\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-common.ily"


mvtIpiece = \markup{"I. Nacht"
                                  \line\smaller\medium{(Carl Hauptmann)}}


mvtItimeline = {
    % \accidentalStyle dodecaphonic-first
    \time 4/4
    \set Timing.beamExceptions =
	#'(
	    (end .
	     (
	      ((1 . 8) . (4 4))
	      ((1 . 12) . (3 3 3 3))
	      ((1 . 16) . (4 4 4 4))
	      ; ((1 . 24) . (3 3 3 3 3 3 3 3))
	      ((1 . 24) . (6 6 6 6))
	     ))
	  )               % beamExceptions
    \tag KEEPKEYS \key a \major
    s1*38 |
    \bar "|."
    \barNumberCheck # 39
}

mvtItempi = <<
\mvtItimeline {
    \tempo \markup{Sehr langsam \smaller\medium\concat{(\quarter " = " ca. 48)}}
    s1*7 |
    \barNumberCheck # 8
    <> -\tweak bound-details.left.text \markup{rit.} -\tweak bound-details.right.text \markup{a tempo} \=3\startTextSpan s1 |
    <>\=3\stopTextSpan
    s1*3 |
    \barNumberCheck # 12
    s4 \new TimedSpanner \lyricmode { rit.2 -- (molto)4 "a tempo"4*0 } |
    \barNumberCheck # 13
    s1*2 |
    \barNumberCheck # 15
    s8 \new TimedSpanner \lyricmode {
        \markup{poco rit.}2.. --
        \markup{a tempo}2*5
        \markup{rall.}2 --
        \markup{a tempo}2*4
        \barNumberCheck # 21
        \markup{rit.}2 --
        \markup{Etwas langsamer}2*0
    } s2 |
    \barNumberCheck # 22
    s1*2 |
    \tempo \markup{Ganz breit}
    s1 |
    s2 \new TimedSpanner \lyricmode {
        \markup\column{"quasi" "a tempo"}2 |
        \markup{Wie zu Anfang}2*0
    }
    \barNumberCheck # 26
    s1*5 |
    \barNumberCheck # 31
    \new TimedSpanner \lyricmode{
        "Etwas zunehmend"1*2 --
        "Zeit lassen"2 --
        \markup\null4
        \markup{Wieder abnehmend}4*9 --
        \markup{quasi Tempo I.}4*0
    }
    \barNumberCheck # 36
    s1*3 |
    \barNumberCheck # 39
}
>>

mvtItemplate = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 1
    s1*38 |
    \barNumberCheck # 39
}
>>

mvtIbreaks = {
    <>^"Breaks left in"
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \barNumberCheck # 19
    \repeat unfold 4 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 3 { s1\noBreak } \break
    \repeat unfold 4 { s1\noBreak } \break
    \barNumberCheck # 39
}


mvtIpicc = <<
\mvtItimeline
\relative c'' {
    \transposition c
    R1*35 |
    \barNumberCheck # 36
    r8 e'!4\iportato\pp( c8-. \Fa gis-. bes-. \Fa fis-. \Fa d-.) |
    R1 |
    R1\fermata
    \barNumberCheck # 39
}
>>


mvtIflI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 1
    \HesprOn
    r2 r4 r8 \at 16 \> d'!-\tweak X-offset #-3.5 \pp -\tweak minimum-length #5.5 \<( <>\! |
    c \Fa d c d c d c d) |
    r2 r4 r8 \at 16 \> \Fa d-\tweak X-offset #-3.5 \pp -\tweak minimum-length #5.5 \<( <>\! |
    \barNumberCheck # 4
    \HesprOff
    \Fa cis dis cis dis cis dis cis dis) |
    \Fa e( \Fa fis e \Fa gis \Fa a) r r4 |
    \Fa a,16\Pmf-\tweak minimum-length #9.0 \> -\parenthesize->(^"poco espr." \Fa fis e\! fis e\< c a b\!) \at 4 \< \Fa c4.( b8) <>\! |
    \barNumberCheck # 7
    R1*5 |
    \barNumberCheck # 12
    r2 r4 r8 des\pp( |
    c4:32^\markup\upright{(Flatterzunge)} c16[) r c8]( f4:32~^\markup\upright{(Fltzg.)} f16) r r8 |
    R1*5 |
    \barNumberCheck # 19
    r8 \Fa fis,4--_\pp \Fa gis8-- ais--_\> bis-- \Fa d-- \Fa e--\! |
    \at 8. \! \Fa fis4_\<( \at 16 _\> g bes2\!) |
    r2 r4 des\pp( -\tweak bound-details.left.text \markup{ma espr.} -\tweak direction #DOWN \=3\startTextSpan |
    \Fa b8 \Fa a \at 16 \> \at 8. \! \at 16*5 \< \at 4 \=3\stopTextSpan \Fa f2.~ |
    \barNumberCheck # 23
    f2\>) \Fa e2\Ppp -\tweak to-barline ##f \<(~ |
    \tuplet 3/2 4 { e8:32\p^"Fltzg."^"(wie ein Hauch)" es: \Fa d: des: c: \Fa b: bes: \Fa a: as: g: \Fa fis: \at 32 -\tweak to-barline ##f \> f:) } <>\! |
    R1 |
    \barNumberCheck # 26
    r2 r4 r8 d''!->_\pp( |
    c4.) \Fa gis8(~ gis4 \Fa fis8\>) r\! |
    r2 r4 r8 ais\pp-\tweak minimum-length #7.0 \<( |
    \barNumberCheck # 29
    \at 4 \Ppoco \at 4 -\tweak to-barline ##f \> \Fa cis4. dis8 cis4 \Fa a8 g |
    \Fa fis8\!) r r4 r2 |
    \HesprOn
    r2 r4^"(Echo)" d'!8\p-\tweak minimum-length #5.0 \<( \Fa a\>) <>\! |
    \barNumberCheck # 32
    r2 r4 <>^\markup\halign #1.4 {(Echo)} es'8-\tweak X-offset #-2.0 \mp-\tweak minimum-length #5.0 \<( \Fa a,\>) <>\! |
    \HesprOff
    R1*2 |
    \barNumberCheck # 35
    r2 r4 <>^\markup\halign #1.4 {(Echo)} e'!8-.\p( c-.) |
    r8 \Fa e4\iportato\pp( c8-. \Fa gis-. bes-. \Fa fis-. \Fa d-.) |
    R1 |
    R1\fermata
    \barNumberCheck # 39
}
>>


mvtIflII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    % r2 r4 \at 16. \pp \at 16. -\tweak minimum-length #6.5 \< r8 \at 32 \> bes'( <>\! |
    r2 r4 r8 \at 16 \> bes'!-\tweak X-offset #-3.5 \pp -\tweak minimum-length #6.0 \<( <>\! |
    as bes as bes as bes as bes) |
    r2 r4 r8 \at 16 \> \Fa bes-\tweak X-offset #-3.5 \pp -\tweak minimum-length #6.0 \<( <>\! |
    \barNumberCheck # 4
    \Fa a8 \Fa b a b a b a b) |
    \Fa c( \Fa d c \Fa d \Fa cis) r r4 |
    \barNumberCheck # 6
    \partCombineApart
    R1 |
    \barNumberCheck # 7
    \Fa a,16\pp -\tweak minimum-length #6.0 \>( -\tweak bound-details.left.text \markup{poco cresc} \=3\startTextSpan  c a c\! \at 32 \< a \Fa fis e) fis\! dis'\>( d \at 32 \! b \Fa c a \Fa e\< fis e)\=3\stopTextSpan <>\! |
    \barNumberCheck # 8
    \partCombineAutomatic
    R1*4 |
    \barNumberCheck # 12
    r2 r4 r8 bes'\pp( |
    \tag KEEPQUOTED <>^\markup\upright{(Flatterzunge)} \Fa a4:32 a16[) r a8]( \tag KEEPQUOTED <>^\markup\upright{(Fltzg.)} \Fa cis4:32 cis16) r r8 |
    \barNumberCheck # 14
    R1*5 |
    \barNumberCheck # 19
    r8 \tag KEEPQUOTED <>\pp \Fa d,4-- \Fa e8-- \tag KEEPQUOTED <>\> \Fa fis-- \Fa gis-- bes-- c--\! |
    << \tag KEEPQUOTED { <>\< \skip 8. <>\! \skip 8 <>\> } bes2( >> ges'\!) |
    r2 r4 \tag KEEPQUOTED { <>-\tweak bound-details.left.text \markup{ma espr.} -\tweak direction #DOWN \=3\startTextSpan } des\pp( |
    \Fa b8 \Fa a << \tag KEEPQUOTED { \skip 4 <>\=3\stopTextSpan } { \at 16 \> \at 8. \! \at 16*5 \< \Fa f2.~ } >> |
    \barNumberCheck # 23
    f2\>) \Fa e2\Ppp( |
    \at 2. \< f1 |
    \tuplet 3/2 4 { \Fa e8:32\p^"Fltzg. (wie ein Hauch)" es: \Fa d: des:\> c: \Fa b:\!) } r2 |
    \barNumberCheck # 26
    r2 r4 r8 \tag KEEPQUOTED <>\pp bes''->( |
    as4.) \Fa e8(~ e4. \Fa d8\>) <>\! |
    r2 r4 r8 \Fa fis\pp-\tweak minimum-length #6.0 \<( |
    \barNumberCheck # 29
    \at 4 \Ppoco \at 4 -\tweak to-barline ##f \> a?4. \Fa b8 a4 f8 es |
    \Fa d8\!) r r4^\markup\rounded-box\line{2.Fl. nimmt Picc.} r2 |
    \barNumberCheck # 31
    R1*8 |
    \barNumberCheck # 39
}
>>


mvtIobI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \HesprOn
    r2 r4 r8 \at 16 \> \Fa fis-\tweak X-offset #-3.5 \pp -\tweak minimum-length #6.0 \<( <>\! |
    \Fa e \Fa fis e fis e fis e fis) |
    r2 r4 r8 \at 16 \> \Fa fis-\tweak X-offset #-3.5 \pp -\tweak minimum-length #6.0 \<( <>\! |
    \HesprOff
    f8 g f g f g f g) |
    gis!( ais gis \Fa fis f) r r4 |
    \barNumberCheck # 6
    R1 |
    \Fa a16\mp -\tweak minimum-length #7.0 \>( -\tweak bound-details.left.text \markup{poco cresc.} -\tweak direction #DOWN \=3\startTextSpan \Fa fis e fis\! \at 32 \< e c a c\!)\=3\stopTextSpan a\>( \Fa b \at 32 \! a g \Fa fis c\< es c) <>\! |
    \barNumberCheck # 8
    R1*3 |
    \barNumberCheck # 11
    r4 r8 a''!--_\markup{\dynamic p ma deciso!} g-- f-- \at 16 -\tweak to-barline ##f \> \Fa cis4--(~ |
    cis\! d\< \at 16 \! \at 16*5 \> f4. es8) <>\! |
    \barNumberCheck # 13
    R1*6 |
    \barNumberCheck # 19
    r8 \Fa fis,4--\pp \Fa gis8-- ais--\> bis-- \Fa d-- \Fa e--\! |
    R1 |
    r2 r4 f\pp~ |
    \at 4 \> f2 <>\! r2 |
    \barNumberCheck # 23
    R1*3 |
    \barNumberCheck # 26
    r2 r4 r8 \Fa fis->\pp( |
    \Fa e4.) c8(~ c2~ |
    \at 16 \Hso\< c4. bes8 \at 8. \! c4 \Hso\>) \at 16 \< \Fa bes8( \Fa c |
    \at 8. \! es4.-- des8-- \Fa a4.--) g8--( |
    \Fa fis2 f) |
    \barNumberCheck # 31
    R1*4 |
    \barNumberCheck # 35
    r8 cis'!4\p -\tweak minimum-length #5.0 \Hso\<( \Fa e8 c2 \Hso\>) <>\! |
    R1*2 |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIeh = <<
\transpose f, c \mvtItimeline
\relative c'' {
    \transposition f,
    R1 |
    \Fa cis8\pp( \Fa b cis b cis b cis b) |
    R1 |
    d8\pp( c d c d c d c) |
    cis!( \Fa b cis b c) r r4 |
    R1*5 |
    \barNumberCheck # 11
    r4 r8 \Fa e--_\markup{\dynamic p ma deciso!} d-- c-- \at 16 -\tweak to-barline ##f \> \Fa gis4--(~ |
    gis\! \Fa a\< \at 16 \! \at 8. \> d2) <>\! |
    \barNumberCheck # 13
    R1*6 |
    \barNumberCheck # 19
    r8 \Fa cis,4--\pp \Fa dis8-- f--\> g-- \Fa a-- \Fa b--\! |
    R1*7 |
    \barNumberCheck # 27
    g8\p( \Fa b \Fa dis4. \Fa cis8--\noBeam f-- \Fa a-- |
    g4--\>) <>\! r r2 |
    \barNumberCheck # 29
    R1*9 |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIclrI = <<
\transpose bes, c \mvtItimeline
\relative c'' {
    \transposition bes,
    r2 \tag KEEPQUOTED <>\pp \Fa fis,8( \Fa gis d'4 |
    c8 d c d c d c d) |
    r2 \tag KEEPQUOTED <>\pp \Fa fis,8( \Fa gis d'4 |
    \Fa cis8 \Fa dis cis dis cis dis cis dis) |
    c( d c d dis) r r4 |
    R1 |
    \barNumberCheck # 7
    \TT \Fa b,8\mf r r4 cis''!16\mf -\tweak minimum-length #7.0 \>(_"poco espr." a \at 32 \! f as f \Fa b,\< \Fa cis b) <>\! |
    R1*3 |
    \barNumberCheck # 11
    r4 r8 \Fa dis\pp~ dis4 \Fa b\>( <>\! |
    \at 4 \< bes2 \at 16 \! \at 8. \> es2) <>\! |
    d2\pp \at 8. \< g4( c8\Pp\> \Fa cis) <>\! |
    R1 |
    r2 r8 \tuplet 3/2 { ges,,16\p( bes d } \once \set baseMoment = #(ly:make-moment 1/8) \tuplet 6/4 { ges bes d ges bes d) } |
    R1*3 |
    \barNumberCheck # 19
    r8 \Fa e,,4--\pp \Fa fis8-- as--\> bes-- c-- d--\! |
    R1*6 |
    \barNumberCheck # 26
    r2 \Fa fis,8\pp( \Fa gis d'4 |
    c8 d c d c d c d) |
    r2 r4 r8 e'!\pp -\tweak minimum-length #6.0 \<( |
    \at 4. \Ppoco \at 4. -\tweak to-barline ##f \> g4._"poco espr." a8 g4 es~ |
    \at 4 \! es4.--\Ppp-\tweak minimum-length #9.0 \< d8-- \at 8. \! \at 4 \< g,4.--\>) f8--( |
    \at 8. \! \Fa b,4.-- a8-- \at 8 \> \Fa e4 -\parenthesize -> \at 8. \! \Fa b) |
    \barNumberCheck # 32
    R1 |
    \tuplet 12/8 { r32 \once \set baseMoment = #(ly:make-moment 1/12) \Fa e,\p -\tweak minimum-length #5.0 \>_( g bes c \Fa e g bes c \Fa e g bes\! } c8) r r2 |
    R1 |
    r2 r4 <>^\markup\halign #1.4 {(Echo)} \Fa fis,8-.\p( d-.) |
    r \Fa fis4\iportato\pp( d8-. bes-. c-. as-. fes-.) |
    ges,4\Ppp( as ges2) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIclrII = <<
\transpose bes, c \mvtItimeline
\relative c'' {
    \transposition bes,
    r2 \Fa fis,8\pp( \Fa gis bes4 |
    as8 bes as bes as bes as bes) |
    r2 \Fa fis8\pp( \Fa gis bes4 |
    a8 \Fa b a b a b a b) |
    as( bes as bes b) r r4 |
    R1 |
    \barNumberCheck # 7
    \TT \Fa gis,8\mf r r4 r2 |
    R1*3 |
    \barNumberCheck # 11
    r4 r8 b'!\pp~ b4 g\>(~ <>\! |
    \at 4 \< g2 \at 16 \! \at 8. \> c2) <>\! |
    \barNumberCheck # 13
    b2\pp \at 8. \< es4( c8\Pp\> \Fa cis) <>\! |
    R1 |
    r2 r4 \once \set baseMoment = #(ly:make-moment 1/8) \tuplet 6/4 { ges16\p( bes d ges bes d) } |
    \barNumberCheck # 16
    R1*3 |
    r8 as,,4--\pp bes8-- c--\> d-- \Fa e-- \Fa fis--\! |
    \at 8. \! \Fa gis4\<( \at 16 \> a c2\!) |
    \barNumberCheck # 21
    R1*5 |
    \barNumberCheck # 26
    r2 \tag KEEPQUOTED <>\pp \Fa fis,8( \Fa gis bes4 |
    as8 bes as bes as bes as bes) |
    R1*10 |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIbclr = <<
\transpose a, c \mvtItimeline
\relative c {
    \transposition a,
    % \clefF
    \clefBclrBass
    R1 |
    g''!4.\p\(( es8 \Fa b--) \Fa cis-- \Fa a-- \Fa f-- |
    \at 4 \! \Fa g4.\<( \Fa a8) g2\>\) <>\! |
    \barNumberCheck # 4
    as4. \Hso\<( bes8\! as4 \Hso\> fes) <>\! |
    \Fa a8 \Hso\<( \Fa b a \Fa f c'!2-\tweak to-barline ##f \Hso\>~ |
    c8\!) r r4 r2 |
    \barNumberCheck # 7
    \TT \Fa g8\mf r r4 r2 |
    R1*7 |
    \barNumberCheck # 15
    r2 \once \set baseMoment = #(ly:make-moment 1/8) \tuplet 6/4 { \Fa g,16\p( \Fa b dis \Fa g \Fa b dis) } r4 |
    R1*2 |
    \barNumberCheck # 18
    r2 \at 8. \> as,2\mp( |
    a2\p) f'!(~ |
    \at 4 \> f4. \Fa e8) es--\p( fes4-- ges8-- |
    \at 4. \> as2.) r4\! |
    \barNumberCheck # 22
    R1*5 |
    \barNumberCheck # 27
    es8\p( \Fa g \Fa b4. \Fa a8\noBeam-- \Fa cis-- \Fa f-- |
    \at 4 \! es4.--\< des8 \at 4.. \pp \Fa es2\>) |
    \Fa d8\Ppp( \Fa c d c d c d c) |
    cis!( \Fa b cis b c) r r4 |
    es,2\pp-\tweak minimum-length #9.0 \<( \Fa g,\npoco-\tweak minimum-length #9.0 \>) <>\! |
    d'!2-\tweak minimum-length #5.0 \p -\tweak minimum-length #5.0 \Hso\<( \Fa fis, \Hso\>) <>\! |
    des'2-\tweak minimum-length #7.0 \mp -\tweak minimum-length #7.0 \Hso\<( \Fa f4 \Hso\> fes) <>\! |
    \at 4. \dim es2.-\tweak minimum-length #5.0 \p( d4 |
    \Fa g,4-\tweak minimum-length #6.0 \pp -\tweak minimum-length #6.0 \>) r\! r2 |
    R1 |
    \Fa g4\pp( \Fa a g2) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIfgI = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    \tag KEEPQUOTED <>\pp e,8( \Fa fis << \tag KEEPQUOTED { \skip 16 <>\> \skip 4.. <>\ppp } bis2.) >> |
    R1 |
    \tag KEEPQUOTED <>\pp e,8( \Fa fis << \tag KEEPQUOTED { \skip 16 <>\> \skip 4.. <>\ppp } bis2.) >> |
    R1*2 |
    \barNumberCheck # 6
    r2 a'16\mf -\tweak minimum-length #7.0 \>(^"poco espr." \Fa fis dis fis\! dis\< b a b <>\! |
    \TT c8\> r\!) r4 r8 \Fa fis4--\pp( b8--) |
    \at 8 \< e,1 |
    a,2\pocof-\tweak minimum-length #11.0 \>( bes\pp) |
    \barNumberCheck # 10
    g4( a \at 16 \> d2) <>\! |
    r2 es4\p(~ \once \set baseMoment = #(ly:make-moment 1/8) \tuplet 6/4 { \hairpinWithCenteredText \markup\small{poco} es16\< des ces \Fa a g f\!) } |
    \barNumberCheck # 12
    R1*6 |
    \barNumberCheck # 18
    r2 r8 es'--\mp -\tweak minimum-length #7.0 \>( des-- c-- |
    \Fa b2\p) bes |
    es, \at 8 -\tweak to-barline ##f -\tweak minimum-length #12.0 \> as4. ges8( |
    f2\pp -\tweak minimum-length #6.0 \>) <>\! r |
    R1*2 |
    \barNumberCheck # 24
    f4._\pp -\tweak minimum-length #6.0 _\> <>\! r8 r2 |
    \at 8. \> f4.\pp( f'8\!) \Fa e,-.->_\sf e4-.-> e8-> -\tweak to-barline ##f -\tweak minimum-length #12.0 _\> (~ |
    \barNumberCheck # 26
    e_\pp \Fa fis \at 16 _\> \at 2 _\ppp bis2.) |
    R1 |
    \Fa e,8_\pp( \Fa fis bis4) \Fa e8( \Fa fis bis4) |
    b!8\Ppp( \Fa cis b cis b cis b cis) |
    ais( bis ais bis a) r r4 |
    R1*5 |
    \barNumberCheck # 36
    r8 e'!4\iportato\pp( c?8-. \Fa gis-. bes-. \Fa fis-. \Fa d-.) |
    \Fa e4\pp( \Fa fis e2) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIfgII = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } e,8\pp( \Fa fis \at 16 \> \at 2 \ppp \Fa gis2.) |
    R1 |
    \tag SCORE { \once \override DynamicText.X-offset = #-3.5 } e8\pp( \Fa fis \at 16 \> \at 2 \ppp \Fa gis2.) |
    R1*3 |
    \barNumberCheck # 7
    r2 r8 \Fa fis4--\pp( b8--) |
    \at 8 \< e,1 |
    \quoteDuring mvtIfgI {
        s1*3 |
    }
    \barNumberCheck # 12
    <<
        \tag PARTS {
            R1*7 |
        }
        \tag SCORE {
            R1*6 |
            R1*1 |
        }
    >>
    \barNumberCheck # 19
    r2 r4 r8 bes\p( |
    es2) \at 16 -\tweak to-barline ##f -\tweak minimum-length #12.0 \> as4. ges8( |
    f2\p) bes\Pp |
    \Fa a as |
    g \at 16 -\tweak to-barline ##f \> c, |
    << \tag KEEPQUOTED { <>\pp -\tweak minimum-length #6.0 \> } f4.\! >> <>\! r8 r2 |
    r2 \tag KEEPQUOTED <>\sf \Fa e8-.-> e4-.-> << \tag KEEPQUOTED { <>-\tweak to-barline ##f -\tweak minimum-length #12.0 \> } e8->(~ >> |
    \barNumberCheck # 26
    \tag KEEPQUOTED <>\pp e8 \Fa fis << \tag KEEPQUOTED { \skip 16 <>\> \skip 4.. <>\ppp } \Fa gis2.) >> |
    R1 |
    \tag KEEPQUOTED <>\pp e8( \Fa fis \Fa gis4) e'!8( \Fa fis \Fa gis4) |
    \barNumberCheck # 29
    g8\Ppp( f g f g f g f) |
    fis!( \Fa e fis e f) r r4 |
    R1*6 |
    \barNumberCheck # 37
    \Fa e,4\pp( \Fa fis e2) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIkfg = <<
\mvtItimeline
\relative c {
    \transposition c,
    \clef bass
    R1*7 |
    \barNumberCheck # 8
    r2 e,\p -\tweak minimum-length #5.0 \< |
    a\pocof-\tweak minimum-length #9.0 \> bes\pp |
    g4( a d\>) <>\! r |
    \barNumberCheck # 11
    R1*7 |
    \barNumberCheck # 18
    r4 as'\pp -\tweak minimum-length #6.0 \<(~ as8 es--\mp-\tweak to-barline ##f \> des-- c-- |
    \Fa b2\p) bes4( bes') |
    es,4. es8( \at 4 -\tweak to-barline ##f -\tweak minimum-length #12.0 \> as4.) ges8( |
    f2\pp -\tweak minimum-length #6.0 \>) <>\! r2 |
    \barNumberCheck # 22
    R1*2 |
    \barNumberCheck # 24
    f,4\pp -\tweak minimum-length #6.0 \> <>\! r r2 |
    r bes-.->\fp~ |
    bes4\> <>\! r r2 |
    \barNumberCheck # 27
    R1*4 |
    \barNumberCheck # 31
    c2\pp -\tweak minimum-length #6.0 \<( \Fa e,\poco-\tweak minimum-length #8.0 \>) <>\! |
    b'!\p -\tweak minimum-length #5.0 \Hso\<( es,\! \Hso\>) <>\! |
    bes'2\mp -\tweak minimum-length #7.0 \Hso\<( \Fa d4 \Hso\> des) |
    \at 4. \dim c2.\p( b4 |
    e?4\pp-\tweak minimum-length #6.0 \>) <>\! r r2 |
    R1 |
    \Fa e,4\pp( \Fa fis e2) |
    fis2.( e4\>\fermata) <>\! |
    \barNumberCheck # 39
}
>>


mvtIhrnI = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c'' {
    \transposition f,
    r4 r8 <>^\Gest \Fa a8-+\espressivo~ a2\pp |
    R1 |
    r4 r8 \Fa a8-+\espressivo~ a2\pp |
    R1 |
    r2 <>^\Offen r8 fis'!\pp( e fis |
    << { \skip 8. \textCresc "poco cresc." <>-\tweak minimum-length #13.0 \< } \Fa e1 >> <>) |
    r8 \Fa g,\p( \Fa fis e fis4) r8 \textCresc "poco cresc." \Fa cis\<( |
    a'!4) r8 \Fa fis( b4.) r8 |
    \Fa cis4\pocof(-\tweak minimum-length #8.0 \> b8\!) r8 \Fa d4\pp -\tweak minimum-length #6.0 \>( c8\!) r |
    \barNumberCheck # 10
    \Fa f4\>( \Fa e8\!) r e2\>~ <>\! |
    e8 r r4 r2 |
    R1*4 |
    \barNumberCheck # 16
    r8 \Fa gis\p( \Fa b, \Fa e) r \Fa d--\menop -\tweak bound-details.left.text \markup{marc.} -\tweak direction #DOWN \=3\startTextSpan \Fa a-- \at 16 \=3\stopTextSpan \Fa c-- |
    bes( \Fa a) \Fa c( b bes4\>) <>\! r |
    R1*3 |
    \barNumberCheck # 21
    r2 r8 \Fa c,4--_\markup{\dynamic p (deciso!)} \Fa d8-- |
    \Fa e-- \Fa fis-- \Fa gis-- \Fa ais-- \Fa c-- \Fa d-- \Fa es-- \Fa f-- |
    \barNumberCheck # 23
    fis!4\Pp\<( \Fa g8 fis\!) f[ -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan ( \Fa b,] f \Fa b,-\tweak to-barline ##f \>)\=3\stopTextSpan |
    \Fa c2\pp( c'!\Ppp) |
    r2 <>^\markup\halign #1.2 \Gest \Fa a->-+\fp(~ |
    a4.\pp a8-+->~ a2) |
    <>^\Dauf
    \barNumberCheck # 27
    R1*4 |
    \barNumberCheck # 31
    \Fa cis8\p << { \skip 8 \textCresc "poco cresc" <>\< } cis4 >> \Fa b8( \Fa cis) cis4 cis8( |
    \tag PARTS { \once \override TextSpanner.direction = #DOWN } \tag SCORE { \once \override TextSpanner.direction = #UP } \Fa c -\tweak bound-details.left.text \markup\center-align{\concat{( \dynamic mp )} espr.} \=3\startTextSpan des ces bes \at 16 \=3\stopTextSpan c8) c4 c8(_\markup\center-align{\concat{( \dynamic mf )}} |
    des \Fa c \Fa b \Fa c \Fa cis\! \Fa d \Fa cis4 -\tweak to-barline ##f \> |
    \Fa d8\!) r r4 r2 |
    \barNumberCheck # 35
    R1*4 |
    \barNumberCheck # 39
}
>>


mvtIhrnII = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c'' {
    \transposition f,
    r4 r8 \tag KEEPQUOTED <>^\Gest \Fa f,8-+\espressivo~ f2\pp |
    R1 |
    r4 r8 \Fa f8-+\espressivo~ f2\pp |
    R1 |
    r2 \tag KEEPQUOTED <>^\Offen e'!8\pp( \Fa d e d |
    << { \skip 8. \textCresc "poco cresc." <>-\tweak minimum-length #13.0 \< } \Fa cis1 >> <>\!) |
    \barNumberCheck # 7
    R1*2 |
    \at 4 \! \Fa gis4.\pocof-\tweak minimum-length #9.0 \> r8 \at 4 \! a4.\pp -\tweak minimum-length #6.0 \> r8 |
    \at 16 \> bes8( a \Fa gis\!\noBeam) r \Fa a2\>( <>\! |
    \Fa gis8) r r4 r2 |
    \barNumberCheck # 12
    R1*13 |
    \barNumberCheck # 25
    r2 \tag KEEPQUOTED <>^\markup\halign #1.2 \Gest dis2-+->\fp(~ |
    dis4.\pp \Fa f8-+~ f2) |
    \barNumberCheck # 27
    \tag KEEPQUOTED <>^\Dauf
    R1*4 |
    \barNumberCheck # 31
    \Fa b8\p << { \skip 8 \textCresc "poco cresc." <>\< } b4 >> \Fa g8( \Fa a) a4 a8( |
    bes4_\markup\center-align{\concat{( \dynamic mp )}} ces8 \Fa bes as) as4 \tag KEEPQUOTED <>_\markup\center-align\concat{( \dynamic mf )} as8( |
    a!8 a4 a8 \at 4 -\tweak to-barline ##f \> \Fa b2\! |
    bes8\!) r r4 r2 |
    \barNumberCheck # 35
    R1*4 |
    \barNumberCheck # 39
}
>>


mvtIhrnIII = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c'' {
    \transposition f,
    r4 r8 <>^\Gest des,8-+\espressivo~ des2\pp |
    R1 |
    r4 r8 des8-+\espressivo~ des2\pp |
    R1 |
    r2 <>^\Offen c'!8\pp( ais c ais |
    << { \skip 8. \textCresc "poco cresc." <>-\tweak minimum-length #13.0 \< } \Fa b2) >> ais2( |
    \Fa b8\!) r r4 r2 |
    R1 |
    \clefOldHornF \at 4 \! \Fa b,4.\pocof-\tweak minimum-length #9.0 \> r8 \at 4 \! \Fa es4.\pp -\tweak minimum-length #6.0 \> r8 |
    \barNumberCheck # 10
    \at 16 \> d4~ d8\! r8 \Fa cis2\>~ <>\! |
    cis8 r r4 r2 |
    \barNumberCheck # 12
    \clefG
    R1*12 |
    \barNumberCheck # 24
    es'2_\pp( \Fa f4 as,) |
    r2 <>^\markup\halign #1.2 \Gest \clefOldHornF \Fa a,2\fp-+->(~ |
    a4.\pp \Fa cis8-+->~ cis2) |
    \barNumberCheck # 27
    <>^\Dauf
    \clefG
    R1*4 |
    \barNumberCheck # 31
    g'!8\p << { \skip 8 \textCresc "poco cresc." <>\< } g4 >> \Fa e8( \Fa f) f4 f8( |
    \Fa e2_\markup\center-align\concat{( \dynamic mp )} \Fa f8) f4 f8(_\markup\center-align\concat{( \dynamic mf )} |
    es8 es4 es8 \Fa f\! \Fa fis f4-\tweak to-barline ##f \> |
    e8\!) r r4 r2 |
    \barNumberCheck # 35
    R1*4 |
    \barNumberCheck # 39
}
>>


mvtIhrnIV = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c'' {
    \transposition f,
    R1*4 |
    \barNumberCheck # 5
    r4 r8 \tag KEEPQUOTED <>^\Offen \Fa a8\pp( \Fa gis \Fa fis gis fis |
    << { \skip 8. \textCresc "poco cresc." <>-\tweak minimum-length #13.0 \< } \Fa g2) >> \Fa fis( |
    \Fa g8\!) r r4 r2 |
    R1 |
    \clefOldHornF \at 4 \! \Fa e,4.\pocof-\tweak minimum-length #9.0 \> r8 \at 4 \! \Fa f4.\pp-\tweak minimum-length #6.0 \> r8 |
    \at 16 \> bes4( b8\!) r a2\>( <>\! |
    \Fa cis8) r r4 r2 |
    \barNumberCheck # 12
    \clefG
    R1*12 |
    \barNumberCheck # 24
    \tag KEEPQUOTED <>\pp g'!2( d'!) |
    r2 \tag KEEPQUOTED <>^\markup\halign #1.2 \Gest \clefOldHornF \Fa f,,2-+->\fp~ |
    f4\pp r r2 |
    \barNumberCheck # 27
    R1*11 |
    \barNumberCheck # 38
    <>^\PoD \Fa cis2.\pp( \Fa b4\fermata\>) <>\! |
    \barNumberCheck # 39
}
>>


mvtItrp = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c'' {
    \transposition f
    <>^\Dmit
    R1*12 |
    \barNumberCheck # 13
    r2 r4 r8 <>^\PmD \Fa fis,\p -\tweak to-barline ##f \<( |
    f!\>[ \Fa fis\!]) f->\>( fis\!) \at 32*5 \Hso\> \Fa g4. \Hso\<( \Fa fis8\!) |
    \at 8. \Hso\> \Fa f4. \Hso\<( \Fa e8\! \at 8 \< \at 8 ^"m.d.Gesang" dis4.) b'!8( |
    \Fa cis4.\mp \Fa gis8) \at 8 \! g4.\>( ges8) |
    \Fa f4--\< \Fa gis--\! \hairpinWithCenteredText \markup\small{molto} e2-- -\tweak to-barline ##f -\tweak minimum-length #10.0 \>~( |
    e4\pp -\tweak minimum-length #6.0 \< es8\Pp-\tweak minimum-length #6.0 \>) <>\! r8 r2 |
    \barNumberCheck # 19
    R1*5 |
    \barNumberCheck # 24
    r4 r8 <>^\PmD \Fa g->\p as4->\fp -\tweak minimum-length #6.0 \<( \at 16. -\tweak to-barline ##f \> \Fa g8\! \Fa d~ |
    d\< \Fa c16\! \Fa b \Fa c8) bes-- \Fa a--\sf r r4 |
    \barNumberCheck # 26
    R1*7 |
    \barNumberCheck # 33
    r4 <>^\PmD f''!8\mp -\tweak minimum-length #7.0 \<( -\tweak bound-details.left.text \markup{molto espr.} -\tweak direction #DOWN \=3\startTextSpan \Fa c \Fa b8. \Fa fis16\! \Fa cis8 -\tweak to-barline ##f \> \Fa e~ |
    e\!)\=3\stopTextSpan \Fa a4\p -\tweak minimum-length #5.0 \Hso\<( \Fa c8 \TT \Fa gis2 \Hso\> <>\!) |
    r2 r4 r8 <>^\PmD c,?8\p( |
    \at 8 \> \at 4. \pp \Fa cis1->) |
    R1 |
    R1\fermata
    \barNumberCheck # 39
}
>>


mvtIposI = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    R1*7 |
    \barNumberCheck # 8
    <> -\parenthesize ^\Offen r8 <>_\markup{\dynamic p marc.} fis'!4-- \Fa d8--\< bes-- c-- \Fa gis-- \Fa e--\! |
    <>^\Dauf \clef tenor
    R1*4 |
    \barNumberCheck # 13
    r2 r4 r8^\PmD f'\p -\tweak to-barline ##f -\tweak minimum-length #5.0 \<(~ |
    f\> \Fa fis) \Fa fis4\! \Fa a g(~ |
    g8 ges f4~ f8) \Fa e-- \Fa d-- \Fa c-- |
    \barNumberCheck # 16
    \Fa cis r r4 r2 |
    r2 es8\p( -\tweak bound-details.left.text \markup{molto espr.} -\tweak direction #DOWN \=3\startTextSpan c \Fa b bes |
    \Fa a4--) c-- \at 8 \> \at 4 \=3\stopTextSpan as2--(~ |
    \barNumberCheck # 19
    as1\pp~ |
    as8\<^"m.d.Gesang" \at 16 \! g \at 16 \< bes4) c8--\p( des4-- es8-- |
    f8--\>) <>\! r r4 r2 |
    \clef bass
    \barNumberCheck # 22
    R1*2 |
    \barNumberCheck # 24
    r2 r4 r8 <>^\PmD f,_\pp |
    as4( c) \Fa as8_\sf r r4 |
    \barNumberCheck # 26
    R1*9 |
    \barNumberCheck # 35
    r2 r4 r8 <>^\markup\halign #1.4 \PmD \Fa d\p~ |
    \at 8 \> \at 4. \pp d1-> |
    R1 |
    R1\fermata
    \barNumberCheck # 39
}
>>


mvtIposII = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    R1*7 |
    \barNumberCheck # 8
    \tag KEEPQUOTED <> -\parenthesize ^\Offen_\markup{\dynamic p marc.} r8 <> \Fa fis4-- \Fa d8--\< bes-- c-- \Fa gis-- \Fa e--\! |
    \tag KEEPQUOTED <>^\Dauf \clef tenor
    R1*4 |
    \barNumberCheck # 13
    r2 r4 \tag KEEPQUOTED <>^\PmD r8 des''\p -\tweak to-barline ##f -\tweak minimum-length #5.0 \<( |
    d!4\>) dis\! es2 |
    d2~ d8 c-- bes-- as-- |
    \barNumberCheck # 16
    a r r4 r2 |
    \clef bass
    R1*7 |
    \barNumberCheck # 24
    r2 r4 r8 \tag KEEPQUOTED <>^\PmD \tag KEEPQUOTED <>\pp des, |
    c4( f8) es-- \tag KEEPQUOTED <>\sf d r r4 |
    \barNumberCheck # 26
    R1*9 |
    \barNumberCheck # 35
    r2 r4 r8 \tag KEEPQUOTED <>^\markup\halign #1.4 \PmD \tag SCORE { \once \slurDown } a'!\p( |
    \at 8 \> \at 4. \pp bes1->) |
    R1 |
    R1\fermata
    \barNumberCheck # 39
}
>>


mvtIpk = <<
\removeWithTag KEEPKEYS \mvtItimeline
\relative c {
    \transposition c
    \clef bass
    R1*24 |
    \barNumberCheck # 25
    r2 \Fa e,8-.->\pocof e4-.-> e8-.-> |
    R1*13 |
    \barNumberCheck # 39
}
>>


mvtIgrTrom = <<
\mvtItimeline
{
    R1*19 |
    \barNumberCheck # 20
    r2 r8 c4.:32\pp -\tweak minimum-length #6.0 \< |
    \at 4 \p \at 4 \> c2: <>\! r2 |
    \barNumberCheck # 22
    R1*17 |
    \barNumberCheck # 39
}
>>

mvtItriangel = <<
\mvtItimeline
{
    R1*4 |
    \barNumberCheck # 5
    r2 c4\pp r |
    R1*33 |
    \barNumberCheck # 39
}
>>

mvtIbecken = <<
\mvtItimeline
{
    R1*10 |
    \barNumberCheck # 11
    <>^\markup\halign #1.1 \line{1 Paar Becken}
    c4\pp r4 r2 |
    R1*27 |
    \barNumberCheck # 39
}
>>

mvtItamtam = <<
\mvtItimeline
{
    R1*37 |
    \barNumberCheck # 38
    r2 r4 c\fermata\p -\tweak minimum-length #5.0 \> <>\! |
    \barNumberCheck # 39
}
>>


mvtIhpRH = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 1
    <<
        \tag SCORE {
            R1*8 |
        }
        \tag PARTS {
            \voiceOne R1*1 |
            \oneVoice
            R1*7 |
        }
    >>
    \barNumberCheck # 9

    \set Voice.beamExceptions =
	#'(
	    (end .
	     (
	      ((1 . 8) . (4 4))
	      ((1 . 12) . (3 3 3 3))
	      ((1 . 16) . (4 4 4 4))
	      ((1 . 24) . (3 3 3 3 3 3 3 3))
	      ; ((1 . 24) . (6 6 6 6))
	     ))
	  )               % beamExceptions
    \tuplet 3/2 8 {
        \tag PARTS { \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -8)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (0 . -12) (0 . -8) (0 . -10)) Slur }
        <a cis>16( e cis \LH \stemDown a e a,) \RH \stemUp
        \tag PARTS { \shape #'((-1 . -7) (-3 . -17) (-2 . -2) (0 . -7)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (-3 . -20) (-2 . -4) (0 . -8)) Slur }
        <cis' e>( \LH a e \stemDown a, e a,) \RH \stemUp
        \tag PARTS { \shape #'((-1 . -7) (0 . -12) (0 . -5) (0 . -6)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -8)) Slur }
        <g''' c>( \Fa d c \LH \stemDown as f bes,) \RH \stemUp
        \tag PARTS { \shape #'((-1 . -7) (-5 . -16) (-2 . -3) (0 . -6)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (-5 . -20) (-2 . -5) (0 . -8)) Slur }
        <d' f>( \LH as \Fa f \stemDown bes, fes bes,) |
    \barNumberCheck # 10
    \RH \stemUp
        \shape #'((-1 . -8) (0 . -12) (0 . -6) (0 . -8)) Slur
        <es'' bes'>( c bes \LH \stemDown bes, es g) \RH
        \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -8)) Slur
        \stemUp <f' \Fa a>( e \Fa cis \LH \stemDown \Fa cis, e \Fa fis) \RH \stemUp
        \tag PARTS { \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -8)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (0 . -12) (0 . -4) (0 . -6)) Slur }
        <fis' a>( d a \LH \stemDown a, d \Fa fis) } a8[ \tuplet 3/2 { \RH d16 fis a] } |
    \tuplet 3/2 { <fis''! a>16[( \Fa cis a } fis8]) \stemUp \shiftOff \tuplet 3/2 { r16 <fis a>[( cis } a8]) r2 |
    \tuplet 3/2 8 {
        \tag PARTS { \shape #'((-1 . -7) (0 . -12) (0 . -8) (0 . -9)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -7)) Slur }
        <as \Fa cis>16( f \Fa cis \LH \stemDown as f bes,) \RH \stemUp
        \shape #'((-1 . -7) (0 . -14) (0 . -10) (-0.5 . -12)) Slur
        <as''! \Fa d>( f d \LH \stemDown \Fa bes, f bes,) } es8[ \tuplet 3/2 { bes'!16 des g] } bes16-- \RH es-- \Fa g8-- |
    \barNumberCheck # 13
    \stemUp \tuplet 3/2 { f'16[ c a } 8] \LH \stemDown c,8-> es-> <des f>8--[ \tuplet 3/2 {
        \shape #'((0 . -2) (0 . -1) (0 . 0) (0 . 0)) Slur
        bes16( \Fa des \RH f] } bes8) r |
    r2 r4 s |
    s8 \LH \stemDown \tuplet 3/2 { r16 d,, f } bes8 r \Fa e,,,\noBeam \transOn \repeat unfold 12 bes32 \transOff |
    \barNumberCheck # 16
    \RH
    s1 |
    R1*7 |
    \barNumberCheck # 24
    \LH
    s4 s8*2/3 <>\< s4*2/3 <>\! s2 |
    \RH
    R1*10 |
    \barNumberCheck # 35
    r2 r4 <e''''! e'!>8( <c c'>) |
    r8 \ottava #1 <e'! e'!>4( <c c'>8 <\Fa gis gis'!> <bes bes'> <\Fa fis fis'!> <\Fa d d'!>) \ottava #0 |
    \clef bass e,,4( \Fa fis e2) |
    \barNumberCheck # 38
    R1\fermata
    % \barNumberCheck # 39
}
>>


mvtIhpDyn = <<
\mvtItimeline
{
    \override TextScript.font-series = #'regular
    \override TextSpanner.font-series = #'regular
    \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67

    \barNumberCheck # 1
    s1*8 |
    \barNumberCheck # 9
    <>\f s1 |
    s2 \once \override Hairpin.to-barline = ##f <>\< s2 |
    <>\! s16 <>\> s16 s4 <>\tweak X-offset #1.0 \p s8 s2 |
    <>-\tweak X-offset #-2.5 \mf s8 <>\< s8 s8 s16 <>\! s16 s16 \once \override Hairpin.to-barline = ##f <>\> s16 s4. |
    \barNumberCheck # 13
    <>\< s4 <>\f s4. <>\> s8 s8 <>\! s8 |
    s2 <>\mf s2 |
    s16. <>\cresc s32 s8 s2. |
    \barNumberCheck # 16
    <>\ff s8*2/3 <>\dim s16*2/3 s8 s2. |
    s4 <>\p s2. |
    s1*6 |
    \barNumberCheck # 24
    \once \override DynamicText.X-offset = #-1.0 <>\pp s2. <>\pp s4 |
    s1*10 |
    \barNumberCheck # 35
    s2. <>\p s4 |
    s8 <>\pp s8 s2. |
    <>\pp s1*2 |
    \barNumberCheck # 39
}
>>


mvtIhpLH = <<
\mvtItimeline
\relative c {
    \transposition c
    \set Voice.beamExceptions =
	#'(
	    (end .
	     (
	      ((1 . 8) . (4 4))
	      ((1 . 12) . (3 3 3 3))
	      ((1 . 16) . (4 4 4 4))
	      ((1 . 24) . (3 3 3 3 3 3 3 3))
	      ; ((1 . 24) . (6 6 6 6))
	     ))
	  )               % beamExceptions
    \clef bass
    R1*8 |
    \barNumberCheck # 9
    s1 |
    \barNumberCheck # 10
    \RH s2. \tuplet 3/2 8 { \voiceOne <fis''! a>16( d a \oneVoice \transOn d, fis a) \transOff } |
    \LH r8 \tuplet 3/2 8 { r16\mf \Fa cis,,_( \Fa fis a[ cis fis } \RH a8]) \LH r2 |
    s2 \RH \stemUp \tuplet 3/2 8 {
        \tag PARTS { \shape #'((-1 . -7) (0 . -14) (0 . -8) (0 . -9)) Slur }
        \tag SCORE { \shape #'((-1 . -7) (0 . -14) (0 . -6) (0 . -7)) Slur }
        <des f>16( bes g \LH \stemDown s s \once \transOn g,16) } s4 |
    \barNumberCheck # 13
    \transOn \RH \stemUp \tuplet 3/2 8 {
        \shape #'((-1 . -7) (0 . -12) (0 . -6) (0 . -8)) Slur
        f''16( c \Fa a \LH \stemDown \transOff es, f a) } s2. |
    r2 r8 \tuplet 3/2 { \stemNeutral
        \shape #'((0 . 0) (0 . 0) (0 . 0) (0 . 0)) Slur
        f16( \Fa a c } \RH es4) |
    \LH \tuplet 3/2 { r16
        \shape #'((0 . -6) (0 . -2) (0 . 0) (0 . -2)) Slur
        \Fa d,,[( f } bes8] \RH \tuplet 3/2 { r16 d'![ \Fa f } \Fa a8]) \LH \once \override Beam.damping = #4.0 \Fa e,,32[( \Fa fis \Fa
            \tag PARTS { \once \override TextScript.extra-offset = #'(0 . 4.0) }
            \tag SCORE { \once \override TextScript.extra-offset = #'(0 . 5.0) }
            gis^\markup{glissando} ais bis \Fa d \set stemRightBeamCount = #1 \Fa e32*6-\tweak style #'trill \glissando \RH \set stemLeftBeamCount = #1 fis''!32 \Fa gis ais bis]) |
    \barNumberCheck # 16
    \RH \stemDown \tuplet 3/2 8 {
        \shape #'((0 . 0) (0 . 2) (0 . 2.0) (0 . -8.0)) Slur
        <a \Fa cis>16( e \Fa cis \stemUp a e \LH a, \stemDown \RH <a' cis> e cis \LH \stemUp a e cis) \RH
        g''-\tweak eccentricity #4.0 ( \Fa d c \LH r as f) } r16 bes,( f bes,) |
    g( g' bes es) \stemNeutral g8( \Fa a,) \Fa d2 |
    \barNumberCheck # 18
    R1*6 |
    \barNumberCheck # 24
    \set baseMoment = #(ly:make-moment 1/8 ) 
    <f,, f'>8[( \tuplet 3/2 8 { c''16 f as] c[ \RH f as } c8->]) des4-> \LH \tuplet 6/4 4 { r16 bes,,,[( f'! bes des \Fa f]) |
    r16 f,,[_( c' f as c] } \tuplet 3/2 { f as c) } r8 r2 |
    \barNumberCheck # 26
    \clef treble
    R1*10 |
    \barNumberCheck # 36
    r8 <\Fa e e'!>4( <c c'>8 <\Fa gis gis'!> <bes bes'> <\Fa fis fis'!> <\Fa d d'!>) |
    \clef bass <e,, e'>4( <\Fa fis fis'!> <e e'>2) |
    <fis fis'>2.( <e e'>4\fermata) |
    \barNumberCheck # 39
}
>>


mvtIgesang = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 1
    \autoBeamOff
    R1 |
    \Fa e4.\p\( bis8 \Fa gis ais \Fa fis \Fa d |
    \Fa e4.\< \Fa fis8\! \at 8. \> e2\) <>\! |
    \barNumberCheck # 4
    \at 8 \< f4.\( g8\! f4\> des\) <>\! |
    \Fa fis8\<\( \Fa gis fis\! \Fa d \at 16 \> a'!2\) <>\! |
    r4 \textCresc "poco a poco cresc." a8\mp -\tweak minimum-length #7.0 \< b c4. b8 <>\! |
    \barNumberCheck # 7
    a c b a b4 b8 \once \override Hairpin.to-barline = ##f \Fa fis\< |
    d'4.\! b8 e2\< |
    \Fa fis4.\f\( \Fa cis8 c g \Fa d f |
    \barNumberCheck # 10
    bes4.\< \Fa cis8\! \at 8 \> \Fa a2\) <>\! |
    r8 \Fa cis,4\f -\tweak minimum-length #5.0 \< dis8 f g \Fa a \Fa b <>\! |
    \Fa cis4\<\( \Fa d\! \at 32 \> f\) es,8\p es |
    \barNumberCheck # 13
    f4. g8 \Fa a bes\< f'4 <>\! |
    \Fa gis4\>\( \at 8. \! \Fa fis\) f8\( c g4~ |
    g8 ges f4\) r8 \Fa e4\(\< e'!8\) <>\! |
    \barNumberCheck # 16
    \Fa fis4.\f\( \Fa cis8 c4. ces8 |
    bes4\< \Fa cis\! \Fa a2\>(~ <>\! |
    \at 16 \< a4 \at 8. \! as\>\)) r8 \Fa as4\p des8 |
    \barNumberCheck # 19
    d4. d8 c bes \Fa fis4\<~ |
    fis8 g\! \at 8. \! bes4\> c8\(( des4) es8 |
    \at 16 \> \at 16*5 \pp f4.\) f8^"(mezza voce)" f4. f8 |
    des4 des \once \override Hairpin.to-barline = ##f c2 \Hso\< |
    \barNumberCheck # 23
    d4 \Hso\>\( g,\!\) c4.\( c8 |
    f,2.\) r4 |
    R1*2 |
    \barNumberCheck # 27
    <c \tweak font-size #-2 \parenthesize e'!>8\p\( <\Fa e \tweak font-size #-2 \parenthesize c'!> \Fa gis4. \Fa fis8 bes \Fa d |
    \at 16*5 \! c4.\< bes8 \at 8. \! c4\>\) \at 16 \< bes8\( c |
    \barNumberCheck # 29
    \at 16 \! \at 4 \> es4. des8 \at 16 \! \Fa a4.\) g8\( |
    \at 16*5 \! \Fa fis4.\< fis8 \at 16 \> f2\) <>\! |
    r8 \Fa a4\p -\tweak minimum-length #5.0 \< a8 \at 16. \> \Fa d4\!\( \Fa a\) <>\! |
    \barNumberCheck # 32
    r8 \Fa a4\mf -\tweak minimum-length #7.0 \Hso\< a8 es' \Hso\> \( \Fa a,\) a4 <>\! |
    R1 |
    r8 \Fa d,4\mp -\tweak minimum-length #7.0 \Hso\<\( f8 cis'!2 \Hso\>\) <>\! |
    \barNumberCheck # 35
    r4 r8 e,?8\p\( \at 16 \> c'2\) <>\! |
    R1*2 |
    R1\fermata |
    \barNumberCheck # 39
    
}
>>


mvtIlyrics = \lyricmode {
    Däm -- mern Wol -- ken ü -- ber Nacht und Tal,
    Ne -- bel schwe -- ben, Was -- ser rau -- schen sacht.
    Nun ent -- schlei -- ert sich's mit ei -- nem -- mal:
    O gib acht! Gib acht!

    Wei -- tes Wun -- der -- land ist auf -- ge -- tan.
    Sil -- bern ra -- gen Ber -- ge traum -- haft groß,
    stil -- le Pfa -- de sil -- ber -- licht tal -- an
    aus ver -- borg -- nem Schoß;

    und die heh -- re Welt so traum -- haft rein. __
    Stum -- mer Bu -- chen -- baum am We -- ge steht
    schat -- ten -- schwarz, -- ein Hauch vom fer -- nen Hain
    ein -- sam lei -- se weht.

    Und aus tie -- fen Grun -- des Düs -- ter -- heit
    blin -- ken Lich -- ter auf in stum -- me Nacht.
    Trin -- ke See -- l\Fa e Trin -- ke Ein -- sam -- keit!
    O gib acht! gib acht!

    % \barNumberCheck # 39
}

mvtIvlnIsolo = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \barNumberCheck # 1
    \boring
    \quoteDuring mvtIvlnI {
        s1*15 <>\! |
    }
    <>^\Dauf R1*2 |
    \tricky
    r2 r8^"1.Solo" <>^\markup\halign #1.5 \PmD
        \tag SCORE \shape #'((0 . 0) (2 . -2) (-2 . -2) (0 . 0)) Slur
        as'4\pp( des8 |
    d2 c8 bes \at 16 \> \TT \Fa fis4 <>\!) |
    \barNumberCheck # 20
    \boring
    \quoteDuring mvtIvlnI {
        s1*6 |
    }
    R1 |
    \barNumberCheck # 27
    \tricky
    e'!4.\pp( c8 as bes \Fa fis \Fa d |
    \at 16*5 \! \Fa e4.\< \Fa fis8 \at 16 \> e2) <>\! |
    \barNumberCheck # 29
    \boring
    \quoteDuring mvtIvlnI {
        s1*10 |
    }
    \barNumberCheck # 39
}
>>


mvtIvlnI = <<
\mvtItimeline
\relative c'' {
    \transposition c
    R1 |
    \tag SCORE { \once \override TextScript.X-offset = #-5.0 } <>^\PZ^\Get c'8\pp \Fa d c d c d c d |
    R1 |
    \Fa cis8\pp dis cis dis cis dis cis dis |
    \Fa e \Fa fis e \Fa gis <>^\Alle^\AC \Fa a16\mp( f \Fa cis dis \Fa b g a_\markup{sub. \dynamic pp} b |
    \ArpBrack <c, e>4\upbow\arpeggio) r4 r2 |
    \barNumberCheck # 7
    R1 |
    \textCresc "poco cresc." b16\pp -\tweak minimum-length #6.0 \<( \Fa cis b cis b cis b cis) c( \Fa d c d c \Fa e c \ArpBrack <bes e>\arpeggio) |
    \ArpBrack \at 4 \pp <\Fa a fis'!>4.\pocof -\tweak minimum-length #12 \>\arpeggio( \Fa cis8) c--(_"poco legato" g-- \Fa d-- f--) |
    \barNumberCheck # 10
    \at 16 \Hso\< bes4( a\Hso\>~ a8\!) r <>^\Get a'!4-\tweak to-barline ##f \>( |
    \at 4.. \! a'!2\pp-\tweak minimum-length #6.0 \>) r2 |
    r2 r4 r8 <>^\Alle es,\pp( |
    \barNumberCheck # 13
    \at 8 \< f4. g8) \Fa a( bes f'4) |
    \at 8 \! \Fa gis( \Fa fis) f8( c g4\>~ |
    g8) ges--\p f4--\>(~ f8\< \at 16 \! \at 4 \> \Fa e4.) <>\! |
    <>^\Dsauf
    R1*4 |
    r2 r8 <>^\PmD ges,\pp -\tweak minimum-length #6.0 \Hso\<( as bes |
    c \at 16 \Hso\> \Fa d c d des2\pp~ |
    des) c4\<( c'\p |
    \barNumberCheck # 23
    \Fa b8 f c\> \Fa b bes\!) r r4 |
    <>^\Get f''4.\pp( c8 bes[ \Fa f] \Fa c g\< <>\! |
    \at 4. \> as2~ \at 16 \! as8) r r4 |
    \barNumberCheck # 26
    R1*2 |
    <>^\Get \at 16*5 \! e'!4.\pp-\tweak minimum-length #6.0 \<( \Fa fis8 \at 16 \> \Fa e2) <>\! |
    \barNumberCheck # 29
    f4.\p -\tweak minimum-length #5.0 \<( g8\! f4\> \Fa des) <>\! |
    \Fa fis8\pp -\tweak minimum-length #6.0 \<( \Fa gis? fis\! d? \at 16 \> a'!2) <>\! |
    R1*2 |
    r2 r4 <>^\Zus \Fa fis,\p( |
    \at 4 \dim g2~ g8) g4 g8( |
    fis2~ fis8) \at 8. \! f4 f8\> <>\! |
    R1 |
    \HesprOn
    r8 \at 16 \> d''-\tweak X-offset #-3.5 \ppp -\tweak minimum-length #8.0 \<( r\! \at 16 \> c,\< r4\! \at 8 \> \at 8. \! d,\<) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIvlnIhII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    R1 |
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\PZ^\Get as'8\pp bes as bes as bes as bes |
    R1 |
    \Fa a8\pp \Fa b a b a b a b |
    c \Fa d c \Fa d \quoteDuring mvtIvlnI {
        s2 |
        \tag PARTS \boring
        s1*4 |
        s2.
    } \tag KEEPQUOTED <>^\Get \Fa fis,4-\tweak to-barline ##f \>( |
    \tag PARTS \tricky
    \at 4.. \! fis'!2\pp-\tweak minimum-length #6.0 \>) r2 |
    \tag PARTS \boring
    \quoteDuring mvtIvlnI {
        s1*12 |
    }
    \barNumberCheck # 24
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get f,4.\pp( c8 bes[ f] c g\< <>\! |
    \at 4. \> as2~ \at 16 \! as8) r r4 |
    R1*2 |
    \barNumberCheck # 28
    \tag KEEPQUOTED <>^\Get \at 16*5 \! c'4.\pp-\tweak minimum-length #6.0 \<( \Fa d8 \at 16 \> \Fa c2) <>\! |
    des4.\p -\tweak minimum-length #5.0 \<( es8\! des4\> \Fa a) <>\! |
    d8\pp -\tweak minimum-length #6.0 \<( e d\! bes \at 16 \> des2) <>\! |
    R1*2 |
    \tag PARTS \boring
    \quoteDuring mvtIvlnI {
        s1*6 |
    }
    \barNumberCheck # 39
}
>>


mvtIvlnII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    r2 <>^\PZ^\Get \tag KEEPQUOTED <>\pp \Fa e,8 \Fa fis c'4 |
    \repeat unfold 4 { bes8 c } |
    r2 \tag KEEPQUOTED <>\pp \Fa e,8 \Fa fis c'4 |
    \barNumberCheck # 4
    \Fa b8 \Fa cis \repeat unfold 3 { b cis } |
    ais bis ais bis <>^\Alle a b a b |
    \HesprOn
    a r r4 r8 <>^\AC^\Get \at 16 \> \at 32*5 \! a'4-\tweak X-offset #-3.5 \pp-\tweak minimum-length #5.5 \<  \at 32. \> \TT a8\< <>\! |
    \HesprOff
    R1 |
    <>^\Zus \textCresc "poco cresc." \Fa fis,16\pp -\tweak minimum-length #6.0 \<( \Fa gis fis gis fis gis fis gis) \Fa gis( ais gis ais gis ais gis g |
    \Fa fis8\pocof) r r \Fa cis\pp( \Fa d) r r d( |
    \at 16 \Hso\< es8 \Fa d) \Fa cis4\Hso\>( \Fa d8\!) r d'!4 -\tweak to-barline ##f \>( |
    \at 4.. \! cis'!2\pp -\tweak minimum-length #6.0 \>) r2 |
    R1 |
    \barNumberCheck # 13
    r8 f,,4\pp -\tweak minimum-length #6.0 \<( g8) \Fa a( bes f'4) |
    \at 8 \! \Fa gis( \Fa fis) f8( c g4\>~ |
    g8) ges--\p f4--\>(~ f8\< \at 16 \! \at 4 \> \Fa e4.) <>\! |
    \barNumberCheck # 16
    % \barNumberCheck # 39
    \tuplet 3/2 4 { r8 \Fa a,\mp -\tweak minimum-length #7.0 \<( \Fa cis e a e\! } \Fa d2) |
    \tuplet 3/2 { es8\<( bes g\!) } \at 16 \> \Fa a( des c8.\!) r16 r4 |
    \barNumberCheck # 18
    <>^\Dsauf R1*2 |
    r2 r8 <>^\PmD es\pp -\tweak minimum-length #6.0 \Hso\<( f ges |
    g \at 16 \Hso\> \Fa a g a des,2\pp~ |
    des) c4\<( c'\p |
    \barNumberCheck # 23
    \Fa b8 f c \Fa b \at 16 \> bes2) <>\! |
    <>^\Get c''4._\pp( \Fa as8 \Fa f4 c8 \Fa g_\< <>\! |
    \at 4. _\> as2~ \at 16 \! as8) r r4 |
    \barNumberCheck # 26
    r2 <>^\PGet^\PZ \Fa e8\pp \Fa fis bis4 |
    \repeat unfold 4 { ais8 bis } |
    <>^\AC \at 16*5 \! \Fa gis4.\pp-\tweak minimum-length #6.0 \<( ais8 \at 16 \> gis4. ais8\!) |
    \barNumberCheck # 29
    a!4.\p -\tweak minimum-length #5.0 \<( \Fa b8\! a4\> \Fa f) <>\! |
    bes8\pp -\tweak minimum-length #6.0 \<( c bes\! \Fa fis <>^\Zus \at 8 \! \at 4 \< \Fa a2\>~ |
    a8\mp -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan \Fa b \Fa a \Fa e \at 16 \> \at 8 \=3\stopTextSpan a2~ |
    a8) \textCresc "poco cresc." a4\< a8~ a2~ |
    a8 bes4 bes8\!~ bes8.\> b16 \Fa e,4\p( |
    \at 4 \dim es2~ es8) es4 es8( |
    \barNumberCheck # 35
    d2~ d8) \at 8. \! d4 d8\> <>\! |
    R1 |
    \HesprOn
    r8 \at 16 \> bes''-\tweak X-offset #-3.5 \ppp -\tweak minimum-length #8.0 \<( r\! \at 16 \> as,\< r4\! \at 8 \> \at 8. \! bes,\<) |
    R1\fermata |
    \barNumberCheck # 39
}
>>


mvtIvlnIIhII = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \tag PARTS \tricky
    r2 \tag KEEPQUOTED <>^\PZ^\Get \Fa e,8\pp \Fa fis as4 |
    \repeat unfold 4 { ges8 as } |
    r2 \Fa e8\pp \Fa fis as4 |
    \barNumberCheck # 4
    \Fa g8 \Fa a \repeat unfold 3 { g a } |
    \Fa fis \Fa gis fis gis \tag KEEPQUOTED <>^\Alle a b a b |
    \HesprOn
    a r r4 r8 \tag KEEPQUOTED <>^\AC^\Get \at 16 \> \at 32*5 \! fis'4-\tweak X-offset #-3.5 \pp-\tweak minimum-length #5.5 \< \at 32. \> \TT fis8\< <>\! |
    \HesprOff
    R1 |
    \barNumberCheck # 8
    \tag PARTS \boring
    \quoteDuring mvtIvlnII {
        s1*16 |
    }
    \barNumberCheck # 24
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get\pp( as4. f8 g,4. \tag KEEPQUOTED <>\< g,8 <>\! |
    << \tag KEEPQUOTED { \skip 4. <>\> } as2~ >> << \tag KEEPQUOTED { <>) \skip 16 <>\! } as8 >> r r4 |
    \barNumberCheck # 26
    r2 \tag KEEPQUOTED <>^\PGet^\PZ e'!8\pp \Fa fis \Fa gis4 |
    \Fa fis8 \Fa gis \repeat unfold 3 { fis gis } |
    \tag KEEPQUOTED <>^\AC \at 16*5 \! \Fa e4.\pp-\tweak minimum-length #6.0 \<( \Fa fis8 \at 16 \> e4. fis8\!) |
    f4.\p -\tweak minimum-length #5.0 \<( g8\! f4\> des) <>\! |
    ges8\pp -\tweak minimum-length #6.0 \<( as ges\! d \quoteDuring mvtIvlnII {
        \tag PARTS \boring
        s2 |
        s1*8 |
    }
    \barNumberCheck # 39
}
>>


mvtIvla = <<
\mvtItimeline
\relative c'' {
    \transposition c
    \clef alto
    R1 |
    \clef treble <>^\Get^\PZ\pp \Fa e8 f \repeat unfold 3 { e8 fis } |
    R1 |
    <>\pp \repeat unfold 4 { f8 g } |
    gis! ais gis \Fa fis <>^\Alle \clef alto f, g f g |
    \temporary \override Hairpin.minimum-length = #3.0
    \Fa fis <>^\Get^\AC \at 16. \> \at 8. \! \Fa a,4\< a8\((~ a \HesprOn \at 16 \> \at 32*5 \! dis'4\<) dis8\HsrOff #-0.8 \<( |
    \barNumberCheck # 7
    \Fa e\HslOff #-1.0 \>)\) <>^\Alle \at 8 \> \at 32*5 \! \Fa fis,,4\p -\tweak minimum-length #4.5 \<( \at 16 \> \at 16. \! fis8\<~ fis) \HesprOff \at 8 \Hso\> fis4 -\tweak minimum-length #5.0 \Hso\<( b8) <>\! |
    \revert Hairpin.minimum-length
    \textCresc "poco cresc." \Fa d16\pp -\tweak minimum-length #6.0 \<( e d e d e d e) e( \Fa fis e fis e fis e \Fa d |
    \Fa cis8\pocof) r r \Fa a\pp( as) r r \Fa as( |
    \barNumberCheck # 10
    \at 16. \Hso\< bes4) \at 16 \Hso\> f'8\!( \Fa e \Fa fis\!) r r4 |
    r8 <>^\PZ \Fa cis4\pocof dis8 f g \Fa a\> \Fa b |
    \at 8 \! \Fa cis4 r r8 <>^\AC \at 8. \> es,4.\p( |
    \barNumberCheck # 13
    \at 8 \Hso\< es2\pp) <>^\Get \at 16*5 -\tweak minimum-length #5.0 \Hso\> <des f>2 <>\! |
    r2 r8 f,4.\mf -\tweak minimum-length #7.0 \>~ |
    f2 \Fa e\p |
    \barNumberCheck # 16
    \tuplet 3/2 4 { r8 \Fa cis\mp -\tweak minimum-length #7.0 \<( \Fa e a \Fa cis a\! } \ArpBrack <f as>2\arpeggio) |
    \tuplet 3/2 { bes8\<( g es\!) } \at 16 \> des( \Fa g) \at 16 \! \Fa fis2(~ |
    fis4 as) \at 8 \> des,4. <>\! r8 |
    \barNumberCheck # 19
    <>^\Dsauf
    R1 |
    r2 r8 bes'\pp -\tweak minimum-length #6.0 \Hso\<( c des |
    es \at 16 \Hso\> f es f~ f2\pp) |
    \at 8 \< g,2( f8--\p) \Fa g-- as-- bes-- |
    b4( c8 \Fa b \ArpBrack \at 16 \> <\Fa e, bes'>2\arpeggio) <>\! |
    r8 \tuplet 3/2 8 { \tag SCORE { \once \override DynamicText.X-offset = #-4.0 } c16\pp( f as c f \at 32 \< as } c8->) des8->\!^\PZ r r4 |
    R1 |
    \barNumberCheck # 26
    r2 <>^\Get^\PZ \Fa e,,8\pp \Fa fis bis4 |
    <>^\Zus fis'!8 \Fa e fis e fis e fis e |
    r2 <>^\Get \Fa e8\pp \Fa fis bis4 |
    \barNumberCheck # 29
    \Fc b,8 \Fa cis \repeat unfold 3 { b8 cis } |
    ais bis ais bis <>^\AC a\p -\tweak minimum-length #5.0 \<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan b a\! \Fa f) |
    \Fa a\mp( \Fa b \Fa a \Fa e \at 8 \=3\stopTextSpan \at 8 -\tweak bound-details.left.text \markup\larger{poco cresc.} \=3\startTextSpan \Fa a2~ <>\=3\stopTextSpan |
    a8\>) \textCresc "poco cresc." a4\< a8( a'!2~ |
    a8) <>^\Zus bes4 bes8\!~ bes8.\> b16\! bes,4\p( |
    \at 4 \dim \Fa a2~ a8) a4 a8( |
    as2~ as8) as4 a8\> <>\! |
    R1 |
    \clef treble
    \HesprOn
    r8 \at 16 \> fis''!-\tweak X-offset #-3.5 \ppp-\tweak minimum-length #8.0 \<( r8\! \clef alto \at 16 \> e,\< r4\! \at 8 \> \at 8. \! f,\<) |
    r4 \at 4. \Hso\> bis,2--\pp-\tweak minimum-length #6.5 \Hso\<~ bis4\fermata <>\! |
    \barNumberCheck # 39
}
>>

mvtIvlahII = <<
\mvtItimeline
\relative c' {
    \transposition c
    \clef alto
    \barNumberCheck # 1
    R1 |
    \tag SCORE \clef treble
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\PZ^\Get <>\pp \Fa fis8 \Fa e \repeat unfold 3 { fis e } |
    R1 |
    <>\pp \Fa g8 \Fa f \repeat unfold 3 { g f } |
    fis! \Fa e fis e \tag SCORE \clef alto \tag KEEPQUOTED <>^\Alle \Fa f \Fa g f g |
    \barNumberCheck # 6
    \temporary \override Hairpin.minimum-length = #3.0
    \Fa fis \tag KEEPQUOTED <>^\Get^\AC \HesprOn \at 16. \> \at 32*5 \! \Fa fis,4\<
        \tag SCORE \shape #'(((-1 . 3) (0 . -2) (0 . -3) (0 . 1))  ((0 . 0) (0 . 0) (0 . 0) (0 . 0)))  PhrasingSlur
        fis8\((~ fis \at 16 \> \at 32*5 \! c''4\<) b8\HsrOff #-0.8 \<( |
    c\HslOff #-1.0 \>\)) \quoteDuring mvtIvla {
        \tag PARTS \boring
        s2 \HesprOff s4. |
        \revert Hairpin.minimum-length
        s1*18 |
    }
    \barNumberCheck # 26
    \tag PARTS \tricky
    r2 \tag KEEPQUOTED <>^\Get^\PZ \Fa e,,8\pp \Fa fis \Fa gis4 |
    \quoteDuring mvtIvla { s1 } |
    r2 \tag KEEPQUOTED <>^\Get e'!8\pp \Fa fis \Fa gis4 |
    \repeat unfold 4 { b,8 \Fa cis } |
    ais bis ais bis \tag KEEPQUOTED <>^\AC -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=4\startTextSpan f\p -\tweak minimum-length #5.0 \<( g f\! des |
    e2\pp)\=4\stopTextSpan \at 8 -\tweak bound-details.left.text \markup\larger{poco cresc} -\tweak direction #DOWN \=3\startTextSpan a2 |
    \barNumberCheck # 32
    es2\( es''8->\flageolet\>(-\tweak avoid-slur #'inside -\tweak outside-staff-priority ##f ^\markup\halign #1.4 {Flag.} \at 16 \! \Fa a,4.~ |
    \tag PARTS \boring
    a8\)) \tag KEEPQUOTED <>^\Zus bes4 bes8~\=3\stopTextSpan bes8.\> b16\! \quoteDuring mvtIvla {
        s4 |
        s1*3 |
        \clef treble s4. \clef alto s8 s2 |
        s1 |
    }
    <>^"FIXME quoteDuring require extra <>\!"
    <>\!
    \barNumberCheck # 39
}
>>


mvtIvc = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    % \barNumberCheck # 39
    <>^\Get^\PZ \tag KEEPQUOTED <>\pp \Fa e,8 \Fa fis bis4 r2 |
    R1 |
    \tag KEEPQUOTED <>\pp \Fa e,8 \Fa fis bis4 r2 |
    R1 |
    r4 r8 <> -\parenthesize ^\PZ d'!\pp \Fa cis dis cis dis |
    \temporary \override Hairpin.minimum-length = #2
    \Fa c8 <>^\AC \at 16. \> \at 32*5 \! \Fa e,4\< e8\Hxso\<( dis\Hsr\>) r\! r4 |
    \barNumberCheck # 7
    r8 a\p( b c \Fa b2) |
    \revert Hairpin.minimum-length
    \textCresc "poco cresc" e1\p-\tweak minimum-length #15.0 \< |
    <>^\Zus \at 4. \pp a,2\pocof-\tweak minimum-length #10.0 \>( bes2) |
    \barNumberCheck # 10
    g4--( \Fa a--) \Fa d2\> |
    \Fa fis2\p( es) |
    d( \at 8. \> es4.) <>\! r8 |
    \barNumberCheck # 13
    R1*2 |
    r8 \Fa d,4.\mp-\tweak minimum-length #7.0 \>( \at 4.. \mf \Fa e2\p-\tweak minimum-length #5.0 \<) |
    \barNumberCheck # 16
    \at 8. \! a2\>( bes) |
    g4 \Hso\<( \Fa a \Hso\>) \at 4 \Hso\< \Fa d2(~ |
    d8 \Fa a-- \Hso\> as-- ges-- f\!) r r4 |
    \barNumberCheck # 19
    <>^\Dsauf R1*2 |
    r4 r8 f\p( bes2) |
    \Fa a( as) |
    \ArpBrack <g d'!>2\arpeggio( \ArpBrack \at 16 \> <c, g'!>\arpeggio) <>\! |
    f4.\pp( f'!8) r4 r8 \tuplet 3/2 { bes,16( des \Fa f~ } |
    f2) r |
    \barNumberCheck # 26
    <>^\Get^\PZ \Fa e,8\pp \Fa fis bis4 r2 |
    R1 |
    \Fa e,8\pp \Fa fis bis4 \Fa e8 \Fa fis bis4 |
    \barNumberCheck # 29
    b!8 \Fa a \repeat unfold 3 { b8 a } |
    \barNumberCheck # 30
    ais \Fa gis ais gis <>^\AC \Fa a,\p -\tweak minimum-length #5.0 \<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan \Fa b a\! \Fa f |
    <>^\Zus c'2\pp -\tweak minimum-length #6.0 \Hso\<\=3\stopTextSpan \Fa e, \Hso\>) <>\! |
    \barNumberCheck # 32
    b'!2\p -\tweak minimum-length #5.0 \Hso\<( es, \Hso\>) <>\! |
    bes'2\mp-\tweak minimum-length #7.0 \Hso\<( \Fa d4 \Hso\> des) <>\! |
    \at 4 \dim c2.(\p b4 |
    e,1) <>\! |
    R1*2 |
    <>^\Get r4 \at 4. \Hso\> gis2--\pp-\tweak minimum-length #7.0 \Hso\<~ gis4\fermata <>\! |
    \barNumberCheck # 39
}
>>

mvtIvchII = <<
\mvtItimeline
\relative c {
    \transposition c
    \clef bass
    \barNumberCheck # 1
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get^\PZ \Fa e,8\pp \Fa fis \Fa gis4 r2 |
    R1 |
    \Fa e8\pp \Fa fis \Fa gis4 r2 |
    \barNumberCheck # 4
    R1 |
    r4 r8 \tag KEEPQUOTED <> -\parenthesize ^\PZ d''!\pp \Fa cis \Fa b cis b |
    \temporary \override Hairpin.minimum-length = #3.0
    \Fa a \tag KEEPQUOTED <>^\AC \at 16. \> \at 32*5 \! c,4\Hxso\< c8\Hsr\<( \Fa b\>) r\! r4 |
    \barNumberCheck # 7
    r8 \HesprOn \at 8 \> \at 32*5 \! e,4\p-\tweak minimum-length #4.0 \<( \at 64*5 \> \at 16. \! e8\< b'!) \HesprOff \at 8 \Hso\> \Fa fis4 -\tweak minimum-length #4.5 \Hso\<( b8) <>\! |
    \revert Hairpin.minimum-length
    \textCresc "poco cresc." e,1\p -\tweak minimum-length #5.0 \<
    \barNumberCheck # 9
    <>\pocof
    \tag PARTS \boring
    \quoteDuring mvtIvc {
        s1*17 |
    }
    \barNumberCheck # 26
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get^\PZ \Fa e8\pp \Fa fis \Fa gis4 r2 |
    R1 |
    \Fa e8\pp \Fa fis \Fa gis4 e'!8 \Fa fis \Fa gis4 |
    \repeat unfold 4 { g8 f } |
    \Fa fis8 \Fa e fis e \tag KEEPQUOTED <>^\AC -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=4\startTextSpan f,\p -\tweak minimum-length #5.0 \<( g f\! des |
    \tag KEEPQUOTED <>\=4\stopTextSpan
    \tag PARTS \boring
    #(ly:expect-warning "No spanner to end!")
    \quoteDuring mvtIvc {
        s1*7 |
    }
    \tag PARTS \tricky
    \tag KEEPQUOTED <>^\Get fis2.\pp( e4\fermata\>) <>\! |
    \barNumberCheck # 39
}
>>


mvtIcb = <<
\mvtItimeline
\relative c {
    \transposition c,
    \clef bass
    \key a \major
    R1*6 |
    \barNumberCheck # 7
    r2 \Fa b\p |
    \textCresc "poco cresc" e,1-\tweak minimum-length #15.0 \< |
    \at 4. \pp a2\pocof-\tweak minimum-length #10.0 \>( bes) |
    g4--( \Fa a--) \Fa d2\> |
    \Fa fis2\p( f) |
    <>^\Get <<
        {
            bes2( \at 16 ^\> es,4) <>\! r |
        } \\ {
            bes2( es,8\>) r\! r4 |
        }
    >>
    \barNumberCheck # 13
    R1*2 |
    r2 \at 4.. \mf \Fa e2\p -\tweak minimum-length #5.0 \< |
    \at 8. \! a2\>( bes) |
    g8\>( g'\!) r4 r2 |
    <>^\PZ \Fa fis8\p r <>^\Dsauf r4 r2 |
    \barNumberCheck # 19
    R1*5 |
    \barNumberCheck # 24
    <>-\tweak X-offset #-3.0 ^\PmD^\AC f,4\p( f'!8) r r4 \tuplet 3/2 { r16 bes,( f'! } bes8) |
    f( f, f'!\noBeam) r r2 |
    \barNumberCheck # 26
    <>^\Get^\PZ
    <<
        {
            \Fa e,8\pp \Fa fis bis4 r2 |
            R1 |
            \Fa e,8\pp \Fa fis bis4 r2 |
        } \\ {
            \Fa e,8 \Fa fis \Fa gis4 r2 |
            R1 |
            \Fa e8 \Fa fis \Fa gis4 r2 |
        }
    >>
    R1*2 |
    <>^\AC c2\pp-\tweak minimum-length #6.0 \Hso\<( \Fa e, \Hso\>) <>\! |
    \barNumberCheck # 32
    b'!2\p-\tweak minimum-length #5.0 \Hso\<( es, \Hso\>) |
    bes'\mp-\tweak minimum-length #7.0 \Hso\<( \Fa d4 \Hso\> des) <>\! |
    \at 4 \dim c2.\p( b4 |
    \barNumberCheck # 35
    e1) <>\! |
    R1*2 |
    fis,2.\pp( e4\fermata\>) <>\! |
    \barNumberCheck # 39
}
>>


\addQuote mvtIflI            { \removeWithTag KEEPQUOTED \mvtIflI }
\addQuote mvtIpicc           { \removeWithTag KEEPQUOTED \mvtIpicc }
\addQuote mvtIflII           { \removeWithTag KEEPQUOTED \mvtIflII }
\addQuote mvtIflIIq          { \mvtIflII }
\addQuote mvtIobI            { \mvtIobI }
\addQuote mvtIclrI           { \removeWithTag KEEPQUOTED \mvtIclrI }
\addQuote mvtIclrII          { \removeWithTag KEEPQUOTED \mvtIclrII }
\addQuote mvtIbclr           { \removeWithTag KEEPQUOTED \mvtIbclr }
\addQuote mvtIfgI            { \removeWithTag KEEPQUOTED \mvtIfgI }
\addQuote mvtIfgII           { \removeWithTag KEEPQUOTED \mvtIfgII }

\addQuote mvtIhrnI           { \removeWithTag KEEPQUOTED \mvtIhrnI }
\addQuote mvtIhrnII          { \removeWithTag KEEPQUOTED \mvtIhrnII }
\addQuote mvtIhrnIII         { \removeWithTag KEEPQUOTED \mvtIhrnIII }
\addQuote mvtIhrnIV          { \removeWithTag KEEPQUOTED \mvtIhrnIV }
\addQuote mvtIposI           { \mvtIposI }
\addQuote mvtIposII          { \removeWithTag KEEPQUOTED \mvtIposII }

\addQuote mvtIvlnI           { \removeWithTag KEEPQUOTED \mvtIvlnI }
\addQuote mvtIvlnIhII        { \removeWithTag KEEPQUOTED \mvtIvlnIhII }
\addQuote mvtIvlnII          { \removeWithTag KEEPQUOTED \mvtIvlnII }
\addQuote mvtIvlnIIhII       { \removeWithTag KEEPQUOTED \mvtIvlnIIhII }
\addQuote mvtIvlnIIk         { \removeWithTag #'( KEEPQUOTED KEEPKEYS ) \mvtIvlnII }
\addQuote mvtIvlnIIhIIk      { \removeWithTag #'( KEEPQUOTED KEEPKEYS ) \mvtIvlnIIhII }
\addQuote mvtIvla            { \removeWithTag KEEPQUOTED \mvtIvla }
\addQuote mvtIvlahII         { \removeWithTag KEEPQUOTED \mvtIvlahII }
\addQuote mvtIvc             { \removeWithTag KEEPQUOTED \mvtIvc }
\addQuote mvtIvchII          { \removeWithTag KEEPQUOTED \mvtIvchII }
\addQuote mvtIvck            { \removeWithTag #'( KEEPQUOTED KEEPKEYS ) \mvtIvc }
\addQuote mvtIvchIIk         { \removeWithTag #'( KEEPQUOTED KEEPKEYS ) \mvtIvchII }
