\version "2.20.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-common.ily"

mvtVIpiece = \markup{"VI. Liebesode"
                                   \line\smaller\medium{(Otto Erich Hartleben)}}

mvtVItimeline = {
    \time 3/4
    \tag KEEPKEYS \key a \major

    s2.*24 |
    \bar "|."
    \barNumberCheck # 25
}


mvtVItempi = <<
\mvtVItimeline
{
    \tempo \markup{Sehr langsam \smaller\medium\concat{( \quarter " = " ca.46)}}
    s2.*2 |
    s16 <> -\tweak bound-details.left.text \markup{rit.} \=3\startTextSpan s16 s2 <>\=3\stopTextSpan s8 |
    s2 s8. <>^\markup\large\raise #1.0 \musicglyph "scripts.rcomma" s16 |
    \barNumberCheck # 5
    \tempo \markup{a tempo}
    s2.*7 |
    \barNumberCheck # 12
    \new TimedSpanner \lyricmode {
        \markup{poco rit.}32*23 --
        \markup{\large\raise #1.0 \musicglyph "scripts.rcomma"}32 |
        \markup{a tempo}2. |
        "poco a poco cresc."4*25 --
        "poco rit."4*3 --
        \markup\raise #1.2 \halign #-0.3 \center-column{\musicglyph "scripts.ufermata" \smaller{(kurz)}}8*3 --
        "quasi a tempo"8
    } |
    s2. |
    \barNumberCheck # 25
}
>>


mvtVIbreaks = <<
\mvtVItimeline
{
    \repeat unfold 4 { s2.\noBreak | } \break
    \repeat unfold 3 { s2.\noBreak | } \break
    \barNumberCheck # 8
    \repeat unfold 3 { s2.\noBreak | } \break
    \repeat unfold 3 { s2.\noBreak | } \break
    \barNumberCheck # 14
    \repeat unfold 3 { s2.\noBreak | } \break
    \repeat unfold 3 { s2.\noBreak | } \break
    \barNumberCheck # 20
    \repeat unfold 2 { s2.\noBreak | } \break
    \repeat unfold 3 { s2.\noBreak | } \break
    \barNumberCheck # 25
}
>>


mvtVItemplate = <<
\mvtVItimeline
\relative c'' {
    \transposition c
    s2.*24 |
    \barNumberCheck # 25
}
>>


mvtVIclrI = <<
\transpose bes, c \mvtVItimeline
\relative c'' {
    \transposition bes,
    \set Staff.subdivideBeams = ##t
    r8 ais'\pp -\tweak minimum-length #6.0 \Hso\<( \at 8 \Hso\> fis4. fisis8\!) |
    r8 gis \Hso\<( \at 8 \Hso\> e4. dis8\!) |
    r8 e \Hso\<( \at 8. \Hso\> c4 \TT b <>\!) |
    r4 gis2--\pp \breathe |
    \barNumberCheck # 5
    R2.*2 |
    r4 \tuplet 3/2 { r8 g\pp( gis } a4) |
    \barNumberCheck # 8
    \at 4. \Ppoco \at 4. -\tweak to-barline ##f -\tweak minimum-length #9.0 \> \repeat tremolo 12 { gis32\<( a } |
    g8-.\!) \at 8 -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan fis4.\pp( e4~ |
    e8) dis( e4. dis8~ |
    \barNumberCheck # 11
    dis) e( dis[) cis--] \tuplet 3/2 { b( ais) gis-- } <>\=3\stopTextSpan |
    <> -\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan fis4\>(~ \tuplet 6/4 4 { fis16\pp -\tweak minimum-length #6.0 \< g a b cis d dis\Pp\> cis b ais gis fis\!) } <>\=3\stopTextSpan \breathe |
    r8 eis''\pp -\tweak minimum-length #6.0 \Hso\<( \at 8. \Hso\> gisis4. ais8) <>\! |
    \barNumberCheck # 14
    r8 fis\<( \at 8 \! \at 4 \> ais4. b8~ <>\! |
    b\< \at 16 \! ais fis dis\< ais fisis) |
    g\Pp\<( \at 16 \! es \at 16 \> g4 es <>\! |
    \barNumberCheck # 17
    \at 8. \! d4\>~ d16) r r8 r4 |
    R2. |
    r4 \tuplet 6/4 { r16 \once \set baseMoment = #(ly:make-moment 1/8) fis\p( g a b cis } d4~ |
    \barNumberCheck # 20
    d4~ \tuplet 3/2 { d16\< dis e } fis8--\!) e-- b-- |
    b( ais \tuplet 3/2 { g8:16 fis: f: } e16:32 d: cis: b:) |
    \barNumberCheck # 22
    \at 4 \Hso\> \repeat tremolo 12 { ais32\Pf \Hso\<( fisis } |
    \at 4. \npoco \at 4. -\tweak minimum-length #5.0 \> gis2.\mf\fermata-\tweak minimum-length #7.0 \<) <>\! |
    r4 gis'2--\p |
    \barNumberCheck # 25
}
>>


mvtVIclrII = <<
\transpose bes, c \mvtVItimeline
\relative c'' {
    \transposition bes,
    r8 ais\pp -\tweak minimum-length #6.5 \Hso\<( \at 8 \Hso\> fis4. fisis8\!) |
    r8 gis \Hso\<( \at 8 \Hso\> e4. dis8\!) |
    r8 e \Hso\<( \at 8. \Hso\> c4 \TT b <>\!) |
    r4 b2--\pp \breathe |
    \barNumberCheck # 5
    R2.*2 |
    \set subdivideBeams = ##t
    \tuplet 6/4 { r16 \once \set baseMoment = #(ly:make-moment 1/8) a\pp( b cis d e } fis2) |
    \at 4. \Ppoco \at 4. -\tweak to-barline ##f \> \repeat tremolo 12 { eis32\<( fis } |
    e8-.\!) \at 8 -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan d4.\pp( cis4~ |
    cis2.) |
    \barNumberCheck # 11
    b2(~ \tuplet 3/2 { b8 ais gis--) } <>\=3\stopTextSpan |
    fis8 r r4 r \breathe |
    r8 eis'\pp -\tweak minimum-length #6.0 \Hso\<( \at 8. \Hso\> gisis4. ais8) <>\! |
    \barNumberCheck # 14
    r8 fis\<( \at 8 \! \at 4 \> ais4. b8~ <>\! |
    b\< \at 16 \! ais4 b8 ais8\noBeam) r |
    R2. |
    \barNumberCheck # 17
    r4 \tuplet 6/4 { r16 \once \set baseMoment = #(ly:make-moment 1/8) d,\p( e fis g a } b8 cis? |
    d4 cis8) b-- a-- g-- |
    \at 8 \> fis4--~ fis16 r\! r8 r4 |
    \barNumberCheck # 20
    r8 \tuplet 3/2 8 { g16\p -\tweak minimum-length #5.0 \<( a ais b bis cis } d8--\!) cis-- \Fa g-- |
    g( fis \tuplet 3/2 { e8:16 dis?: d: } cis16:32 b: ais: gis:)
    \barNumberCheck # 22
    \at 4 \Hso\> \repeat tremolo 12 { fisis32\Pf \Hso\<( ais } |
    \at 4. \npoco \at 4. -\tweak minimum-length #5.0 \> b2.\mf -\tweak minimum-length #7.0 \<\fermata) <>\! |
    r4 b2--\p |
    \barNumberCheck # 25
}
>>


mvtVIbclr = <<
\transpose a, c \mvtVItimeline
\relative c {
    \transposition a,
    \clefBclrBass
    R2.*2 |
    r4 r r8 e,-.\pp |
    a2. \breathe |
    \barNumberCheck # 5
    \at 8. \Pp \at 8. -\tweak minimum-length #7.0 \> \at 16*7 \! f2\pp-\tweak minimum-length #7.0 \< r4 |
    \at 8. \Hso \> \at 16*7 \! as2 \Hso \< r4 |
    <>^"2.Fagott wenn kein C vorhanden" \at 8. \Hso \> \at 16*7 \! es2 \Hso \< r4 |
    \barNumberCheck # 8
    R2. |
    \at 8.. \Pp \at 8.. -\tweak minimum-length #7.0 \> \at 16*7 \! \Fa g2\pp-\tweak minimum-length #7.0 \< r4 |
    \at 8. \Hso \> \at 16*7 \! e2 \Hso \< -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} \=3\startTextSpan r4 |
    \barNumberCheck # 11
    \at 8. \Hso\> \at 16*7 \! a2 \Hso\< r4 <>\=3\stopTextSpan |
    <> -\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} \=3\startTextSpan \at 8. \Hso\> \at 16*7 \! c2 \Hso\< <>\=3\stopTextSpan r4 \breathe |
    R2. |
    \barNumberCheck # 14
    R2.*2 |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #7.0 \> des4.\pp -\tweak minimum-length #7.0 \< <>\! |
    \barNumberCheck # 17
    r4 r8 \at 8. \Hso\> as4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> d?4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> c4. \Hso\< <>\! |
    \barNumberCheck # 20
    r4 r8 \at 8. \Hso\> f,4. \Hso\< <>\! |
    r4 r8 g4\<( f8) <>\! |
    \barNumberCheck # 22
    \at 16. \! e8 \Hso\> r r \at 8. \> e4.\Pf -\tweak minimum-length #6.0 \Hso\< <>\! |
    r4 r8\fermata \at 8 -\tweak minimum-length #6.0 \Hso\> a4\mf-\tweak minimum-length #7.0 \Hso\<( e8-.\p) |
    a2.-- |
    \barNumberCheck # 25
}
>>


mvtVIfgI = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    R2.*3 |
    r4 cis2--\pp \breathe |
    \barNumberCheck # 5
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> a'4.\pp -\tweak minimum-length #6.0 \< <>\! |
    r4 r8 \at 8. \Hso \> c4. \Hso \< <>\! |
    r4 r8 \at 8. \Hso \> g4. \Hso \<~ <>\! |
    \barNumberCheck # 8
    \at 4. \Ppoco \at 4. -\tweak minimum-length #10.0 \> g2.-\tweak minimum-length #6.0 \< <>\! |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> gis4.\pp -\tweak minimum-length #6.0 \< <>\! |
    <> -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} \=3\startTextSpan r4 r8 \at 8. \Hso \> b4. \Hso \< <>\! |
    \barNumberCheck # 11
    r4 r8 \at 8. \Hso\> fis4. \Hso\< <>\!\=3\stopTextSpan |
    R2. \breathe |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> gis4.\pp -\tweak minimum-length #6.0 \< <>\! |
    \barNumberCheck # 14
    r4 r8 \at 8. \Hso\> a4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> gis4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> bes4. \Hso\< <>\! |
    \barNumberCheck # 17
    r4 r8 \at 8. \Hso\> a4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> d4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> c4. \Hso\< <>\! |
    \barNumberCheck # 20
    r4 r8 \at 8. \Hso\> a4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> gis4. \Hso\< <>\! |
    \barNumberCheck # 22
    r4 r8 \at 8. \Hso\> b4.\Pf -\tweak minimum-length #6.0 \Hso\< <>\! |
    r4 r8\fermata \at 4 \Hso-\tweak minimum-length #12.0 \> a4.\mf -\tweak minimum-length #6.0 \Hso\<~ |
    a4 \breathe cis,2--\p |
    \barNumberCheck # 25
}
>>


mvtVIfgII = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    R2.*3 |
    r4 fis,2--\pp \breathe |
    \barNumberCheck # 5
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> d'4.\pp -\tweak minimum-length #6.0 \< <>\! |
    r4 r8 \at 8. \Hso \> f4. \Hso \< <>\! |
    <>_\markup\normalsize{Nur, falls die Bassklarinette das C nicht hat!} \tiny \at 8 \Hso \> \at 4 \! \parenthesize c,4. \Hso \< \normalsize \at 8. \> c'4.\<~ <>\! |
    \barNumberCheck # 8
    \at 4. \Ppoco \at 4. -\tweak minimum-length #6.0 \> c2.-\tweak minimum-length #10.0 \< <>\! |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> e4.\pp -\tweak minimum-length #6.0 \< <>\! |
    \tag KEEPQUOTED <> -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} \=3\startTextSpan r4 r8 \at 8. \Hso \> dis4. \Hso \< <>\! |
    \barNumberCheck # 11
    r4 r8 \at 8. \Hso\> cis4. \Hso\< \tag KEEPQUOTED <>\=3\stopTextSpan <>\! |
    R2. \breathe |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #7.0 \Hso\> cis4.\pp -\tweak minimum-length #6.0 \Hso\< <>\! |
    \barNumberCheck # 14
    r4 r8 \at 8. \Hso\> c4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> cis4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> f4. \Hso\< <>\! |
    \barNumberCheck # 17
    r4 r8 \at 8. \Hso\> c4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> a'4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> e4. \Hso\< <>\! |
    \barNumberCheck # 20
    r4 r8 \at 8. \Hso\> d4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> d4. \Hso\< <>\! |
    \barNumberCheck # 22
    r4 r8 \at 8. \Hso\> cis4.\Pf -\tweak minimum-length #6.0 \Hso\< <>\! |
    r4 r8\fermata \at 4 \Hso\> cis4.\mf -\tweak minimum-length #6.0 \Hso\<~ |
    cis4 \breathe fis,2--\Pp |
    \barNumberCheck # 25
}
>>


mvtVIkfg = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    R2.*2 |
    r4 r r8 cis,-.\pp
    fis2. \breathe |
    \barNumberCheck # 5
    \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> \at 4.. \! d2\pp -\tweak minimum-length #6.0 \< r4 |
    \at 8. \Hso \> \at 4.. \! f2 \Hso \< r4 |
    \at 8. \Hso \> \at 4.. \! c2 \Hso \< r4 |
    \barNumberCheck # 8
    R2. |
    \at 8.. \Pp \at 8.. -\tweak minimum-length #6.0 \> \at 4.. \! \Fa e2\pp -\tweak minimum-length #6.0 \< r4 |
    \at 8. \Hso \> \at 4.. \! cis2 \Hso \< -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan r4 |
    \barNumberCheck # 11
    \at 8. \Hso\> \at 4.. \! fis2 \Hso\< r4 <>\=3\stopTextSpan |
    \at 4. \Hso \> a2. \Hso \< -\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan <>\!\=3\stopTextSpan \breathe |
    r4 r8 \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> cis4.\pp -\tweak minimum-length #6.0 \< <>\! |
    \barNumberCheck # 14
    r4 r8 \at 8. \Hso\> fis4. \Hso\< <>\! |
    r4 r8 cis \Hso\< c b |
    bes8\> r\! r8 \at 8. \Hso\> bes4. \Hso\< <>\! |
    \barNumberCheck # 17
    r4 r8 \at 8. \Hso\> f4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> b4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> a4. \Hso\< <>\! |
    \barNumberCheck # 20
    r4 r8 \at 8. \Hso\> d,4. \Hso\< <>\! |
    r4 r8 e4 \Hso\<( d8) |
    \barNumberCheck # 22
    cis8\> r\! r8 \at 8. \Hso\> cis4.\Pf -\tweak minimum-length #6.0 \Hso\< <>\! |
    r4 r8\fermata \at 8 \Hso\> fis4\mf -\tweak minimum-length #7.0 \Hso\<( cis8-.\p) |
    fis2.-- |
    \barNumberCheck # 25
}
>>


mvtVIhrnI = <<
\removeWithTag KEEPKEYS \mvtVItimeline
\relative c'' {
    \transposition f,
    <>^\Dohne R2.*4 |
    \barNumberCheck # 5
    r4 <>^\Gest b-+_\scaleEspr #1.5 \tweak X-offset #-8.0 \moltop ( c?\> ) <>\! |
    r \at 8. \> fis-+_\scaleEspr #1.5 ( g?) <>\! |
    r \at 8. \> cis,-+_\scaleEspr #1.5 ( d) <>\! |
    \barNumberCheck # 8
    cis8\<( d \tuplet 3/2 { cis d\Ppoco-\tweak minimum-length #8.0 \> cis } d cis |
    c! \at 16 \! b) r4 r |
    R2.*3 \breathe |
    \barNumberCheck # 13
    r4 \at 8. \> ais-+\pp_\scaleEspr #1.5( b~ <>\! |
    b) \at 8. \> b-+_\scaleEspr #1.5 ( ais~ <>\! |
    ais \at 8. \> fisis-+_\scaleEspr #1.5  gis~ <>\! |
    gis) \at 8. \> a-+_\scaleEspr #1.5 ( gis <>\! |
    \barNumberCheck # 17
    c8\Ppp -\tweak bound-details.left.text \markup{(Echo} -\tweak bound-details.right.text \markup{)} \=3\startTextSpan \at 16. \=3\stopTextSpan as) as4-+\menop_\scaleEspr #1.5 ( g~ |
    \at 8. \! g\< \at 8. \> fis2) <>\! |
    R2. |
    \barNumberCheck # 20
    r8 a\Ppocof -\tweak minimum-length #10.0 \Hso\<( \at 8 -\tweak to-barline ##f \> c2\!~ |
    \at 16. \< c8\!) b( g'4\npoco-\tweak minimum-length #8.0 \> fis~ <>\! |
    \barNumberCheck # 22
    \at 16 \< fis8) d( fis\Pf[ e] dis4\>~ |
    dis\Pmf\<~ \at 8 \> dis-+\fermata\! e~ |
    \at 4 \pp e4.) r8 r4 |
    \barNumberCheck # 25
}
>>


mvtVIhrnII = <<
\removeWithTag KEEPKEYS \mvtVItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dmit
    R2.*3 |
    r4 e2--\pp \breathe |
    \barNumberCheck # 5
    r8 e\pp-\tweak minimum-length #6.0 \<~ \at 16 \Pp \at 16 \> e4 r\! |
    r8 \at 8 \Hso\> c4. \Hso\< r4\! |
    r8 \at 8 \Hso\> b4. \Hso\< r4\! |
    \barNumberCheck # 8
    R2. |
    r8 \at 8. \Hso \> dis4.\pp-\tweak minimum-length #6.0 \Hso \< r4\! |
    r8 <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan \at 8. \Hso \> dis4. \Hso \< r4\! |
    \barNumberCheck # 11
    r8 \at 8. \Hso\> cis4. \Hso\< r4\! <>\=3\stopTextSpan |
    r8 gis\<~ -\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan  \at 8 \! \at 8. \single \hairpinWithCenteredText "molto" \> gis2 <>\!\=3\stopTextSpan \breathe |
    r8 \at 8. \Hso\> gis4.\pp-\tweak minimum-length #6.0 \Hso\< r4\! |
    \barNumberCheck # 14
    r8 \at 8 \Hso\> g4. \Hso\< r4\! |
    r8 \at 8 \Hso\> dis4. \Hso\< r4\! |
    r8 \at 8 \Hso\> f4. \Hso\< r4\! |
    \barNumberCheck # 17
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    r8 \at 8 \Hso\> a4. \Hso\< r4\! |
    r8 \at 8 \Hso\> g4. \Hso\< r4\! |
    \barNumberCheck # 20
    r8 \at 8 \Hso\> a4. \Hso\< r4\! |
    r8 \at 8. \Hso\> g4.\Pmf-\tweak minimum-length #7.5 \Hso\<(^"(m.d.Gesang)" fis4~ <>\! |
    \barNumberCheck # 22
    \at 16 \Hso\< fis8) fis( \at 8 \Hso\> cis'4\Pf \at 16 \! \at 8 \< bis) |
    \at 16 \! a4(~ a8\fermata gis--\Pmf\>~ gis4~ |
    \at 4 \p gis2.) |
    \barNumberCheck # 25
}
>>


mvtVIhrnIII = <<
\removeWithTag KEEPKEYS \mvtVItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dmit
    R2.*3 |
    r4 gis2--\pp \breathe |
    \barNumberCheck # 5
    r8 a\pp-\tweak minimum-length #6.0 \<~ \at 16 \Pp \at 16 -\tweak minimum-length #7.0 \> a4 r\! |
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    r8 \at 8 \Hso\> d4. \Hso\< r4\! |
    \barNumberCheck # 8
    R2. |
    r8 \at 8. \Hso \> fis4.\pp-\tweak minimum-length #7.0 \Hso \< r4\! |
    r8 \tag KEEPQUOTED <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan \at 8. \Hso \> fis4. \Hso \< r4\! |
    \barNumberCheck # 11
    r8 \at 8. \Hso\> e4. \Hso\< r4\! \tag KEEPQUOTED <>\=3\stopTextSpan |
    r8 \tag KEEPQUOTED <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan e\<~ \at 8 \! \at 8. \single \hairpinWithCenteredText "molto" \> e2 <>\! \tag KEEPQUOTED <>\=3\stopTextSpan \breathe |
    r8 \at 8. \Hso\> dis4.\pp-\tweak minimum-length #7.0 \Hso\< r4\! |
    \barNumberCheck # 14
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    r8 \at 8 \Hso\> b4. \Hso\< r4\! |
    r8 \at 8 \Hso\> c4. \Hso\< r4\! |
    \barNumberCheck # 17
    r8 \at 8 \Hso\> c4. \Hso\< r4\! |
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    \barNumberCheck # 20
    r8 \at 8 \Hso\> e4. \Hso\< r4\! |
    r8 \at 8. \Hso\> dis4. \Hso\< r4\! |
    \barNumberCheck # 22
    r8 \at 8 \Pf \at 8 -\tweak minimum-length #6.0 \Hso\> dis4. \Hso\< r4\! |
    r8 \at 8. \Hso\> e4.\mf -\tweak minimum-length #7.5 \Hso\<\fermata r4\! |
    r4 e'2--\p |
    \barNumberCheck # 25
}
>>


mvtVIhrnIV = <<
\removeWithTag KEEPKEYS \mvtVItimeline
\relative c'' {
    \transposition f,
    \tag KEEPQUOTED <>^\Dmit
    R2.*3 |
    r4 cis,2--\pp \breathe |
    \barNumberCheck # 5
    r8 c\pp-\tweak minimum-length #6.0 \<~ \at 16 \Pp \at 16 -\tweak minimum-length #6.0 \> c4 r\! |
    r8 \at 8 \Hso\> g4. \Hso\< r4\! |
    r8 \at 8 \Hso\> g4. \Hso\< r4\! |
    \barNumberCheck # 8
    R2. |
    r8 \at 8. \Hso \> a4.\pp-\tweak minimum-length #7.0 \Hso \< r4\! |
    r8 \tag KEEPQUOTED <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan \at 8. \Hso \> gis4. \Hso \< r4\! |
    \barNumberCheck # 11
    r8 \at 8. \Hso\> gis4. \Hso\< r4\! \tag KEEPQUOTED <>\=3\stopTextSpan |
    r8 \tag KEEPQUOTED <>-\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan b\<~ \at 8 \! \at 8. \single \hairpinWithCenteredText "molto" \> b2 <>\! \tag KEEPQUOTED <>\=3\stopTextSpan \breathe |
    r8 \at 8. \Hso\> b4.\pp-\tweak minimum-length #7.0 \Hso\< r4\! |
    \barNumberCheck # 14
    r8 \at 8 \Hso\> b4. \Hso\< r4\! |
    r8 \at 8 \Hso\> gis4. \Hso\< r4\! |
    r8 \at 8 \Hso\> as4. \Hso\< r4\! |
    \barNumberCheck # 17
    r8 \at 8 \Hso\> g4. \Hso\< r4\! |
    r8 \at 8 \Hso\> a4. \Hso\< r4\! |
    r8 \at 8 \Hso\> b4. \Hso\< r4\! |
    \barNumberCheck # 20
    r8 \at 8 \Hso\> a4. \Hso\< r4\! |
    r8 \at 8. \Hso\> a4. \Hso\< r4\! |
    \barNumberCheck # 22
    r8 \at 8 \Pf \at 8 -\tweak minimum-length #6.0 \Hso\> gis4. \Hso\< r4\! |
    r8 \at 8. \Hso\> gis4.\mf -\tweak minimum-length #7.5 \Hso\<\fermata r4\! |
    r4 cis2--\p |
    \barNumberCheck # 25
}
>>


mvtVItrp = <<
\removeWithTag KEEPKEYS \mvtVItimeline
\relative c'' {
    \transposition f
    <>^\Dmit
    R2.*8 |
    \barNumberCheck # 9
    r8 <>^\PmD \Fa b,\pp-\tweak minimum-length #6.0 \Hso \<( \at 8 \Hso \> g'4 -\tweak direction #DOWN -\tweak bound-details.left.text \markup{poco cresc.} -\tweak to-barline ##t \=3\startTextSpan \TT fis <>\!) |
    r8 fis \Hso \<( \at 8 \Hso \> cis'4 bis) <>\! |
    \barNumberCheck # 11
    a8 \Hso\<( fis \at 8 \Hso\> dis4 e~ <>\!\=3\stopTextSpan |
    e8\< -\tweak direction #DOWN -\tweak bound-details.left.text \markup{dim.} -\tweak to-barline ##t \=3\startTextSpan c?\!) \at 8 \> c4( b?) <>\!\=3\stopTextSpan \breathe |
    R2.*5 |
    \barNumberCheck # 18
    r4 <>^\PmD \at 8 -\tweak to-barline ##f -\tweak minimum-length #9.0 \> des_\scaleEspr #1.5 \pocop( c~ |
    c\!) \at 8 -\tweak to-barline ##f \> cis_\scaleEspr #1.5 ( b~ |
    \barNumberCheck # 20
    b8\!) c\<( \at 8 \> f4\! e~ |
    \at 16 \! e8) dis\<( \at 16 \! \at 8 -\tweak to-barline ##f \> e4 dis~ |
    \barNumberCheck # 22
    dis8\!) fis\Pf-\tweak minimum-length #6.0 \Hso\<( cis'4\Hso\> bis~ |
    bis2.\pp\fermata~ |
    bis8\< cis--\Ppp -\tweak minimum-length #6.0 \>~ cis2) <>\! |
    \barNumberCheck # 25
}
>>


mvtVIklTrom = <<
\mvtVItimeline
{
    R2.*6 |
    \barNumberCheck # 7
    r4 r r8 c\pp -\tweak minimum-length #6.0 \<~\startTrillSpan |
    \at 4. \p \at 4. -\tweak minimum-length #6.0 \> c2. <>\!\stopTrillSpan |
    \barNumberCheck # 9
    R2.*12 |
    \barNumberCheck # 21
    r4 r r8 c\pp -\tweak minimum-length #6.0 \<~\startTrillSpan |
    \at 4. \p \at 4. -\tweak minimum-length #6.0 \> c2. <>\!\stopTrillSpan |
    R2.\fermata |
    R2. |
    \barNumberCheck # 25
}
>>


mvtVIhpRH = <<
\mvtVItimeline
\relative c'' {
    \transposition c
    R2.*4 |
    s2.*3 |
    \barNumberCheck # 8
    fis,8\<( g \tuplet 3/2 { \at 16 \! fis g fis\> } g fis) <>\! |
    s2 \LH r8 <d,,, d'>8 |
    \set subdivideBeams = ##t
    \set baseMoment = #(ly:make-moment 1/8)
    \LH <cis? cis'?>16.( b''32 cis\< fis b cis \RH \tuplet 6/4 4 { fis16->) \LH
        \shape #'((0 . -4) (0 . -2) (0 . 0) (0 . 0)) Slur
        cis,( fis b cis \RH fis eis->) b'( cis eis b' cis?) } \LH <>\! |
    \barNumberCheck # 11
    \RH \tuplet 6/4 4 { \Fa cis( a fis cis a fis cis)
        \shape #'((0 . 3) (-1 . 0) (-1 . 0) (0 . 0)) Slur
        a'( fis cis \LH a fis cis a) cis( a fis cis) } |
    <a e'>16.->( a'32 cis e a cis \RH f4-> e->) |
    \LH cis,,16.->( gis'32 cis e gis cis \RH dis4-> e->) |
    \barNumberCheck # 14
    s4 \tuplet 6/4 { r16 fis a c a fis } s4 |
    s2.*5 |
    \barNumberCheck # 20
    \LH s2 r32 \voiceTwo \Fa f,\>( a \RH d \Fa f a d f\!) |
    \LH \oneVoice <e,,,, b'>32->( e' gis d' e c' \RH d fis \voiceOne \tuplet 6/4 { c'16->) e,( gis? c e gis } b4->) |
    \barNumberCheck # 22
    \oneVoice 
    s2. |
    \LH s4 s16*2/3 <>_"poco dim." s16*5*2/3 s4 |
    \RH R2. |
    \barNumberCheck # 25
}
>>


mvtVIhpDyn = <<
\mvtVItimeline
{
    \override TextScript.font-series = #'regular
    \override TextSpanner.font-series = #'regular
    \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67

    s2.*4 |
    \barNumberCheck # 5
    <>-\tweak X-offset #-1.0 \p s2.*4 |
    \barNumberCheck # 9
    <>-\tweak X-offset #-1.0 \p s2.*2 |
    \barNumberCheck # 11
    <>-\markup\underline\halign #-0.5 {rauschend} s2. |
    <>\dim s2. |
    \barNumberCheck # 13
    <>\p s2.*8 |
    \barNumberCheck # 21
    s2 s8 <>\Pff s8 |
    s2. |
    <>-"rauschend" s2. |
    <>^\Pmf s2. |
    \barNumberCheck # 25
}
>>


mvtVIhpLH = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    R2.*4 |
    \barNumberCheck # 5
    \set subdivideBeams = ##t
    \set baseMoment = #(ly:make-moment 1/8)
    <d,, d'>16.->( a''32 d f a \RH d e4-> f->) |
    \LH <f,,, f'>16.->_( c''32 f a c \RH f b4-> c->) |
    \LH <c,,,, c'>16.->( g''32 c e g c \RH fis4-> g->) |
    \barNumberCheck # 8
    \LH R2. |
    <e,,, e'>16.->( d''32 gis c \RH d gis c4-> b->^\cresc) |
    s2.*2 |
    <>^\dim s2. <>\breathe <>\! |
    s2. |
    \barNumberCheck # 14
    \LH \stemUp
        \tag PARTS { \shape #'((0 . 0) (0 . 0) (0 . 0) (-0.5 . 3)) Slur }
        fis,,16.->_( c'32 e fis a c \stemNeutral e4-> \RH \voiceTwo \tuplet 6/4 { dis16^>) c^( \LH \oneVoice a fis dis cis } |
    \tuplet 6/4 4 { \Fa cis8->) gis16( cis e gis bis gis e cis gis cis,) } c8-- b-- |
    bes16.->( f'32 bes des f bes \RH eses4-> des->) |
    \barNumberCheck # 17
    \LH f,,,16.->( f'32 a c f a \RH des4-> c->) |
    \LH b,,32( f' a b d f a b \RH d f a b a8->)_"(m.d. Gesang)" g-> f-> |
    \LH a,,,32->_( e' a c e a c \RH e fis4-> \tuplet 6/4 { e16->) c( \LH a e \Fa c a } |
    \barNumberCheck # 20
    d,32->) a( d a' d f a d \RH f8 e d4) |
    s4 \RH \voiceTwo \tuplet 6/4 { r16 c( e gis c e } <<
        {
            gis4->) |
        }
        \new Voice \relative c {
            \LH r8 <d,, d'>-> |
        }
    >>
    \LH \oneVoice <cis,,,,,? cis'?>32->( fis'\< gis b cis? fis b cis \RH \stemUp \tuplet 6/4 4 { fis16->) \LH cis,_( fis b cis \RH fis \stemNeutral eis) b'( cis eis b' cis?\!) } |
    \tuplet 6/4 4 { cis16( a fis cis a fis) r\fermata a_( fis cis \LH a fis cis a) cis( a fis cis } |
    fis,2.) |
    \barNumberCheck # 25
}
>>


mvtVIgesang = <<
\mvtVItimeline
\relative c'' {
    \transposition c
    \autoBeamOff
    r8 e,\p -\tweak minimum-length #5.0 \<\( c'\! c b4~ |
    b8 b\< fis'4\! eis8 eis |
    \at 8 \> d4. d8\! \at 16 -\tweak to-barline ##f \< cis4~ |
    \at 8. \! cis\>\) r r \breathe |
    \barNumberCheck # 5
    r4 r8 a\p -\tweak minimum-length #5.0 \<\( e'8.\! d16 |
    d4. c8\) \tuplet 3/2 { c--\< b-- a--\! }
    \at 8 \< \at 4 \! g4.\( e'8 \at 16 \> e4~ |
    \barNumberCheck # 8
    e\<\) r8\! \at 16. \> e e es <>\! |
    d e,?\<\(^"poco cresc." c'\! c b4~ |
    b8 b\< fis'4\! eis8 eis |
    \barNumberCheck # 11
    \at 16 -\tweak to-barline ##f \< d4 cis?8--\) b-- \tuplet 3/2 { a--[( gis]) fis-- } |
    \at 4 \> e4.\!\(( \Fa cis'8) \at 8. \Ppp cis4\) \breathe |
    r4 r8 e,\p -\tweak minimum-length #5.0 \>\( e e <>\! |
    \barNumberCheck # 14
    e'4.\) e8\< \tuplet 3/2 { e-- es-- d--\! } |
    \at 4 \! cis4.\>\( a8\< gis?\) gis |
    as-- g-- \tuplet 3/2 4 { f4--\! f8 f--\< es-- des-- } <>\! |
    \barNumberCheck # 17
    c\f -\tweak minimum-length #5.0 \<\( a'\! a\) \breathe a\< a b <>\! |
    c4\(( b8) a--\<\) g-- f-- <>\! |
    e4.\(( c'8) c4\>\) <>\! |
    \barNumberCheck # 20
    r8 f,4\moltof\<\(( e'8\!) d a |
    \at 16*5 \Hso\> c2 \Hso\< b4\) <>\! |
    \barNumberCheck # 22
    r8 b\ff -\tweak minimum-length #6.0 \<\( \at 16 \! \at 8. \> fis'?4 eis |
    \at 8. \! d\<~ d8\fermata^\markup\center-align{(kurz)} cis?--\>~ cis4~ |
    \at 4. \! cis2\) r4 |
    \barNumberCheck # 25
}
>>


mvtVIlyrics = \lyricmode {
    Im Arm der Lie -- be schlie -- fen wir se -- lig ein. __
    Am off -- nen Fen -- ster lausch -- te der Som -- mer -- wind, __
    und uns -- rer A -- tem -- zü -- ge Frie -- den
    trug er hin -- aus in die hel -- le Mond -- nacht.

    Und aus dem Gar -- ten ta -- ste -- te za -- gend sich
    ein Ro -- sen -- duft an un -- se -- rer Lie -- be Bett
    und gab uns wun -- der -- vol -- le Träu -- me,
    träu -- me des Rau -- sches, so reich an Sehn -- sucht. __
}


mvtVIvlnI = <<
\mvtVItimeline
\relative c'' {
    \transposition c
    <>^\Dmit
    R2.*4 |
    r8^\PmD f'\pp -\tweak minimum-length #7.0 \Hso\<( \at 8 \Hso\> cis4. d8) <>\! |
    r8 d \Hso\<( \at 8 \Hso\> gis,4. a8) <>\! |
    r8 a \Hso\<( \at 8 \Hso\> dis,4. e8 <>\! |
    \barNumberCheck # 8
    dis8\< e \tuplet 3/2 { dis\! e dis\> } e es) <>\! |
    r8 gis\pp -\tweak minimum-length #6.0 \Hso \<( \at 8 \Hso \> e4. eis8) <>\! |
    <<
        {
            r8 fis \Hso \<( \at 8 \Hso \> d?4. cis8) <>\! |
            \barNumberCheck # 11
            r8 d \Hso \<( \at 8 \Hso \> bes4 a) <>\! |
            r8 f' \Hso \<( \at 8 \Hso \> bis,4. cis8) <>\! \breathe |
        }
        \new Voice {
            \override DynamicLineSpanner.outside-staff-priority = #1100
            \textCresc "poco cresc." <>\< s2.*2 |
            <> -\tweak to-barline ##t \dim s2. <>\! |
        }
    >>
    R2.*2 |
    \barNumberCheck # 15
    r8 bis\ppp -\tweak minimum-length #9.5 \Hso\<( \at 8 \Hso\> e4. eis8) <>\! |
    r8 des\pp -\tweak minimum-length #6.5 \Hso\<( \at 8 \Hso\> f4. g8) <>\! |
    \barNumberCheck # 17
    r8 des\p -\tweak minimum-length #5.5 \Hso\<( \at 8 \Hso\> gis4. a8) <>\! |
    r8 f \Hso\<( \at 8 \Hso\> a4. b8) <>\! |
    r8 f \Hso\<( \at 8 -\tweak to-barline ##f \Hso\> b4. c8~ |
    c8\! a \Hso\< \at 8 \Hso\> cis4 d8 dis\<) <>\! |
    \at 8 \Hso\< dis4( \at 8 \Hso\> e4. eis8\<~ |
    \barNumberCheck # 22
    eis \at 16 \! fis d4.\Pf\> cis8) <>\! |
    r d\mf -\tweak minimum-length #7.0 \<( \at 8 \! bes4\fermata \at 8 \> a~ |
    \at 16*11 \pp a2.) |
    \barNumberCheck # 25
}
>>


mvtVIvlnII = <<
\mvtVItimeline
\relative c'' {
    \transposition c
    \transpose c c, \mvtVIvlnI
    \barNumberCheck # 25
}
>>


mvtVIvla = <<
\mvtVItimeline
\relative c' {
    \transposition c
    \clef alto
    <>^\Dmit
    gis2.--\p |
    \at 4. \Hso\> fis2 \Hso\<( eis4) |
    \at 4. \Hso\> gis2 \Hso\<( -\tweak bound-details.left.text \markup\upright{sul C} -\tweak to-barline ##t \=3\startTextSpan \TT a4 <>\!)\=3\stopTextSpan |
    <>^\Dab R2. |
    \barNumberCheck # 5
    r4 \tuplet 3/2 4 { r8^\PZ f\p a e' a, d } |
    <c, a' d>4\arpeggio \tuplet 3/2 4 { r8 f c' c\< b a <>\! } |
    <>^\Get <<
        <c, g'>4\arpeggio
        \new Voice \relative c' {
            \voiceTwo \override NoteColumn.force-hshift = 1.8 <e, g>
        }
    >> \tuplet 3/2 4 { r8^\Alle g' e' e\> d c } <>\! |
    \barNumberCheck # 8
    \tuplet 3/2 4 { c,\< c' c' c,\! c, c'\> c' c, c, } <>\! |
    <>^\Get <<
        <d c'>4\arpeggio
        \new Voice \relative c' {
            \voiceTwo \override NoteColumn.force-hshift = 1.8 <\Fa gis c>
        }
    >> \tuplet 3/2 4 { r8^\Alle \Fa gis\Pp e' d gis, e } |
    <eis \Fa gis>4\arpeggio <<
        {
            \tuplet 3/2 4 { r8 gis fis' eis \Fa d gis, } |
            <cis,? a' d>4\arpeggio \tuplet 3/2 4 { r8 cis'?\< b a gis fis <>\! } |
        }
        \new Voice {
            \override DynamicLineSpanner.outside-staff-priority = #1100
            \textCresc "poco cresc." <> -\tweak to-barline ##t \< s2 |
            s2. <>\! |
        }
    >>
    \barNumberCheck # 12
    \tuplet 3/2 4 { <cis a' e'>8\arpeggio d' cis\> b a g f e d } <>\! \parenthesize \breathe |
    cis4 \tuplet 3/2 4 { r8 e\pp gis cis gis'? cis } |
    \barNumberCheck # 14
    <>^\Get <<
        { \once \voiceOne e4 }
        \new Voice \relative c' {
            \voiceTwo
                % \override NoteColumn.force-hshift = 1.5
                <c e a>\arpeggio
        }
    >> \clef treble \tuplet 3/2 4 { r8^\Alle c,\< a' e' es d } <>\! |
    \tuplet 3/2 { <gis,, e' cis'?>8\>\arpeggio b' a } \at 8 \! gis4 \clef alto \tuplet 3/2 { r8 e, cis' } |
    \tuplet 3/2 4 { as'\< des, g f es eses \Fa des c bes } <>\! |
    \barNumberCheck # 17
    <c, a'>4\arpeggio \tuplet 3/2 4 { r8 gis'\> f e? d? \Fa c } <>\! |
    \tuplet 3/2 4 { <f a d a'>8\arpeggio d\p -\tweak minimum-length #5.0 \< e \Fa f g a b c d } <>\! |
    <c, a' e'>4\arpeggio \tuplet 3/2 4 { r8 a'\mp -\tweak minimum-length #7.0 \< b c d e } |
    \barNumberCheck # 20
    \tuplet 3/2 4 { f g a\! r e\mf -\tweak minimum-length #7.0 \< fis g? a b } <>\! |
    <gis,? d' c'>4\arpeggio \tuplet 3/2 4 { r8 e'\f -\tweak minimum-length #5.0 \< fis gis a \Fa b } |
    \clef treble
    \tuplet 3/2 4 { cis d \at 16 \! e fis\ff gis,\> a b cis dis } |
    \tuplet 3/2 4 { eis fis gis\! r\fermata a\f fis\> cis \clef alto a fis } |
    <>^\Get <<
        <fis, cis'>4\p
        \new Voice \relative c' { \voiceOne \transOn <cis, fis cis'>\arpeggio }
        \new Voice \relative c' {
            \voiceTwo \override NoteColumn.force-hshift = 1.5 <cis, a'>
        }
    >> r r |
    \barNumberCheck # 25
}
>>


mvtVIvc = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    <>^\Get^\Dmit <<
        {
            \voiceOne \dynamicUp
            \at 8 \Hso\< \at 16*5 -\tweak minimum-length #3.0 \Hso\> cis'2( b4\!) |
            b2.-- |
            \at 4. \> \TT cis,-- <>\! |
            \oneVoice \dynamicNeutral
        }
        \new Voice \relative c {
            \voiceTwo
            d2.--\p |
            cis-- |
            \at 4. \> \TT fis,-- <>\! |
        }
    >>
    \barNumberCheck # 4
    R2. |
    \barNumberCheck # 5
    r4 r8^\Alle \at 8. \Pp \at 8. -\tweak minimum-length #7.0 \> d,4.\pp -\tweak minimum-length #7.0 \< <>\! |
    r4 r8 \at 8. \Hso\> f4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> c4. \Hso\<~ |
    \barNumberCheck # 8
    \at 4. \Ppoco \at 4. -\tweak minimum-length #9.0 \> c2.\< <>\! |
    r4 r8 e4\pp -\tweak minimum-length #6.0 \Hso \<( d8\> <>\! |
    cis?4)^\PZ <<
        {
            r8 \at 8. \Hso \> cis4. \Hso \<(^\AC <>\! |
        }
        \new Voice {
            \override DynamicLineSpanner.outside-staff-priority = #1100
            \textCresc "poco cresc." <>-\tweak to-barline ##t \< s2 <>\! |
        }
    >>
    fis8)^\PZ r r \at 8. \Hso\> fis4 \Hso\<(^\AC gis8 <>\! |
    a8)^\PZ r r4 r \breathe |
    \at 4 \Pp \at 4 -\tweak minimum-length #6.0 \> cis,2\pp -\tweak minimum-length #6.0 \<^\AC r4\! |
    \barNumberCheck # 14
    \at 4 \Hso\> fis2 \Hso\< r4\! |
    \at 4 \Hso\> cis2 \Hso\< r4\! |
    \at 4 \Hso\> bes'2 \Hso\< r4\! |
    \barNumberCheck # 17
    \at 4 \Hso\> f2 \Hso\< r4\! |
    \at 4 \Hso\> b2 \Hso\< r4\! |
    \at 4 \Hso\> a2 \Hso\< r4\! |
    \barNumberCheck # 20
    \at 4 \Hso\> d,2 \Hso\< r4\! |
    \at 4 \Hso\> e2 \Hso\< r4\! |
    \barNumberCheck # 22
    \at 4 -\tweak minimum-length #8.5 \Hso\> cis2\Pf -\tweak minimum-length #1.0 \Hso\< r4\! |
    fis2\mf\fermata r8 \tag SCORE { \once \override Staff.DynamicText.X-offset = #-2.0 } cis\p^\PZ |
    fis4 r r |
    \barNumberCheck # 25
}
>>


mvtVIcb = <<
\mvtVItimeline
\relative c {
    \transposition c
    \clef bass
    <>^\Dmit
    R2.*2 |
    r4 r r8 <>^\Get^\PZ <<
        {
            \voiceOne
            cis\p |
            fis4
            \oneVoice
        } \new Voice \relative c {
            \voiceTwo
            cis,8 |
            fis4
        }
    >> r4 r |
    \barNumberCheck # 5
    r4 r8 <>^\Alle^\AC \at 8. \Pp \at 8. -\tweak minimum-length #6.0 \> d,4.\pp-\tweak minimum-length #6.0 \< <>\! |
    r4 r8 \at 8. \Hso\> f4. \Hso\< <>\! |
    r4 r8 \at 8. \Hso\> c4. \Hso\<~ <>\! |
    \barNumberCheck # 8
    \at 4. \Ppoco \at 4. -\tweak minimum-length #9.0 \> c2.\< <>\! |
    r4 r8 e4\pp -\tweak minimum-length #6.0 \Hso \<( d8\> <>\! |
    cis?4)^\PZ << 
        {
            r8 \at 8. \Hso \>  cis4.^\AC \Hso \<( <>\! |
        }
        \new Voice {
            \override DynamicLineSpanner.outside-staff-priority = #1100
            \textCresc "poco cresc." <>-\tweak to-barline ##t \< s2 <>\! |
        }
    >>
    \barNumberCheck # 11
    fis8^\PZ) r r \at 8. \Hso\> fis4 \Hso\<(^\AC gis8 <>\! |
    a8)^\PZ r r4 r \breathe |
    R2.*3 |
    \barNumberCheck # 16
    \at 4 \Pp \at 4 -\tweak minimum-length #6.0 \> bes2\pp -\tweak minimum-length #6.0 \<^\AC r4\! |
    \barNumberCheck # 17
    \at 4 \Hso\> f2 \Hso\< r4\! |
    \at 4 \Hso\> b2 \Hso\< r4\! |
    \at 4 \Hso\> a2 \Hso\< r4\! |
    \barNumberCheck # 20
    \at 4 \Hso\> d,2 \Hso\< r4\! |
    \at 4 \Hso\> e2 \Hso\< r4\! |
    \barNumberCheck # 22
    \at 4 -\tweak minimum-length #9.0 \Hso\> e2\Pf -\tweak minimum-length #6.0 \Hso\< r4\! |
    fis2\mf\fermata r8 \tag SCORE { \once \override Staff.DynamicText.X-offset = #-2.0 } cis\p^\PZ |
    fis4 r r |
    \barNumberCheck # 25
}
>>


mvtVItacetCues = \new Staff = mvtVIvlnI \with {
    \RemoveEmptyStaves
    \staffSize #-3
} <<
\mvtVItimeline
{
    \autoPageBreaksOff
    % \autoBreaksOff
    \transposition c
    R2.*16 |
    \barNumberCheck # 17
    \at 8 ^\markup\halign #1.3 \normalsize{I.Geigen}
    <<
        { \voiceTwo R2.*8 | }
        \new Voice { \voiceOne \quoteDuring mvtVIvlnI { s2.*8 | } }
    >>
    \barNumberCheck # 25
    \tag NOPAGEBREAKATEND \noPageBreak
}
>>


\addQuote mvtVIclrI             { \mvtVIclrI }
\addQuote mvtVIfgI              { \mvtVIfgI }
\addQuote mvtVIfgII             { \removeWithTag KEEPQUOTED \mvtVIfgII }

\addQuote mvtVIhrnI             { \mvtVIhrnI }
\addQuote mvtVIhrnII            { \mvtVIhrnII }
\addQuote mvtVIhrnIII           { \removeWithTag KEEPQUOTED \mvtVIhrnIII }
\addQuote mvtVIhrnIIIq          { \mvtVIhrnIII }
\addQuote mvtVIhrnIV            { \removeWithTag KEEPQUOTED \mvtVIhrnIV }

\addQuote mvtVIvlnI             { \mvtVIvlnI }
\addQuote mvtVIvlnIdown         { \transpose c c, \mvtVIvlnI }
