\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = \markup\center-column{"Englisch Horn" "auch 2. Oboe"}
}

\paper {
    ragged-right = ##f
    % ragged-last-bottom = ##f
}

\layout {
    indent = #16
}

breaksI = <<
\mvtItimeline
{
    s1*14 |
    \barNumberCheck # 15
    \break
    s1*24 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition f,
    <>^"1.2.Fagott"
    #(ly:expect-warning "unterminated decrescendo")
    \override MultiMeasureRest.staff-position = #6
    \ottava -1 <<
        {
            \voiceOne s2
        }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIfgI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIfgII { s2 } }
    >> \ottava 0
    #(ly:expect-warning-times 2 "unterminated slur")
    <>^"1.2.Klarinette"
    <<
        { \voiceOne s2 }
        \new Voice { \teeny \voiceOne \quoteDuring mvtIclrI { s2 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtIclrII { s2 } }
    >>
    \oneVoice
    \revert MultiMeasureRest.staff-position
    s1*14 |
    \barNumberCheck # 16
    <>^"1.Horn"
    \cueDuring mvtIhrnI #UP { s1*2 | }
    s1*6 |
    \barNumberCheck # 24
    <>^"I.Geigen"
    \cueDuring mvtIvlnI #UP { \ottava #1 s1*1 | }
    \cueDuring mvtIvlnI #DOWN { s1*1 | \ottava #0 }
    s1*13 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new Staff \with {
            instrumentName = \markup\center-column{"Englisch" "Horn"}
        } \context Bottom <<
            \mvtIeh
            \cuesI
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
}


\markup\Tacet{\mvtIIpiece}


\score {
    \removeWithTag NOPAGEBREAKATEND \mvtIIItacetCues
    \header {
        piece = \markup\TacetPiece{\mvtIIIpiece}
    }
    \layout {
        indent = #0
    }
}


breaksIV = <<
\mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition c
    <>^"II.Geigen"
    \cueDuring mvtIVvlnII #DOWN { s2 | s2 s8 } s4. |
    s1 |
    #(ly:expect-warning "unterminated slur")
    <>^\markup{1.Flöte}
    \cueDuring mvtIVflI #UP { s1 | s8 } s8 s2 |
    \barNumberCheck # 6
    s2.*3 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new Staff \with {
            instrumentName = "2.Oboe"
        } \context Bottom <<
            \mvtIVobII
            \cuesIV
        >>
    >>

    \header {
        piece = \mvtIVpiece
    }
}


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition f,
    <>^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVclrI #UP { s4. | s2. | s4. } s4. |
    \barNumberCheck # 4
    s2.*2 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 15
    <>^\markup{1.Oboe}
    \cueDuring mvtVobI #UP { s2.*3 | s4. } s4. |
    \barNumberCheck # 19
    s2.*4 |
    \barNumberCheck # 23
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new Staff \with {
            instrumentName = \markup\center-column{"Englisch" "Horn"}
        } \context Bottom <<
            \mvtVeh
            \cuesV
        >>
    >>

    \header {
        piece = \mvtVpiece
        breakbefore = ##t
    }
}


\score {
    \removeWithTag NOPAGEBREAKATEND \mvtVItacetCues
    \header {
        piece = \markup\TacetPiece{\mvtVIpiece}
    }
    \layout {
        indent = #0
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*38 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition f,
    \barNumberCheck # 2
    #(ly:expect-warning-times 2 "unterminated slur")
    #(ly:expect-warning-times 2 "unterminated crescendo")
    #(ly:expect-warning "unterminated decrescendo")
    #(ly:expect-warning "too many colliding rests")
    \override MultiMeasureRest.staff-position = #10
    <>^"Violoncelli (get.)"
    \ottava #-1
    <<
        { \voiceThree s2. | s1*2 | \oneVoice | }
        \new Voice { s2 \teeny \voiceOne \dynamicUp \quoteDuring mvtVIIvc { s4 | s1*2 | s4 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtVIIvchII { s2. | s1*2 | s4 } }
    >> \ottava #0 s2. |
    \revert MultiMeasureRest.staff-position
    \barNumberCheck # 5
    s1*9 |
    \barNumberCheck # 14
    #(ly:expect-warning "unterminated slur")
    <>^\markup{I.Geigen}
    \cueDuring mvtVIIvlnI #UP { \ottava #1 s1*5 | \ottava #0 }
    \barNumberCheck # 19
    s1*3 |
    \barNumberCheck # 22
    <>^\markup\halign #0.0 {1.Sologeige}
    \cueDuring mvtVIIvlnIsoloI #UP { \ottava #1 s1*4 | \ottava #0 }
    s1*14 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new Staff \with {
            instrumentName = \markup\center-column{"Englisch" "Horn"}
        } \context Bottom <<
            \mvtVIIeh
            \cuesVII
        >>
    >>

    \header {
        piece = \mvtVIIpiece
    }
}
