\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = \markup\center-column{"Harfe" "evt. Celesta"}
}

\paper {
    ragged-right = ##f
    page-count = #11
    % ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    s1*30 |
    \barNumberCheck # 31
    \break
    s1*8 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition c
    \cueClef bass
    <<
        {
            <>^\markup\halign #-0.5 \column{"Violoncelli" "(get.)"}
            \cueDuring mvtIvc #UP { s2 }
            \cueClef treble
            <>^\markup\halign #-0.5 \column{"II.Geigen" "(get.)"}
            \cueDuring mvtIvlnII #UP { s2 }
        }
        \\
        {
            \cueDuring mvtIvchII #DOWN { s2 }
            \cueDuring mvtIvlnIIhII #DOWN { s2 }
        }
    >>
    \barNumberCheck # 2
    s1*4 |
    \barNumberCheck # 6
    <>^\markup\halign #1.4 {1.Flöte}
    \cueDuring mvtIflI #UP { s1 | }
    <>^\markup\halign #1.2 {Oboe}
    \cueDuring mvtIobI #UP { s1 | }
    \barNumberCheck # 8
    s1*8 |
    \barNumberCheck # 16
    \once \override Score.LyricText.Y-offset = #6
    s1*5 |
    \barNumberCheck # 21
    #(ly:expect-warning "unterminated slur")
    #(ly:expect-warning "unterminated tie")
    \at 2. ^\markup\halign #1.4 {1.Flöte}
        \cueDuring mvtIflI #UP { s1*3 | }
    s1*7 |
    \barNumberCheck # 31
    <>^\markup\halign #-1.0 {1.Horn}
    \cueDuring mvtIhrnI #DOWN { s1*4 | }
    \barNumberCheck # 35
    s1*4 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new PianoStaff = mvtIhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtIhpRH
                \cuesI
            >>
            \new Dynamics = mvtIhpDyn \with {
            } <<
                \mvtIhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtIhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    s2.*29 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition c
    s2.*29 |
    \barNumberCheck # 30
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new PianoStaff = mvtIIhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtIIhpRH
                \cuesII
            >>
            \new Dynamics = mvtIIhpDyn \with {
            } <<
                \mvtIIhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtIIhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtIIpiece
    }
    \layout {
    }
}


breaksIII = <<
\mvtIIItimeline
{
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \transposition c
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

% \markup\Tacet{\mvtIIIpiece}
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtIIItacetCues
    \header {
        piece = \markup\TacetPiece{\mvtIIIpiece}
    }
}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIII.INSTR
            \cuesIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
    }
    \layout {
    }
}
%}


breaksIV = <<
\mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition c
    \at 8 ^\markup\halign #0.5 {II.Geigen}
    \cueDuring mvtIVvlnII #UP { s2 | s8 } s2.. |
    s1*2 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    \at 4 ^\markup\halign #1.0 {I.Geigen}
    \cueDuring mvtIVvlnI #UP { s1*4 | }
    s1*2 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    \at 4 ^\markup\halign #1.0 {I.Geigen}
    \cueDuring mvtIVvlnI #UP { s1*4 | }
    s1*5 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new PianoStaff = mvtIVhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtIVhpRH
                \cuesIV
            >>
            \new Dynamics = mvtIVhpDyn \with {
            } <<
                \mvtIVhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtIVhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtIVpiece
        breakbefore = ##t
    }
    \layout {
    }
}


breaksV = <<
\mvtVtimeline
{
    \autoPageBreaksOff
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition c
    <>^\markup\halign #1.3 {1.Klarinette}
    \cueDuring mvtVclrI #UP { s4. | s2. | s4. } s4. |
    \barNumberCheck # 4
    s2.*2 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new PianoStaff = mvtVhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtVhpRH
                \cuesV
            >>
            \new Dynamics = mvtVhpDyn \with {
            } <<
                \mvtVhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtVhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtVpiece
        breakbefore = ##t
    }
    \layout {
    }
}


breaksVI = <<
\mvtVItimeline
{
    \autoPageBreaksOff
    s2.*13 |
    \barNumberCheck # 14
    \pageBreak
    s2.*11 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition c
    \at 8 ^\markup\halign #1.3 {1.Klarinette}
    \cueDuring mvtVIclrI #UP { s2.*4 | }
    \barNumberCheck # 5
    s2.*20 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new PianoStaff = mvtVIhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtVIhpRH
                \cuesVI
            >>
            \new Dynamics = mvtVIhpDyn \with {
            } <<
                \mvtVIhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtVIhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtVIpiece
        breakbefore = ##t
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*25 |
    \barNumberCheck # 27
    \noBreak
    s1*13 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition c
    \barNumberCheck # 2
    #(ly:expect-warning-times 1 "unterminated slur")
    % #(ly:expect-warning-times 2 "unterminated crescendo")
    #(ly:expect-warning-times 1 "unterminated decrescendo")
    % #(ly:expect-warning "too many colliding rests")
    <>^"Violoncelli (get.)"
    \cueClef bass
    <<
        { \once \override Rest.Y-offset = #10 s2. | s1*2 | s4 }
        \new Voice { s2 \teeny \voiceOne \dynamicUp \quoteDuring mvtVIIvc { s4 | s1*2 | s4 } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtVIIvchII { s2. | s1*2 | s4 } }
    >> s2. |
    \barNumberCheck # 5
    \cueClef treble
    s1*2 |
    \barNumberCheck # 7
    \at 4 ^\markup\halign #1.3 \column{"1.2.Solo-" "geigen"}
    <<
        \cueDuring mvtVIIvlnIsoloI #UP { s1*4 | }
        \cueDuring mvtVIIvlnIsoloII #UP { s1*4 | }
    >>
    s1*29 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new PianoStaff = mvtVIIhp \with {
        } <<
            \new Staff = up \with {
            } \context Bottom <<
                \mvtVIIhpRH
                \cuesVII
            >>
            \new Dynamics = mvtVIIhpDyn \with {
            } <<
                \mvtVIIhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtVIIhpLH
            >>
        >>
    >>

    \header {
        piece = \mvtVIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}
