\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-score-common.ily"

\includeOnce "berg-7-fruhe-4.ily"


\tocItem \markup{\mvtIVpiece}


mvtIVvlnIdivisi = <<
\mvtIVtimeline
{
    % \time 4/4
    \targetstaff mvtIVvlnIall
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*3 |
    \barNumberCheck # 12
    \targetstaff mvtIVvlnI
    s1*2 |
    \barNumberCheck # 14
    \targetstaff mvtIVvlnIall
    s1 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*4 |
    \barNumberCheck # 27
    \targetstaff mvtIVvlnI
    s1 |
    \barNumberCheck # 28
    \targetstaff mvtIVvlnIall
    s1*4 |
    \barNumberCheck # 32
}
>>

mvtIVvlnIall = <<
\mvtIVtimeline
{
    \transposition c
    \quoteDuring mvtIVvlnI {
        s2 |
        s1*3 |
        s2.*4 |
    }
    \barNumberCheck # 9
    \PMPChords #'( "mvtIVvlnI" "mvtIVvlnIhII" ) {
        s1*4 |
    }
    \barNumberCheck # 13
    #(ly:expect-warning "unterminated slur")
    \PMPApart #'( "mvtIVvlnI" "mvtIVvlnIhII" ) {
        s2 <>\!
    }
    \quoteDuring mvtIVvlnI {
        s2 |
        s1 |
        s2 |
        \barNumberCheck # 16
        s1*3 |
        s2.*4 |
    }
    \barNumberCheck # 23
    \PMPChords #'( "mvtIVvlnI" "mvtIVvlnIhII" ) {
        s1*4 |
    }
    \barNumberCheck # 27
    #(ly:expect-warning "unterminated slur")
    \PMPApart #'( "mvtIVvlnI" "mvtIVvlnIhII" ) {
        s2. <>\!
    }
    \PMPChords #'( "mvtIVvlnI" "mvtIVvlnIhII" ) {
        s4 |
        s1*4 |
    }
    \barNumberCheck # 32
}
>>


mvtIVvlnIIdivisi = <<
\mvtIVtimeline
{
    % \time 4/4
    \targetstaff mvtIVvlnII
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*2 |
    \barNumberCheck # 7
    \targetstaff mvtIVvlnIIall
    s2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>


\score {
    \keepWithTag #'( SCORE KEEPQUOTED KEEPKEYS ) <<
        % \new Dynamics \mvtIVbreaks

        \new MarkLine \with {
            \accepts TimedSpanner
        } \mvtIVtempi

        \new StaffGroup <<
            \new GrandStaff \with {
                instrumentName = "2 Flöten"
                shortInstrumentName = "Fl."
            } <<
                \new Staff = mvtIVflI \with {
                    instrumentName = "1."
                    shortInstrumentName = "1."
                } <<
                    \mvtIVflI
                >>
                \new Staff = mvtIVflII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                } <<
                    \mvtIVflII
                >>
            >>
            \new GrandStaff \with {
                instrumentName = "2 Oboen"
                shortInstrumentName = "Ob."
            } <<
                \new Staff = mvtIVobI \with {
                    % instrumentName = "1.2."
                    shortInstrumentName = "1."
                } <<
                    \mvtIVobI
                >>
                \new Staff = mvtIVobII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVobII
                >>
            >>
        >>

        \new StaffGroup <<
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"3 Hörner in F" "(con sord.)"}
                shortInstrumentName = \markup\center-column{"Hrn." "(F)"}
            } <<
                \new Staff = mvtIVhrnI \with {
                    % instrumentName = "1.2.3."
                    shortInstrumentName = "1."
                } <<
                    \mvtIVhrnI
                >>
                \new Staff = mvtIVhrnII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVhrnII
                >>
                \new Staff = mvtIVhrnIII \with {
                    instrumentName = "3."
                    shortInstrumentName = "3."
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVhrnIII
                >>
            >>
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"2 Posaunen" "(con sord.)"}
                shortInstrumentName = "Pos."
            } <<
                \new Staff = mvtIVposI \with {
                    % instrumentName = "1.2."
                    shortInstrumentName = "1."
                } <<
                    \mvtIVposI
                >>
                \new Staff = mvtIVposII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVposII
                >>
            >>
        >>

        \new StaffGroup <<
            \new RhythmicStaff = mvtIVbecken \with {
                instrumentName = \markup\center-column{"Becken" "(freihängend)"}
                shortInstrumentName = "Bck."
            } <<
                \mvtIVbecken
            >>
        >>

        \new PianoStaff \with {
            instrumentName = \markup\center-column{"Harfe" "(u. event. Celesta)"}
            shortInstrumentName = "Hfe."
            \override StaffGrouper.staffgroup-staff-spacing.stretchability = #75
        } <<
            \new Staff = up \with {
            } <<
                \mvtIVhpRH
            >>
            \new Dynamics \mvtIVhpDyn
            \new Staff = down \with {
            } <<
                \mvtIVhpLH
            >>
        >>

        \new Staff = mvtIVgesang \with {
            instrumentName = "Gesang"
            shortInstrumentName = "Ges."
            \override VerticalAxisGroup.remove-empty = ##f
            \override VerticalAxisGroup.staff-staff-spacing.stretchability = #80
        } <<
            \new Voice = mvtIVgesang { \mvtIVgesang }
            \new Lyrics \lyricsto mvtIVgesang \mvtIVlyrics
        >>

        \new MarkLine \with {
            \accepts TimedSpanner
        } \mvtIVtempi

        \new StaffGroup = mvtIVstrings <<
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"I.Violine" "(con sord.)"}
                shortInstrumentName = "Vl.I"
                \consists Keep_alive_together_engraver
            } <<
                \new Staff = mvtIVvlnIall \with {
                    \override VerticalAxisGroup.remove-layer = #40
                    soloText = \markup\null
                    soloIIText = \markup\null
                    aDueText = \markup\null
                } <<
                    \mvtIVvlnIall
                    \mvtIVvlnIdivisi
                >>
                \new Staff = mvtIVvlnI \with {
                    \override VerticalAxisGroup.remove-first = ##t
                    \override VerticalAxisGroup.remove-layer = #20
                } <<
                    \mvtIVvlnI
                    \mvtIVvlnIdivisi
                >>
                \new Staff = mvtIVvlnIhII \with {
                    \override VerticalAxisGroup.remove-first = ##t
                    \override VerticalAxisGroup.remove-layer = #20
                } <<
                    \mvtIVvlnIhII
                    \mvtIVvlnIdivisi
                >>
            >>
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"II.Violine" "(con sord.)"}
                shortInstrumentName = \markup\center-column{"Vl.II" "div."}
                \consists Keep_alive_together_engraver
            } <<
                \new Staff = mvtIVvlnIIall \with {
                    \override VerticalAxisGroup.remove-layer = #20
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \partCombine
                        \mvtIVvlnII
                        \removeWithTag KEEPQUOTED \mvtIVvlnIIhII
                    \mvtIVvlnIIdivisi
                >>
                \new Staff = mvtIVvlnII \with {
                    \override VerticalAxisGroup.remove-layer = #40
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVvlnII
                    \mvtIVvlnIIdivisi
                >>
                \new Staff = mvtIVvlnIIhII \with {
                    \override VerticalAxisGroup.remove-layer = #40
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVvlnIIhII
                    \mvtIVvlnIIdivisi
                >>
            >>
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"Bratsche" "(con sord.)"}
                shortInstrumentName = \markup\center-column{"Br." "div."}
            } <<
                \new Staff = mvtIVvla \with {
                } <<
                    \mvtIVvla
                >>
                \new Staff = mvtIVvlahII \with {
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVvlahII
                >>
            >>
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"Violoncello" "(con sord.)"}
                shortInstrumentName = "Vlc."
            } <<
                \new Staff = mvtIVvcSolo \with {
                    instrumentName = "1.Solo"
                    shortInstrumentName = "1.Solo"
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVvcSolo
                >>
                \new Staff = mvtIVvc \with {
                } <<
                    \mvtIVvc
                >>
                \new Staff = mvtIVvchII \with {
                    \override VerticalAxisGroup.remove-first = ##t
                } <<
                    \mvtIVvchII
                >>
            >>
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"Kontrabass" "(con sord.)"}
                shortInstrumentName = "Kb."
            } <<
                \new Staff = mvtIVcb \with {
                } <<
                    \mvtIVcb
                >>
            >>
        >>
    >>

    \header {
        piece = \mvtIVpiece
    }

    \layout {
        short-indent = 10
    }
}
