\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-score-common.ily"

\includeOnce "berg-7-fruhe-5.ily"


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2. |
    \newSpacingSection
    \stretchHorizontalSpacing #0.5
    s2.*3 |
    \newSpacingSection
    s2.*8 |
    \barNumberCheck # 23
}
>>


\tocItem \markup{\mvtVpiece}

\score {
    \keepWithTag #'( SCORE KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksV
        % \new Dynamics \mvtVbreaks

        \new MarkLine \with {
            \accepts TimedSpanner
        } \mvtVtempi

        % %{
        \new StaffGroup <<
            \new GrandStaff \with {
                instrumentName = "2 Flöten"
                shortInstrumentName = "Fl."
            } <<
                \new Staff = mvtVflI \with {
                    instrumentName = "1."
                    shortInstrumentName = "1."
                } <<
                    \mvtVflI
                >>
                \new Staff = mvtVflII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                } <<
                    \mvtVflII
                >>
            >>
            \new GrandStaff <<
                \new Staff = mvtVobI \with {
                    instrumentName = "1 Oboe"
                    shortInstrumentName = "Ob."
                } <<
                    \mvtVobI
                >>
                \new Staff = mvtVeh \with {
                    instrumentName = "Englisch Horn"
                    shortInstrumentName = "E.H."
                } <<
                    \mvtVeh
                >>
            >>
            \new GrandStaff \with {
                instrumentName = "Klarinetten"
                shortInstrumentName = "Klr."
            } <<
                \new Staff = mvtVclrI \with {
                    instrumentName = \markup\center-column{"1." "in B"}
                    shortInstrumentName = \markup\center-column{"1." "(B)"}
                } <<
                    \mvtVclrI
                >>
                \new Staff = mvtVclrII \with {
                    instrumentName = \markup\center-column{"2." "in B"}
                    shortInstrumentName = \markup\center-column{"2." "(B)"}
                } <<
                    \mvtVclrII
                >>
                \new Staff = mvtVbclr \with {
                    instrumentName = \markup\center-column{"Bassklarinette" "in A"}
                    shortInstrumentName = \markup\center-column{"Bklr." "(A)"}
                } <<
                    \mvtVbclr
                >>
            >>
            \new GrandStaff <<
                \new Staff = mvtVfgI \with {
                    instrumentName = "1 Fagott"
                    shortInstrumentName = "Fg."
                } <<
                    \mvtVfgI
                >>
                \new Staff = mvtVkfg \with {
                    instrumentName = "Kontrafagott"
                    shortInstrumentName = "Kfg."
                } <<
                    \mvtVkfg
                >>
            >>
        >>
        % %}

        % %{
        \new StaffGroup <<
            \new GrandStaff \with {
                instrumentName = \markup\center-column{"2 Hörner" "in F"}
                shortInstrumentName = \markup\center-column{"Hrn." "(F)"}
            } <<
                \new Staff = mvtVhrnI \with {
                    instrumentName = "1."
                    shortInstrumentName = "1."
                } <<
                    \mvtVhrnI
                >>
                \new Staff = mvtVhrnII \with {
                    instrumentName = "2."
                    shortInstrumentName = "2."
                } <<
                    \mvtVhrnII
                >>
            >>
            \new Staff = mvtVtrp \with {
                instrumentName = \markup\center-column{"1 Trompete" "in F"}
                shortInstrumentName = \markup\center-column{"Trp." "(F)"}
            } <<
                \mvtVtrp
            >>
            \new Staff = mvtVposI \with {
                instrumentName = "1 Posaune"
                shortInstrumentName = "Pos."
            } <<
                \mvtVposI
            >>
        >>
        % %}

        \new StaffGroup = percussion <<
            \new RhythmicStaff = mvtVbecken \with {
                instrumentName = "Becken"
                shortInstrumentName = "Beck."
            } <<
                \mvtVbecken
            >>
        >>

        \new PianoStaff \with {
            instrumentName = "Harfe"
            shortInstrumentName = "Hf."
            \override StaffGrouper.staffgroup-staff-spacing.stretchability = #75
        } <<
            \new Staff = up \with {
            } <<
                \mvtVhpRH
            >>
            \new Dynamics = mvtVhpDyn \with {
            } <<
                \mvtVhpDyn
            >>
            \new Staff = down \with {
            } <<
                \mvtVhpLH
            >>
        >>

        \new MarkLine \with {
            \accepts TimedSpanner
        } \mvtVtempi

        \new Staff = mvtVgesang \with {
            instrumentName = "Gesang"
            shortInstrumentName = "Ges."
            \override VerticalAxisGroup.remove-empty = ##f
            % \override VerticalAxisGroup.staff-staff-spacing.stretchability = #80
        } <<
            \new Voice = mvtVgesang { \dynamicUp \mvtVgesang }
            \new Lyrics \lyricsto mvtVgesang \mvtVlyrics
        >>
    >>

    \header {
        piece = \mvtVpiece
    }

    \layout {
        short-indent = 10
    }
}
