\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = "I. Geigen"
}

\paper {
    % ragged-right = ##f
    page-count = #11
    ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    % spread on exactly 2 pages
    \autoPageBreaksOff
    s1*17 |
    \barNumberCheck # 18
    \pageBreak
    s1*4 |
    \barNumberCheck # 22
    \noBreak
    s1*5 |
    \barNumberCheck # 27
    \break
    s1*7 |
    \barNumberCheck # 34
    \noBreak
    s1*5 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition c
    <>^\markup\column{"Violoncelli" "(get.)"}
    \ottava -2
    <<
        \cueDuring mvtIvc #UP { s2 }
        \\
        \cueDuring mvtIvchII #DOWN { s2 }
    >>
    \ottava 0
    <>^\markup\column{"II.Geigen" "(get.)"}
    <<
        \cueDuring mvtIvlnII #UP { s2 }
        \\
        \cueDuring mvtIvlnIIhII #DOWN { s2 }
    >>
    \barNumberCheck # 2
    s1*10 |
    \barNumberCheck # 12
    \set GrandStaff.shortInstrumentName = ""
    s1*4 |
    \barNumberCheck # 16
    \set GrandStaff.shortInstrumentName = "Übr."
    s1*4 |
    \barNumberCheck # 20
    \set GrandStaff.shortInstrumentName = ""
    s1*6 |
    \barNumberCheck # 26
    \set GrandStaff.shortInstrumentName = \markup\center-column{"Übr." "Get."}
    s1*2 |
    \barNumberCheck # 28
    \set GrandStaff.shortInstrumentName = ""
    s1*8 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new StaffGroup <<
            \new Staff \with {
                instrumentName = "1.Solo"
                shortInstrumentName = "1.Solo"
                \RemoveAllEmptyStaves
            } <<
                \mvtIvlnIsolo
            >>
            \new GrandStaff \with {
                instrumentName = "Geteilt"
            } <<
                \new Staff \with {
                } \context Bottom <<
                    \mvtIvlnI
                    \cuesI
                >>
                \new Staff \with {
                    \RemoveAllEmptyStaves
                } <<
                    \mvtIvlnIhII
                >>
            >>
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
        indent = 16
        short-indent = 9
    }
}


breaksII = <<
\mvtIItimeline
{
    s2.*29 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition c
    #(ly:expect-warning "unterminated slur")
    \at 4. _\markup\halign #1.4 \column{"Solo-Vio-" "loncello"}
    \cueDuring mvtIIvc #DOWN { s2.*3 | s4. } s4. |
    s2.*25 |
    \barNumberCheck # 30
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
            instrumentName = "1.Solo"
        } \context Bottom <<
            \mvtIIvlnI
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        % % breakbefore = ##t
    }
    \layout {
        indent = 15
    }
}


breaksIII = <<
\mvtIIItimeline
{
    % <>^"Instr breaks in"
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*3 |
    \barNumberCheck # 30
    \pageTurn
    \newSpacingSection
    \stretchHorizontalSpacing #1.0
    s2.*15 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \transposition c
    <>^"Bratschen"
    \cueDuring mvtIIIvla #DOWN { s2.*5 | }
    s2.*20 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new GrandStaff \with {
            instrumentName = "Geteilt"
        } <<
            \new Staff \with {
                instrumentName = \markup\center-column{"ohne Dpf."}
                shortInstrumentName = \markup\center-column{"o.Dpf."}
            } \context Bottom <<
                \mvtIIIvlnI
                \cuesIII
            >>
            \new Staff \with {
                instrumentName = \markup\center-column{"mit Dpf."}
                shortInstrumentName = \markup\center-column{"m.Dpf."}
                \RemoveAllEmptyStaves
            } <<
                \mvtIIIvlnIhII
            >>
        >>
    >>

    \header {
        piece = \mvtIIIpiece
    }
    \layout {
        indent = 20
        short-indent = 12
    }
}


breaksIV = <<
\mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition c
    <>-\tweak outside-staff-priority #10 ^"II.Geigen"
    \cueDuring mvtIVvlnII #DOWN {
        s2 |
        s1*3 |
        \barNumberCheck # 5
        % \time 3/4
        s2.*2 |
    }
    \barNumberCheck # 7
    s2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    #(ly:expect-warning "unterminated slur")
    <>^"1.Flöte"
    \cueDuring mvtIVflI #UP {
        s2.*4 |
        \barNumberCheck # 23
        % \time 4/4
        s4 } s2. |
    s1*8 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new GrandStaff \with {
            instrumentName = "Geteilt"
        } <<
            \new Staff \with {
            } \context Bottom <<
                \mvtIVvlnI
                \cuesIV
            >>
            \new Staff \with {
                \RemoveAllEmptyStaves
            } <<
                \mvtIVvlnIhII
            >>
        >>
    >>

    \header {
        piece = \mvtIVpiece
    }
    \layout {
        indent = 14
    }
}


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition c
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

% \markup\Tacet{\mvtVpiece}
% \noPageBreak
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtVtacetCues
    \header {
        piece = \markup\TacetPiece{\mvtVpiece}
        breakbefore = ##t
    }
}

% \markup\null\pageTurn

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVvlnI
            \cuesV
        >>
    >>

    \header {
        piece = \mvtVpiece
    }
    \layout {
    }
}
%}


breaksVI = <<
\mvtVItimeline
{
    \autoPageBreaksOff
    s2.*13 |
    \barNumberCheck # 14
    % % \pageTurn
    s2.*11 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition c
    <>^"1.Klarinette"
    \cueDuring mvtVIclrI #UP { s2.*2 | }
    \cueDuring mvtVIclrI #DOWN { s2.*2 | }
    s2.*20 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \stretchHorizontalSpacing #1.0
            \mvtVIvlnI
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
        % % breakbefore = ##t
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    % <>^"Instr breaks in"
    \barNumberCheck # 2
    s2. |
    s1*5 |
    \barNumberCheck # 7
    \break
    s1*6 |
    \barNumberCheck # 13
    % \pageTurn
    \break
    s1*4 |
    \barNumberCheck # 17
    \pageBreak
    s1 |
    \barNumberCheck # 18
    \noBreak
    s1*3 |
    \barNumberCheck # 21
    \break
    s1*2 |
    \barNumberCheck # 23
    % \break
    s1*3 |
    \barNumberCheck # 26
    \break
    s1 |
    \barNumberCheck # 27
    \repeat unfold 2 { \noBreak s1 | }
    s1*11 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition c
    \barNumberCheck # 2
    #(ly:expect-warning "unterminated slur")
    <>_\markup\halign #1.3 {Vcl.,Kb.}
    \ottava -1 \cueDuring mvtVIIvchII #DOWN {
        s2. |
        s4
    } \ottava 0 s2. |
    s1*9 |
    \barNumberCheck # 12
    % \set GrandStaff.shortInstrumentName = \markup\center-column{"d.Übr." "Get."}
    \set GrandStaff.shortInstrumentName = ""
    s1*6 |
    \barNumberCheck # 18
    \set GrandStaff.shortInstrumentName = \markup\center-column{"Übr." "Get."}
    s1*3 |
    \barNumberCheck # 21
    \set GrandStaff.shortInstrumentName = "Übr."
    s1*2 |
    \barNumberCheck # 23
    \set GrandStaff.shortInstrumentName = ""
    s1*17 |
    \barNumberCheck # 40
}
>>


\markup\null\blankPage

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new StaffGroup <<
            \new Staff \with {
                instrumentName = "1.Solo"
                shortInstrumentName = "1.Solo"
                \RemoveAllEmptyStaves
            } <<
                \mvtVIIvlnIsoloI
            >>
            \new Staff \with {
                instrumentName = "2.Solo"
                shortInstrumentName = "2.Solo"
                \RemoveAllEmptyStaves
            } <<
                \mvtVIIvlnIsoloII
            >>
            \new GrandStaff \with {
                instrumentName = "Geteilt"
                shortInstrumentName = "d.Übr."
            } <<
                \new Staff \with {
                    \RemoveAllEmptyStaves
                } \context Bottom <<
                    \mvtVIIvlnI
                    \cuesVII
                >>
                \new Staff \with {
                    \RemoveAllEmptyStaves
                } <<
                    \mvtVIIvlnIhII
                >>
            >>
        >>

        \mvtVIIquintenLine
    >>

    \header {
        piece = \mvtVIIpiece
        breakbefore = ##t
    }
    \layout {
        indent = 20
        short-indent = 9
    }
}
