\version "2.20.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-common.ily"

mvtIIIpiece = \markup{"III. Die Nachtigall"
                                   \line\smaller\medium{(Theodor Sturm)}}

mvtIIItimeline = {
    \time 3/4
    \key d \major
    s2.*15 |
    \barNumberCheck # 16
    \bar "||"
    s2.*10 |
    \barNumberCheck # 26
    \time 4/4
    s1 |
    \barNumberCheck # 27
    \bar "||"
    \time 3/4
    s2.*18 |
    \barNumberCheck # 45
    \bar "|."
}


mvtIIItempi = <<
\mvtIIItimeline
{
    \barNumberCheck # 1
    \tempo \markup{Zart bewegt \smaller\medium\concat{( \quarter " = " ca.96)}}
    s2.*3 |
    \barNumberCheck # 4
    \new TimedSpanner \lyricmode {"etwas zögernd"2.*3 -- "a tempo e poco a poco cresc."2.*5 -- "allargando"4*0 } |
    \barNumberCheck # 12
    s2.*4 |
    \barNumberCheck # 16
    \tempo \markup{Etwas langsamer \smaller\medium\concat{( \quarter " = " ca.84)}}
    s2.*4 |
    \new TimedSpanner \lyricmode {\markup{più \dynamic p, ma poco a }2. "poco cresc."2.*4 -- \markup{\dynamic mf}2 -- "accel."4*5 -- "Tempo I"4*0} |
    \barNumberCheck # 27
    s2.*2 |
    \new TimedSpanner \lyricmode {"etwas zögernd"4*10 -- "a tempo e poco a poco cresc."4*14 -- "allargando"4*0 } |
    \barNumberCheck # 37
    s2.*3 |
    \barNumberCheck # 40
    s8 \tempo "a tempo" s8 s2 |
    s2.*2 |
    \new TimedSpanner \lyricmode {
        \markup{poco rit.}2. --
        \markup{Tempo}4*0
    }
    s2. |
    \barNumberCheck # 45
}
>>


mvtIIIbreaks = <<
\mvtIIItimeline
{
    <>^"Breaks left in"
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \barNumberCheck # 16
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    s1\noBreak \repeat unfold 3 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \barNumberCheck # 35
    \repeat unfold 5 { s2.\noBreak } \break
    \repeat unfold 5 { s2.\noBreak } \break
    \barNumberCheck # 45
}
>>


mvtIIItemplate = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    s2.*15 |
    \barNumberCheck # 16
    s2.*10 |
    \barNumberCheck # 26
    % \time 4/4
    s1 |
    \barNumberCheck # 27
    % \time 3/4
    s2.*18 |
    \barNumberCheck # 45
}
>>


mvtIIIgesang = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    \autoBeamOff

    r4 r d,\p\( |
    a'4.\) fis8\( eis\< gis |
    \at 8 \! d'2 b4-\tweak to-barline ##f \> |
    a4.\!\) a8-\tweak to-barline ##f \<\( gis a |
    cis2\! b4 |
    \barNumberCheck # 6
    \at 4 \> a2 gis4\) <>\! |
    r8 cis, a' fis\< eis fis |
    \at 8 \! e'2\( c4 -\tweak to-barline ##f \> |
    b8\!\) \breathe fis c' a-\tweak to-barline ##f \< gis a |
    g'2\!\( fis4-\tweak to-barline ##f \> |
    \barNumberCheck # 11
    e2\!\) dis4 -\tweak to-barline ##f \<\( |
    a'2.\Pf( |
    g4.)\) b,8-- cis-- d-- |
    \at 4. \! fis2\<( a,4\>) |
    \at 8. \! a4 r r8 a\p^\markup\halign #0.3 \line{(sotto voce)} |
    \barNumberCheck # 16
    cis8 a gis4. d'8 |
    fis\( cis a4.\) a8\( |
    gis\< gis cis4.\! cis8 |
    gis4 cis,\) r |
    r8 cis\pp cis cis dis dis |
    \barNumberCheck # 21
    fis fis e4. e8 |
    e4. e8 fis fis |
    a a gis4. gis8 |
    a a b4. -\tweak to-barline ##f \< c8 |
    e4\Pmf\>\( a,\) r\! |
    \barNumberCheck # 26
    r2 r4 a--\mf\( |
    a4.--\>\) fis8\!\( eis-\tweak to-barline ##f \< gis |
    d'2\! b4 -\tweak to-barline ##f \> |
    a4.\!\) a8\< gis a |
    \barNumberCheck # 30
    \at 8 \! cis2\( b4 |
    \at 8 \> a2 gis4\!\) |
    r8 cis, a'\< fis eis fis |
    \at 8 \! e'?2\( c4 -\tweak to-barline ##f \> |
    b8\!\) \breathe fis c' a\< gis a <>\! |
    \barNumberCheck # 35
    g'2\( fis4 -\tweak to-barline ##f \> |
    e2\!\) dis4\<\( |
    a'2.\Pf( |
    g4.)\) b,8--\< cis-- d?-- |
    \at 8 \! fis2.\( |
    \barNumberCheck # 40
    \at 8. \! d4\>\) r r |
    R2.*4 |
    \barNumberCheck # 45
}
>>


mvtIIIlyrics = \lyricmode {
    Das macht, es hat die Nach -- ti -- gall
    die gan -- ze Nacht ge -- sun -- gen;
    da sind von ih -- rem sü -- ßen Schall,
    da sind in Hall und Wi -- der -- hall
    die Ro -- sen auf -- ge -- sprun -- gen.

    Sie war doch sonst ein wil -- des Blut;
    nun geht sie tief in Sin -- nen,
    trägt in der Hand den Som -- mer -- hut
    und dul -- det still der Son -- ne Glut,
    und weiß nicht, was be -- gin -- nen.

    Das macht, es hat die Nach -- ti -- gall
    die gan -- ze Nacht ge -- sun -- gen;
    da sind von ih -- rem süs -- sen Schall,
    da sind in Hall und Wi -- der -- hall
    die Ro -- sen auf -- ge -- sprun -- gen.
}


mvtIIIvlnI = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    R2.*6 |
    \barNumberCheck # 7
    r4 r8 cis,\p -\tweak minimum-length #5.0 \Hso\<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan cis' a |
    fis e\Hso\>]\=3\stopTextSpan \at 16 \! c) r r4 |
    r r8 fis\mp -\tweak minimum-length #7.0 \Hso\<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan fis' bis, |
    b! g]\Hso\> \at 16 \! e) r r4 |
    \barNumberCheck # 11
    r8 a--\p e'-- c--\< b-- dis--\=3\stopTextSpan |
    \at 2 \> a'2.\pocof( |
    \at 4. _\markup\concat{( \dynamic p )} g |
    \at 4.. \! fis2\< \at 8 \single \hairpinWithCenteredText \markup{molto} \> e4 |
    d2.) <>\! |
    \barNumberCheck # 16
    R2.*6 |
    r4 <>^\markup\halign #1.1 \line{1.H. hievon 1.Solo (o.D.)} a,8\p( -\tweak bound-details.left.text \markup\upright{sul G} \=3\startTextSpan c fis4 |
    \at 8 \> f e2)\=3\stopTextSpan <>\!
    R2.*2 |
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    % \time 3/4
    R2.*5 |
    \barNumberCheck # 32
    r4 r8^\markup\upright\right-align\line{1.H. \Alle} cis\p -\tweak minimum-length #5.0 \Hso\<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan cis' a |
    fis e \Hso\>] \at 16 \! c)\=3\stopTextSpan r r4 |
    r r8 fis\mp -\tweak minimum-length #7.0 \Hso\<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan fis' bis, |
    \barNumberCheck # 35
    b g]\Hso\> \at 16 \! e) r r4 |
    r8 a--\mf e'-- c-- b-- dis--\=3\stopTextSpan |
    \at 2 \> a'2.\pocof( |
    \at 4. _\markup\concat{( \dynamic p )} g |
    \at 16*5 \! \at 4. -\tweak to-barline ##f \> fis2\< \ArpBrack <as,, d?>4\arpeggio) |
    \barNumberCheck # 40
    <a d a'?>4\arpeggio\pPdolce^\PZ r r |
    r r8 <>^\AC d'\f -\tweak minimum-length #5.0 \<[( d' bes |
    a\> g]~ g2\p-\tweak to-barline ##f \HslOff #1.5 \<~ |
    \at 8. \> g4\! fis2~ |
    fis2.\pp) |
    \barNumberCheck # 45
}
>>


mvtIIIvlnIhII = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    R2.*4 |
    r4 r r8 b,\p~ |
    \barNumberCheck # 6
    \at 8 \> b2. <>\! |
    R2. |
    r8 e4.\pp( c4~ |
    c8 b~ b2~ |
    b~ b8 bes |
    \barNumberCheck # 11
    a2~ a8 a') |
    \at 2 \> a2.\pocof |
    \at 4. \Pmp g~ |
    \at 2 -\tweak to-barline ##f \< g~ |
    g8\! \Fa fis4-- -\tweak to-barline ##f \> e-- d8-- |
    \barNumberCheck # 16
    \textCresc \markup{\dynamic pp poco cresc.} cis8\< cis4 bis bis8(~ |
    bis cis4) cis cis8(~ |
    cis cis4) cis cis8(~ |
    cis bis4\>) cis cis8\! \breathe |
    cis8-.\ppp cis4 cis( dis8~ |
    \barNumberCheck # 21
    dis8) fis4( e) e8~ |
    e e4 e( fis8~ |
    fis) f4( e) e8( |
    a-.) a4 a a8(~ |
    a\> gis4) a,8\mp -\tweak minimum-length #7.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan \at 16 \! g'-+ e-- |
    \barNumberCheck # 26
    % \time 4/4
    d8\> \at 8. \Hso\< \at 8 \=3\stopTextSpan cis4) c( cis8 -\tweak to-barline ##f \Hso\>\noBeam) d( cis |
    \barNumberCheck # 27
    % \time 3/4
    d8\!) r r4 r |
    R2.*2 |
    \barNumberCheck # 30
    r4 r r8 b\p~ |
    \at 8 \> b2. <>\! |
    R2. |
    r8 e4.\pp( c4~ |
    c8 b~ b2~ |
    \barNumberCheck # 35
    b2~ b8 bes |
    a2~ a8 a') |
    \at 2 \> a2.\pocof( |
    \at 16*7 \Pp g |
    \at 8 \< fis2) e4->(~ |
    \barNumberCheck # 40
    % <>^"FIXME hairpin end in part is wrong"
    <<
        {
            \at 8 \! \at 4 \> e4. \at 4 \< d~ |
        }
        % workaround for the hairpin/lyrics bug
        \new Voice { \transOn s8 c }
    >>
    d4.) d'8\f -\tweak minimum-length #5.0 \<[( d' bes |
    a\> g]~ g2\p-\tweak to-barline ##f \HslOff #1.5 \< ~ |
    \at 8. \> g4\! fis2) |
    d,4-_\p -\tweak minimum-length #5.0 \Hso\< \at 8 \Hso\> d2-- <>\! |
    \barNumberCheck # 45
}
>>


mvtIIIvlnII = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    R2. |
    r8 a,\p -\tweak minimum-length #5.0 \<(_"sempre espr." a' fis \at 16 \! d \at 16 \> b |
    \at 16 \! gis) r r4 r |
    r8 d'\<( d' a\! fis d -\tweak to-barline ##f \Hso\< |
    ais \Hso\>) \at 32 \Hso\< b( b' g d \Hso\> b) <>\! |
    \barNumberCheck # 6
    R2. |
    r8 <>^\PZ a\p\noBeam bis cis r4 |
    R2. |
    r8 <>^\PPZ b?\noBeam dis fis r4 |
    R2. |
    \barNumberCheck # 11
    r8 <>^\PPZ a, -\tweak to-barline ##f \< e' c b dis |
    a'\! r r4 r8 g\pocof[(^\AC -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan |
    g' e b\=3\stopTextSpan g\> e b\!] |
    bes \Hso\< \at 16 \Hso\> a\!~ \at 8 \! \at 4 \< a4. a'8) <>\! |
    \ArpBrack \at 8 \single \hairpinWithCenteredText \markup{molto} \> <d, a'>2.\arpeggio <>\! |
    \barNumberCheck # 16
    R2.*10 |
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    % \time 3/4
    r8 a\p -\tweak minimum-length #5.0 \<(^"sempre espr." a' fis d\! b -\tweak to-barline ##f \> |
    gis\!) r r4 r |
    r8 d'\<( d'\! a \at 16 -\tweak to-barline ##f \Hso\< fis d |
    \barNumberCheck # 30
    ais\Hso\>) b\Hso\<( b' \at 16 \Hso\> g d b) <>\! |
    R2. |
    r8 a\p\noBeam^\PZ bis cis r4 |
    R2. |
    r8 b?\noBeam^\PPZ dis fis r4 |
    \barNumberCheck # 35
    R2. |
    r8 a, -\tweak to-barline ##f \<^\PPZ e' c b dis |
    a'\! r r4 r8 <>^\markup\halign #1.3 \AC g\pocof -\tweak to-barline ##f -\tweak minimum-length #10.0 \<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan |
    g'\! e b -\tweak to-barline ##f \>\=3\stopTextSpan g d b]~ |
    b\!) b'?\f -\tweak minimum-length #5.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan \at 16 \! bes' fis? \at 32 -\tweak to-barline ##f \> \Fa d bes |
    \barNumberCheck # 40
    \at 8 \! \at 8 \=3\stopTextSpan fis4) r r |
    r r r8 d\f -\tweak to-barline ##f \<[( |
    \at 16 \! d' bes a\> g d\p -\tweak minimum-length #5.0 \Hso\< e]~ |
    \at 8 \Hso\> e4 fis2~ |
    fis2.\pp) |
    \barNumberCheck # 45
}
>>


mvtIIIvlnIIhII = <<
\mvtIIItimeline
\relative c'' {
    \transposition c
    % \time 3/4
    r4 r8 d,4.\pp~ |
    \repeat unfold 4 { d2.~ | }
    \barNumberCheck # 6
    \at 16*5 \< d2 cis8\!( b\>~ |
    b a\P~ a2~ |
    a2.~ |
    a |
    \Fa g )
    \barNumberCheck # 11
    c2( b8 b') |
    \ArpBrack \at 2 \> <b e>2.\pocof\arpeggio~ |
    \at 4. _\markup\concat{( \dynamic p )} q <>\! |
    \at 16 \> \at 16*5 \! cis4. cis,8\<( cis'4 |
    d4\>) r\! r |
    \barNumberCheck # 16
    \textCresc \markup{\dynamic pp poco cresc.} a,8\< a4 gis gis8(~ |
    gis a4) a a8(~ |
    a gis4) g \TT g8 -\tweak to-barline ##f \> <>\! |
    R2. |
    r4 r8 a4\ppp a8~ |
    \barNumberCheck # 21
    a a4 a a8~ a a4 a a8~ |
    a a4( gis) gis8( |
    a-.) a4 a a8(~ |
    a\> gis4) g\< g8~ |
    \barNumberCheck # 26
    % \time 4/4
    g\> \at 8 \< g4 \at 8 \! g g -\tweak to-barline ##f \> a8( |
    \barNumberCheck # 27
    % \time 3/4
    d2.\pp)~ |
    \repeat unfold 3 { d~ | }
    \barNumberCheck # 31
    \at 16*5 \Hso \< d2 \at 16 \Hso\> cis8 b(~ |
    \at 16 \p b a~ a2~ |
    a2.~ |
    a |
    \barNumberCheck # 35
    g) |
    c2( b8 b') |
    \ArpBrack \at 2 \> <b e>2.\pocof\arpeggio~ |
    \at 8. \Pp q2 \ArpBrack <d, d'>4\p\arpeggio(~ |
    q2\<~ <d bes'>8 fis?~ |
    \barNumberCheck # 40
    \at 8 -\tweak bound-details.left.text \markup{führend} \=3\startTextSpan fis2--) g8\Pf\> a--( |
    \at 8. \=3\stopTextSpan \at 4. \! d2) r8 d,\f -\tweak minimum-length #5.0 \<[( |
    \at 16 \! d' bes a\> g d\p -\tweak minimum-length #5.0 \Hso\< e]~ |
    \at 8 \Hso\> e4 fis2) |
    d4-_\p -\tweak minimum-length #5.0 \Hso\< \at 8 \Hso\> d2-- <>\! |
    \barNumberCheck # 45
}
>>


mvtIIIvla = <<
\mvtIIItimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 3/4
    r8 fis,\p -\tweak minimum-length #5.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan \at 16 \! fis' d cis b~ |
    b a~\=3\stopTextSpan a4\> gis8) b\pp( |
    gis eis~ \at 8 \< eis2~ |
    eis8) fis\p( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan fis' d \at 16 -\tweak to-barline ##f \> a fis |
    d\!)\=3\stopTextSpan r r4 r |
    \barNumberCheck # 6
    r8 eis\p -\tweak minimum-length #5.0 \Hso\<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan gis' \at 16 -\tweak to-barline ##f \Hso\> eis cis b~ |
    b\! a \Hso\< bis \at 16. \! \at 16 \=3\stopTextSpan \TT cis8 \Hso -\tweak minimum-length #6.0 \> r4) |
    r r r8 c\p -\tweak minimum-length #5.0 \Hso\<(~ |
    c -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan b dis \at 16. \! \at 16 \=3\stopTextSpan \TT fis \Hso -\tweak minimum-length #6.0 \> r4) |
    R2. |
    \barNumberCheck # 11
    r4 r fis,8\mf[(_"non espr." g' |
    b, e,]) r e\pocof-\tweak minimum-length #10.0 \<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan e' b\! |
    \at 16 \=3\stopTextSpan g d]) \Fa cis'4-> -\tweak direction #DOWN -\tweak bound-details.left.text \markup{marc.} \=3\startTextSpan b-> |
    \at 16 \=3\stopTextSpan bes8 a\f -\tweak minimum-length #5.0 \Hso\<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan bes' fis?\Hso\>  cis? \Fa bes |
    \hairpinWithCenteredText \markup{molto} a2.\>)\=3\stopTextSpan <>\! |
    \barNumberCheck # 16
    R2.*3 |
    r4 <>^\markup\halign #1.1 \column{"1.H. hievon" "1.Solo (o.D.)"} d,8\p(^\markup\upright{sul C} f \at 8 \single \hairpinWithCenteredText \markup{molto} \> b?4 |
    ais \at 8 ^"morendo" a2) <>\! |
    \barNumberCheck # 21
    R2.*5 |
    \barNumberCheck # 26
    % \time 4/4
    r8 <>^\markup\halign #1.3 \line{1.H. (Alle)} cis\mf -\tweak minimum-length #7.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan  b' g\! fis e\> d cis |
    \barNumberCheck # 27
    % \time 3/4
    b8 \at 8 \=3\stopTextSpan \at 4 \> a4.\p \at 16 \! gis8) b\pp( |
    gis\> eis\!~ eis2) |
    r8 fis\p -\tweak minimum-length #5.0 \<( fis'\! -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan d \at 16 -\tweak to-barline ##f \> a fis |
    \barNumberCheck # 30
    d\!)\=3\stopTextSpan r r4 r |
    r8 eis\p -\tweak minimum-length #5.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan  \at 16. \! gis' eis \at 16 -\tweak to-barline ##f \> cis b~ |
    b\! a \Hso\< bis \TT cis \Hso\>) r4\!\=3\stopTextSpan |
    r r r8 c\p -\tweak minimum-length #5.0 \Hso\<(~ |
    c -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan b? dis \TT fis \Hso\> r4\!)\=3\stopTextSpan |
    \barNumberCheck # 35
    R2. |
    r4 r fis,8\mf[(_"non espr." fis' |
    b, e,]) r e\pocof -\tweak minimum-length #10.0 \<[( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan e' b\! |
    g d])\=3\stopTextSpan \Fa cis'4->_"marc." b->~ |
    b8\noBeam b?\f -\tweak minimum-length #5.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} -\tweak to-barline ##t \=3\startTextSpan \at 16 \! bes' fis? \at 16 \> d bes <>\=3\stopTextSpan |
    \barNumberCheck # 40
    \at 8. \! fis4)_\markup\concat{( \dynamic p )} r4 r8 d'\mf -\tweak minimum-length #7.0 \<[( |
    \at 16 \! d' b? a -\tweak to-barline ##f \> g] e4~ |
    e8\!\noBeam) e,\mf -\tweak minimum-length #7.0 \<( \at 16 \! d' bes a -\tweak to-barline ##f \> g~ |
    g4\p -\tweak minimum-length #5.0 \< a8\! fis\> e d~ |
    d2.\pp) |
    \barNumberCheck # 45
}
>>


mvtIIIvlahII = <<
\mvtIIItimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 3/4
    r8 fis,\pp(~ fis2 |
    d) gis4(~ |
    gis2. |
    \at 8*5 -\tweak to-barline ##f \Hso\< a) |
    \at 16 \Hso \> ais8( b~ \at 8 \! b2~ |
    \barNumberCheck # 6
    b8 eis,\Ppp~ eis2) |
    \at 16*11 \> cis2.\p( |
    c4 c'2\pp) |
    dis,2.\mp( |
    e?4\> e'?2\!~ |
    \barNumberCheck # 11
    e2\<  dis4) |
    e2\pocof(~ e8 es |
    d\noBeam) d,\pocof -\tweak minimum-length #10.0 \Hso\<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} -\tweak to-barline ##t \=3\startTextSpan cis' \at 16 \Hso\> b g e) <>\!\=3\stopTextSpan |
    \ArpBrack \at 8*5 \> <\Fa cis g'>2.\mf\arpeggio( |
    d4) r\! r |
    \barNumberCheck # 16
    \textCresc \markup{\dynamic pp poco cresc} cis8\< cis4 d d8(~ |
    d cis4) cis cis8~ |
    cis cis4 cis cis8(~ |
    cis \at 16 \> d4) eis eis8 \breathe |
    fis8-.\ppp cis4 cis cis8~ |
    \barNumberCheck # 21
    cis cis4 cis cis8(~ |
    cis c4) c c8~ |
    c r r4 r |
    R2. |
    r8 e4\pp -\tweak minimum-length #6.0 \< e e8~ |
    \barNumberCheck # 26
    % \time 4/4
    e\> \at 8 \< e4 \at 8 \! e e-\tweak to-barline ##f \> e8 |
    \barNumberCheck # 27
    % \time 3/4
    d2\pp gis4(~ |
    gis2. |
    \at 16*9 -\tweak to-barline ##f \< a) |
    \barNumberCheck # 30
    ais8\!( b\>~ \at 4 \! b2~ |
    b8 eis,\Ppp~ eis2) |
    \at 16*11 \> cis2.\p\(( |
    c4) c'2\pp\) |
    dis,2.\mp\(( |
    \barNumberCheck # 35
    e4\>) e'2\!~ |
    e\< dis4\) |
    e2\pocof(~ e8 es |
    d\noBeam) d,\pocof -\tweak minimum-length #10.0 \<( -\tweak direction #DOWN -\tweak bound-details.left.text \markup{espr.} -\tweak to-barline ##t \=3\startTextSpan  \at 16 \! cis'? b g\> d) <>\!\=3\stopTextSpan |
    fis4--\mf -\tweak minimum-length #7.0 \Hso\< \at 8. -\tweak to-barline ##f \Hso -\tweak minimum-length #10.0 \> g-- as-- |
    \barNumberCheck # 40
    <fis d'>4\arpeggio\pPdolce^\PZ r r8 <>^\AC d'\mf -\tweak minimum-length #7.0 \<[( |
    \at 16 \! d' b? a-\tweak to-barline ##f \> g] e4~ |
    e8\!\noBeam) e,\mf -\tweak minimum-length #7.0 \<( \at 16 \! d' bes a -\tweak to-barline ##f \> g~ |
    g4\p \at 16 \> a2) |
    fis4-_\p -\tweak minimum-length #5.0 \Hso\< \at 8 \Hso\> fis2-- <>\! |
    \barNumberCheck # 45
}
>>


mvtIIIvcSoloI = <<
\mvtIIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    \boring
    \quoteDuring mvtIIIvc {
        s2.*15 <>\! |
    }
    \barNumberCheck # 16
    \tricky
    R2. |
    \clef tenor
    r4 cis'8\p( fis a4 |
    gis \at 8 -\tweak to-barline ##f \> g2 |
    fis4\! eis2) -\tweak bound-details.left.text \markup{morendo} \=3\startTextSpan |
    \tag SCORE \override MultiMeasureRest.staff-position = #6
    <>\=3\stopTextSpan R2. |
    \tag SCORE \revert MultiMeasureRest.staff-position
    \barNumberCheck # 21
    r4 cis8\pp( e a4~ |
    \hairpinWithCenteredText "poco" a2.\<~ |
    a4\> \at 8 \! gis2)^"morendo" |
    \boring
    \tag SCORE \override MultiMeasureRest.staff-position = #8 R2.*2 |
    \tag SCORE \revert MultiMeasureRest.staff-position
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    \quoteDuring mvtIIIvc {
        % \time 3/4
        s2.*18 |
    }
    \barNumberCheck # 45
}
>>


mvtIIIvcSoloII = <<
\mvtIIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    \boring
    \tag SCORE \override MultiMeasureRest.staff-position = #-8
    \quoteDuring mvtIIIvc {
        s2.*15 <>\! |
    }
    \barNumberCheck # 16
    \clef tenor
    <<
        \tag SCORE {
            \repeat unfold 2 R2. |
        }
        \tag PARTS {
            R2.*2 |
        }
    >>
    \tricky
    r4 r a8\mp( cis |
    fis4 eis2-\tweak to-barline ##f \> |
    \Fa fis4\!) r r |
    \barNumberCheck # 21
    R2.*2 |
    r4 r gis8\p( b \Hso\< |
    e4 es2 \Hso\> |
    d4 \Hso\< cis4.-\tweak to-barline ##f \Hso\> c8 <>) <>\! |
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    \clef bass
    \boring
    \tag SCORE \revert MultiMeasureRest.staff-position
    \quoteDuring mvtIIIvc {
        % \time 3/4
        s2.*18 |
    }
    \barNumberCheck # 45
}
>>


mvtIIIvc = <<
\mvtIIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    R2. |
    r4 r r8 b'\p -\tweak minimum-length #5.0 \<(_"sempre espr." |
    \at 16 \! gis eis d b gis eis -\tweak to-barline ##f \> |
    d\!) r r4 r |
    r8 d'( d' b g? d |
    \barNumberCheck # 6
    cis4\<) b'8( gis\! eis-\tweak to-barline ##f \> cis~ |
    cis\!) r r4 r |
    r8 e'\p -\tweak minimum-length #5.0 \<( \at 16 \! c a fis-\tweak to-barline ##f \> e |
    dis\!) r r4 r |
    r8 \Fa g'\mf -\tweak minimum-length #7.0 \<( \at 16. \! \Fa e cis? b bes |
    \barNumberCheck # 11
    a\>) r\! r4 r |
    r8 b,\pocof-\tweak minimum-length #10.0 \<(_"espr." \at 16. \! b' a g-\tweak to-barline ##f \>  es |
    d4->\!) -\tweak bound-details.left.text \markup{marc.} -\tweak direction #DOWN \=3\startTextSpan cis-> b-> |
    <>\=3\stopTextSpan bes8-> \Fa a\f -\tweak minimum-length #5.0 \<-\tweak eccentricity #-2.5 ( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan \at 16. \! bes' \at 16 \> fis? cis? \Fa bes |
    <>\=3\stopTextSpan \ArpBrack \hairpinWithCenteredText "molto" <a d>2.\>\arpeggio) <>\! |
    \barNumberCheck # 16
    <<
        \tag PARTS {
            R2.*10 |
        }
        \tag SCORE {
            % Don't want to spill the MM-rests into other staves
            R2. |
            R2.*3 |
            R2.*6 |
        }
    >>
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    % \time 3/4
    r4 r <>^\markup{1.H. \Alle} r8 b'\p -\tweak minimum-length #5.0 \<(_"sempre espr." |
    \at 16 \! gis eis d b \at 16 \> gis eis |
    \at 16 \! d) r r4 r |
    \barNumberCheck # 30
    r8 d'( d' b g d |
    \at 8 \< cis4) \at 16 \! b'8( gis eis\> cis~ |
    \at 16 \! cis) r r4 r |
    r8 e'\p -\tweak minimum-length #5.0 \<( \at 16 \! c a fis\> e? |
    \at 16 \! dis) r r4 r |
    \barNumberCheck # 35
    r8 g'\mf\f( \at 16 \! e  cis b bes\> |
    \at 16 \! a) r r4 r |
    r8 b,?\pocof-\tweak minimum-length #10.0 \<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan \at 16 \! b'? a \at 16 -\tweak to-barline ##f \> g es |
    d4->\!)\=3\stopTextSpan -\tweak bound-details.left.text \markup{marc.} -\tweak direction #DOWN \=3\startTextSpan  cis-> b->~ |
    \at 8 \! b\=3\stopTextSpan g--\mf-\tweak minimum-length #7.0 \Hso\< as-- -\tweak to-barline ##f \Hso\> |
    \barNumberCheck # 40
    \ArpBrack \mergeDifferentlyHeadedOn << { \skip 16*5 \textCresc "poco cresc." <>\< } a4\mp\arpeggio d2.--\arpeggio a'?--\arpeggio >> |
    \ArpBrack <g, d'>2.\arpeggio~ |
    \at 8. -\tweak to-barline ##f \dim q |
    r8\! a\mp-\tweak minimum-length #7.0 \<(^"espr." \at 16 \! a' \at 16. -\tweak to-barline ##f \> fis e d~ |
    d2.\pp) |
    \barNumberCheck # 45
}
>>


mvtIIIvchII = <<
\mvtIIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    d,2.\p( |
    \Fa fis2 b4~ |
    \at 4. \> b2.)  |
    d,\p( |
    \ArpBrack <g d'>\arpeggio |
    \barNumberCheck # 6
    cis) |
    fis,\p( |
    c'2 fis4~ |
    fis2.) |
    cis?2.( |
    \barNumberCheck # 11
    fis2) b,4( |
    e,2.\pocof) |
    r8 d \Hso\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan cis' b \Hso\> g e) <>\! |
    a2.\mf(\=3\stopTextSpan |
    d,4\>) r\! r |
    \barNumberCheck # 16
    \textCresc \markup{\dynamic pp poco cresc.} fis8\< fis4 fis fis8~ |
    fis fis4 fis f8(~ |
    f e4) dis dis8(~ |
    dis gis4\>) cis, cis8 \breathe |
    \Fa fis8-.\ppp fis4 fis f8(~ |
    \barNumberCheck # 21
    f e4) e e8~ |
    e e4 d e8(~ |
    e b'4) b b8( |
    a-.) a4 a a8(~ |
    a\> \at 8 \! b4) a\< bes8(~ |
    \barNumberCheck # 26
    % \time 4/4
    bes\> \at 8 \< a4) \at 8 \! bes( a-\tweak to-barline ##f \>) g8( |
    \Fa fis2\p b4~ |
    \at 8. \> b2.) |
    d,\p( |
    \barNumberCheck # 30
    \ArpBrack <g d'>2.\arpeggio |
    cis) |
    fis,\p( |
    c'2 fis4~ |
    fis2.) |
    \barNumberCheck # 35
    cis( |
    fis2) b,4( |
    e,2.\pocof) |
    r8 d\<( -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan cis' b\! g -\tweak to-barline ##f \> f) <>\=3\stopTextSpan |
    fis!4--\mf \at 8 \> <g d' bes'>4~ \at 8 \! <d' bes'>8. r16 |
    \barNumberCheck # 40
    r8 fis\mp-\tweak minimum-length #7.0 \<(_"espr." \at 16 \! e' d cis c |
    b2 bes4\>~ |
    \at 2 \Hso\< bes2.~ |
    bes4 a2 \Hso\>) <>\! |
    \ArpBrack <d,, a'>4-_\arpeggio\p -\tweak minimum-length #5.0 \Hso\< \at 8 \Hso\> q2-- <>\! |
    \barNumberCheck # 45
}
>>


mvtIIIcb = <<
\mvtIIItimeline
\relative c {
    \transposition c
    \clef bass
    % \time 3/4
    <>^\PZ d4\p r r |
    \Fa fis r b |
    r d r |
    R2.*3 |
    \barNumberCheck # 7
    <>^\PPZ fis,4 r r |
    R2. |
    dis'4\mf r r |
    <<
        {
            \voiceOne \dynamicUp
            r4 r <>^\markup\halign #1.4 \Get^\AC cis\p( |
            \barNumberCheck # 11
            <>^\PAC fis,2)
            \oneVoice \dynamicNeutral
        }
        \new Voice \relative c {
            \voiceTwo
            R2. |
            \barNumberCheck # 11
            fis4\f_\PZ r
        }
    >> <>^\Alle^\AC b,\pocof( |
    e,2.~ |
    e) |
    \at 2 \single \hairpinWithCenteredText \markup{molto} \> a |
    d <>\! |
    \barNumberCheck # 16
    R2.*6 |
    \barNumberCheck # 22
    r4 r r8 e\pp~ |
    e\< \at 16 \! e4 e d8( |
    c-.) c4 b b8(~ |
    b\> e4 a8) r4\! |
    \barNumberCheck # 26
    % \time 4/4
    R1 |
    \barNumberCheck # 27
    % \time 3/4
    \Fa fis4\p^\PZ r b |
    r d r |
    R2.*3 |
    \barNumberCheck # 32
    fis,4\p^\PPZ r r |
    R2. |
    dis'4\mf r r |
    \barNumberCheck # 35
    <<
        {
            \voiceOne \dynamicUp
            r4 r <>^\markup\halign #1.4 \Get cis\p(^\AC |
            fis,2)
            \oneVoice \dynamicNeutral
        }
        \new Voice \relative c {
            \voiceTwo
            R2. |
            fis4\f_\PZ r
        }
    >> <>^\Alle^\AC b,4\pocof( |
    e,2.~ |
    e4.) e8 \Hso\<( \at 8 -\tweak to-barline ##f \Hso\> f'4 |
    fis--\mf-\tweak minimum-length #7.0 \<) \at 8 \! \Fa g-- as---\tweak to-barline ##f \> 
    \barNumberCheck # 40
    <d, \Fa a'>\arpeggio\pPdolce^\PZ r r |
    g2.\mf-\tweak to-barline ##f \<^\AC |
    \at 8. \> g,\! |
    <>^\Get <<
        {
            \voiceOne
            \at 4 \> d'\mp~ |
            d <>\! |
            \oneVoice
        }
        \new Voice \relative c {
            \voiceTwo
            d,~ |
            d |
        }
    >>
    \barNumberCheck # 45
}
>>


mvtIIItacetCues = \new StaffGroup \with {
    \override VerticalAxisGroup.staff-staff-spacing =
                         #'((basic-distance . 4)
                            (minimum-distance . 2)
                            (padding . 2)
                            (stretchability . 5))
} <<
\new Staff = mvtIIIvlnI \with {
    \RemoveEmptyStaves
    \staffSize #-3
} <<
    { \autoPageBreaksOff }
    \mvtIIItimeline
    {
        \transposition c
        % \time 3/4
        R2.*15 |
        \barNumberCheck # 16
        R2.*10 |
        \barNumberCheck # 26
        % \time 4/4
        R1 |
        \barNumberCheck # 27
        % \time 3/4
        R2.*14 |
        \barNumberCheck # 41
        <<
            { \voiceTwo R2.*4 | }
            \new Voice {
                \voiceOne
                \at 4. ^\markup\halign #1.3 \normalsize{I.Geigen}
                    \quoteDuring mvtIIIvlnI { s2.*4 | }
            }
        >>
        \barNumberCheck # 45
    }
>>
\new Staff = mvtIIIvc \with {
    \RemoveAllEmptyStaves
    \staffSize #-3
} <<
    \mvtIIItimeline
    {
        \transposition c
        \clef bass
        % \time 3/4
        R2.*15 |
        \barNumberCheck # 16
        R2.*10 |
        \barNumberCheck # 26
        % \time 4/4
        R1 |
        \barNumberCheck # 27
        % \time 3/4
        R2.*16 |
        \barNumberCheck # 43
        <<
            { \voiceTwo R2.*2 | }
            \new Voice {
                \voiceOne
                \at 8 ^\markup\halign #1.3 \normalsize{Violoncelli}
                    \quoteDuring mvtIIIvc { s2.*2 | }
            }
        >>
        \barNumberCheck # 45
        \tag NOPAGEBREAKATEND \noPageBreak
    }
>>
>>


\addQuote mvtIIIvlnI            { \mvtIIIvlnI }
\addQuote mvtIIIvla             { \mvtIIIvla }
\addQuote mvtIIIvcSoloI         { \mvtIIIvcSoloI }
\addQuote mvtIIIvcSoloII        { \mvtIIIvcSoloII }
\addQuote mvtIIIvc              { \mvtIIIvc }
\addQuote mvtIIIvchII           { \mvtIIIvchII }
