\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-common.ily"

mvtIVpiece = \markup{"IV. Traumgekrönt"
                                   \line\smaller\medium{(Rainer Maria Rilke)}}


mvtIVtimeline = {
    % p 27
    \time 4/4
    \partial 2
    \tag KEEPKEYS \key bes \major
    \set Timing.currentBarNumber = #2
    % \set Score.currentBarNumber = #2
    \barNumberCheck # 2
    s2 |
    s1*3 |
    \barNumberCheck # 5
    \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    \time 4/4
    s1*6 |
    \barNumberCheck # 15
    \time 2/4
    s2 |
    \barNumberCheck # 16
    \time 4/4
    s1*3 |
    \barNumberCheck # 19
    \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    \time 4/4
    s1*9 |
    \barNumberCheck # 32
    \bar "|."
}


mvtIVtempi = {
    % \time 4/4
    \tempo \markup{Langsam \concat\medium\smaller{(\quarter " = " ca.46)}}
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2 \new TimedSpanner \lyricmode {
        \markup{poco accel.}8*17 --
        "rit."8*3 --
        "(molto)"8*2 --
        "a tempo"8*0
    } s2. |
    s1*2 |
    s4 \new TimedSpanner \lyricmode { "poco accel."4*5 -- "poco rit."4*7 -- "a"4 -- "tempo"4*0 } |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s4. \new TimedSpanner \lyricmode { "poco accel."4*9 -- "rit."16*5 -- "(molto)"16}
    \barNumberCheck # 23
    % \time 4/4
    s8 \tempo \markup{a tempo} s2.. |
    s1*2 |
    s4 \new TimedSpanner \lyricmode { "poco accel."16*17 -- "rit."2 -- "(molto)"8. -- "a tempo"4*0 } |
    \barNumberCheck # 28
    s1*4 |
    \barNumberCheck # 32
}

mvtIVbreaks = <<
\mvtIVtimeline {
    % \time 4/4
    <>^"Breaks left in"
    s2\noBreak |
    \repeat unfold 3 { s1\noBreak } \break |
    \barNumberCheck # 5
    % \time 3/4
    \repeat unfold 4 { s2.\noBreak } \break |
    \barNumberCheck # 9
    % \time 4/4
    \repeat unfold 3 { s1\noBreak } \break |
    \repeat unfold 3 { s1\noBreak }
    \barNumberCheck # 15
    % \time 2/4
    s2\noBreak \break |
    \barNumberCheck # 16
    % \time 4/4
    \repeat unfold 3 { s1\noBreak }
    \barNumberCheck # 19
    % \time 3/4
    \repeat unfold 2 { s2.\noBreak } \break |
    \repeat unfold 2 { s2.\noBreak } |
    \barNumberCheck # 23
    % \time 4/4
    \repeat unfold 2 { s1\noBreak } \break |
    \repeat unfold 3 { s1\noBreak } \break |
    \repeat unfold 4 { s1\noBreak } \break |
    \barNumberCheck # 32
}
>>


mvtIVtemplate = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>


mvtIVflI = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    r2 |
    R1*2 |
    r4 \Fa bes'4.\pp -\tweak minimum-length #6.0 \<(_"dolce" a8 fis d |
    \barNumberCheck # 5
    % \time 3/4
    \at 16*5 \! c4.\>) \breathe c8( g \Hso\< as) |
    bes--( des-- \at 16*5 \! f4.-- \Hso\>) \breathe f8 \Hso\<( |
    \at 8. \Hso\> as4.) as8\!( e\< f) |
    g--( bes-- f'4--\Pmp\>~ f16) e--\p( f-- g-- |
    \barNumberCheck # 9
    % \time 4/4
    gis4\> f,?2.\pp~ |
    f1~ |
    f4\>) <>\! r r2 |
    \barNumberCheck # 12
    R1 |
    r2 r4 r16 b(_\markup{\dynamic f (deciso)} bes f' |
    e8) r r4 r2 |
    \barNumberCheck # 15
    % \time 2/4
    r4 r8 e,->\p(_"(dolce)" |
    \barNumberCheck # 16
    % \time 4/4
    es2~ es8) d\p -\tweak minimum-length #5.0 \Hso\<(_"poco espr." es f |
    \at 16. \Hso\> g8.)  a16( es'4. d8-\tweak to-barline ##f \<  bes g |
    \at 4 \> \TT fis2.\! <>\!) r4 |
    \barNumberCheck # 19
    % \time 3/4
    r4 r g,8\p -\tweak minimum-length #5.0 \Hso\<( as) |
    bes--( des-- \at 16 \Hso\> f?4.--) f8 \Hso\<( |
    \barNumberCheck # 21
    \at 8. \Hso\> as4.) as8\<( e f) |
    g--( bes--\! f'4--\Pmf\>~ f16) e--\p( f-- g-- |
    \barNumberCheck # 23
    % \time 4/4
    gis4\> f,2.\pp)~ |
    f1~ |
    \barNumberCheck # 25
    f4\> <>\! r r2 |
    R1*2 |
    \barNumberCheck # 28
    c'2\pp( es) |
    e( es) |
    d1~ |
    d\> <>\! |
    \barNumberCheck # 32
}
>>


mvtIVflII = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    r2 |
    R1*2 |
    r4 \Fa bes4.\pp -\tweak minimum-length #6.0 \<(_"dolce" a8 fis d |
    \barNumberCheck # 5
    % \time 3/4
    \at 16*5 \! c2\>) g'8 \Hso\<( as) |
    bes--( des-- \at 16*5 \! f4.-- \Hso\>) \breathe f8 \Hso\<( |
    \at 8. \Hso\> as4.) as8\!( e\< f) |
    g--( bes-- \at 16*5 \p des2\Pmf-\tweak minimum-length #9.0 \> |
    \barNumberCheck # 9
    % \time 4/4
    e4\> c,2.\pp~ |
    c2) b4( c~ |
    c1~ |
    c2. ces4 |
    \at 8. \> bes?2) <>\! r4 \quoteDuring mvtIVflIdown {
        s4 |
        s1 |
        \barNumberCheck # 15
        % \time 2/4
        s2 |
        \barNumberCheck # 16
        % \time 4/4
        s1*3 |
    }
    \barNumberCheck # 19
    % \time 3/4
    \partCombineUnisono \quoteDuring mvtIVflI {
        s2.*3 |
    } \undo \partCombineUnisono
    g'8--( bes--\! \at 16*5 \p des2\Pmf-\tweak minimum-length #8.0 \> |
    \barNumberCheck # 23
    % \time 4/4
    e4\> c,2.\pp)~ |
    c2 b4 c(~ |
    c1~ |
    c2. ces4 |
    \at 2 \poco \at 2 \> bes2.\< a4) <>\! |
    \barNumberCheck # 28
    g2\pp( c') |
    c1 |
    g1~ |
    g\> <>\!
    \barNumberCheck # 32
}
>>


mvtIVobI = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    r8 ges\p -\tweak minimum-length #5.0 \Hso\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN -\tweak bound-details.right.padding #3.0 \=3\startTextSpan f \at 32 \Hso\> c' ces4) <>\!\=3\stopTextSpan |
    bes2( beses4 -\parenthesize -> |
    \at 8. \Hso\> as4. \Hso\<) as8\!( e\< f) |
    g--( bes-- f'4--\Pmf\>~ f16) e--\p( f-- g-- |
    \barNumberCheck # 9
    % \time 4/4
    gis4\> a?2.\pp |
    as4 c2 as4 |
    f1 |
    e2 es |
    \at 8. \> d2) <>\! r2 |
    r16 f(_\markup{\dynamic f (deciso)} es a gis8) r r2 |
    \barNumberCheck # 15
    % \time 2/4
    r4 r8 gis,->\p(_"(dolce)" |
    \barNumberCheck # 16
    % \time 4/4
    \at 8 \> a2.) <>\! r4 |
    R1 |
    r4 \Fa bes'4.(_\markup{\dynamic pp (dolce)} \at 16 -\tweak to-barline ##f \Hso\< a8 fis d |
    \barNumberCheck # 19
    % \time 3/4
    \TT c4. \Hso\> <>\!) r8 r4 |
    r r r8 f,?\p -\tweak minimum-length #5.5 \Hso\<( |
    \at 8. \Hso\> as4.) as8\<( e f) |
    g--( bes-- f'4--\Pmf\>~ f16) e--\p( f-- g-- |
    \barNumberCheck # 23
    % \time 4/4
    gis4\> \Fa a2.\pp)( |
    as4 c2 as4 |
    f1 |
    e2 es |
    \at 2 \poco \at 2 -\tweak minimum-length #8.0 \> d1-\tweak minimum-length #6.0 \<) <>\! |
    \barNumberCheck # 28
    c2\pp( es) |
    e( es) |
    d1~ |
    d\> <>\! |
    \barNumberCheck # 32
}
>>


mvtIVobII = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2. |
    r4 r r8 f,\p -\tweak minimum-length #5.0 \Hso\<( |
    \at 8. \Hso\> as4.) as8\!( e\< f) |
    g--( bes-- f'4--\Pmf-\tweak minimum-length #7.0 \>~ f16) e--\p( f-- g-- |
    \barNumberCheck # 9
    % \time 4/4
    b4\> a?2.\pp |
    \at 2. \> as1) <>\! |
    R1*3 |
    r16 f,(_\markup{\dynamic f (deciso)} es a gis8) r r2 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1*2 |
    r4 \Fa bes4.(_\markup{\dynamic pp (dolce)} \at 16 -\tweak to-barline ##f \Hso\< a8 fis d |
    \barNumberCheck # 19
    % \time 3/4
    \TT c4. \Hso\> <>\!) r8 r4 |
    R2.*3 |
    \barNumberCheck # 23
    % \time 4/4
    bes''4\p-\tweak minimum-length #5.0 \>( \Fa a2.\pp)( |
    \at 2. \> as1) <>\! |
    R1*3 |
    \barNumberCheck # 28
    g2\pp( c,) |
    c1 |
    b~ |
    b\> <>\! |
    \barNumberCheck # 32
}
>>


mvtIVhrnI = <<
\removeWithTag KEEPKEYS \mvtIVtimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    <>^\Dmit
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    <>^\PmD r4^"(m.d.Gesang)" r8 g,\p( \textCresc "poco cresc." e'4.\<) e8( |
    g4.) es8( fis4 g) |
    b2( a4 g |
    fis8\> e? d\!\noBeam) r r2 |
    R1 |
    r2 r16 c'\mf( b e dis8) r |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1 |
    r8 <>^\PmD d,8\p\<( e \at 16. \! f \at 8 \> g8.) a16( f'4~ <>\! |
    f8 e\< cis a\!) \at 8. -\tweak to-barline ##f \> gis4( g |
    \barNumberCheck # 19
    % \time 3/4
    \Fa f4\p) es-- \Fa d--~ |
    d\> <>\! r r |
    R2.*2 |
    \barNumberCheck # 23
    % \time 4/4
    r4 <>^"(m.d.Gesang)" r8 <>^\PmD g,\p( e'?4.) \textCresc "poco cresc." e8\<( |
    g4.) es8( fis4 g) |
    b?2( a4 g |
    fis8\> e? d\!\noBeam) r r2 |
    R1*2 |
    \barNumberCheck # 29
    r8 d'\p_"espr."( cis\< \at 16 \! b \at 16 \> a8.) g16\!( \at 8 -\tweak to-barline ##f \Hso\> bes,4 \Hso\<~ |
    bes8\! b \Hso\< d fis) a \Hso\>( -\tweak bound-details.left.text \markup{dim.} \=3\startTextSpan \Fa b4 cis8 \Hso\<~ |
    cis d4. \Hso\>~ \at 4.. \=3\stopTextSpan d2) <>\! |
    \barNumberCheck # 32
}
>>


mvtIVhrnII = <<
\removeWithTag KEEPKEYS \mvtIVtimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    <>^\Dmit
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*2 |
    r8 <>^\PmD bes\mf -\tweak minimum-length #7.0 \Hso\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan  a e' \Hso\> \at 8 \=3\stopTextSpan es4\!) |
    \at 4. \Hso\> d2. \Hso\<( |
    \barNumberCheck # 9
    % \time 4/4
    dis4 e?\pp -\tweak minimum-length #6.0 \>) <>\! r2 |
    R1*4 |
    r2 r16 c,\mf( b e dis8) r |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1 |
    r8 <>^\PmD bes\p\<( c \at 16. \! d \at 8 \> e8.) f16( d'4~ <>\! |
    d8 cis\< a \Fa f\!) \at 8. -\tweak to-barline ##f \> \Fa e4( es8 des |
    \barNumberCheck # 19
    % \time 3/4
    \Fa c2.\p) |
    \at 4. \Hso\> d2. \Hso\<~ <>\! |
    d8 bes'\mf -\tweak minimum-length #7.0 \<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan a \Fa e'\! es4 -\tweak to-barline ##f \>) <>\=3\stopTextSpan |
    \at 4. \Hso\> d2. \Hso\<( |
    \barNumberCheck # 23
    % \time 4/4
    dis4 e?\pp-\tweak minimum-length #6.0 \>)^"ten." <>\! r2 |
    R1*7 |
    \clefOldHornF r4 \Fa a,,-_\pp a2-- |
    \barNumberCheck # 32
}
>>


mvtIVhrnIII = <<
\removeWithTag KEEPKEYS \mvtIVtimeline
\relative c'' {
    \transposition f,
    % \time 4/4
    <>^\Dmit
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*3 |
    <>^\PmD \at 4. \Hso\> c2.\mp -\tweak minimum-length #7.0 \Hso\<( |
    \barNumberCheck # 9
    % \time 4/4
    \Fa b4 c\pp -\tweak minimum-length #6.0 \>) <>\! r2 |
    R1*5 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1*3 |
    \barNumberCheck # 19
    % \time 3/4
    R2.*3 |
    <>^\PmD \at 4. \Hso\> c2.\mp-\tweak minimum-length #7.0 \Hso\<( |
    \barNumberCheck # 23
    % \time 4/4
    b?4 c\pp-\tweak minimum-length #6.0 \>)^"ten." <>\! r2 |
    R1*8 |
    \barNumberCheck # 32
}
>>


mvtIVposI = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    <>^\Dmit
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2. |
    <>^\PmD \at 16*5 \! \Fa c'4.\p-\tweak minimum-length #5.0 \< ces8 \Hso\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan bes f' \Hso\> |
    \at 8 \=3\stopTextSpan \at 4 \! e2 \at 16 \Hso\< d4) |
    \at 4. \Hso\> des2.( |
    \barNumberCheck # 9
    % \time 4/4
    d8\p -\tweak minimum-length #5.0 \> des \at 8. \ppp c4) r2 |
    R1*2 |
    r4 g_\markup{\dynamic p espr.}( a b |
    \clef tenor c8.) d16-\tweak eccentricity #-3.0 ( bes'?2 a4 |
    \at 16 \> gis4.) <>\! r8 r2 |
    \barNumberCheck # 15
    % \time 2/4
    \clef bass
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1*3 |
    \barNumberCheck # 19
    % \time 3/4
    R2. |
    <>^\PmD \Fa c,4.\p ces8\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan bes f' |
    \at 8 \=3\stopTextSpan \at 4.. \! e2\> d4) |
    \at 4. \Hso\> des2.\p -\tweak minimum-length #5.0 \Hso\<( |
    \barNumberCheck # 23
    % \time 4/4
    d!8 des c4\pp-\tweak minimum-length #6.0 \>)^"ten." <>\! r2 |
    R1*2 |
    r4 <>^\PmD g(_\markup{\dynamic p espr.} a b |
    \clef tenor
    c8.) d?16( bes'?4. a8 fis d |
    \at 2 \> c1) <>\! |
    R1*2 |
    \clef bass
    r4 b-_\pp b2-- |
    \barNumberCheck # 32
}
>>


mvtIVposII = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    <>^\Dmit
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*3 |
    <>^\PmD \at 4. \Hso\> bes'2.\p-\tweak minimum-length #7.0 \Hso\<(~ |
    \barNumberCheck # 9
    % \time 4/4
    bes4 a\pp-\tweak minimum-length #6.0 \>) <>\! r2 |
    R1*2 |
    r4 g,_\markup{\dynamic p espr.}( a b |
    % \clef tenor
    c8.) d16( bes'?2 a8--) ais-- |
    \at 16 \> b4. <>\! r8 r2 |
    \barNumberCheck # 15
    % \time 2/4
    % \clef bass
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1*3 |
    \barNumberCheck # 19
    % \time 3/4
    R2.*3 |
    <>^\PmD \at 4. \Hso\> bes2.\p -\tweak minimum-length #5.0 \Hso\<(~ |
    \barNumberCheck # 23
    % \time 4/4
    bes4 a\pp-\tweak minimum-length #6.0 \>)^"ten." <>\! r2 |
    R1*2 |
    r4 <>^\PmD g,_\markup{\dynamic p espr.}( a b |
    % \clef tenor
    c8.) d?16( bes'?4. a8 fis d |
    \at 16 \> c2) <>\! r2 |
    R1*2 |
    % \clef bass
    r4 g-_\pp g2-- |
    \barNumberCheck # 32
}
>>


mvtIVbecken = <<
\mvtIVtimeline
{
    % \time 4/4
    r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    c4\p^\markup\halign #1.2 \center-column{"(freihängend" "m.d.Schlägel)"} r4 r2 |
    R1*5 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    R1*3 |
    \barNumberCheck # 19
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    c4\p^\markup\halign #1.2 \center-column{"(freihängend" "m.d.Schlägel)"} r4 r2 |
    R1*8 |
    \barNumberCheck # 32
}
>>


mvtIVhpRH = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    r2 |
    \LH r8
        \shape #'((0 . -3) (0 . -1) (0 . 0) (0 . 0)) Slur
        ces,,( f ces' \RH es a?4) \ArpBrack <es a>8\arpeggio |
    R1*2 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    R1*6 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    \LH r8
        \shape #'((0 . -3) (0 . -1) (0 . 0) (0 . 0)) Slur
        ces,( f ces' \RH es a4) \ArpBrack <es a>8\arpeggio |
    <bes es bes'>2\arpeggio r |
    R1 |
    \barNumberCheck # 19
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    R1*5 |
    \set PianoStaff.connectArpeggios = ##t
    <c g' c>1\arpeggio |
    <e a e'>2\arpeggio <es g a es'>\arpeggio |
    \voiceOne \TT <d g d'>2\arpeggio \oneVoice r8
        \once \override Score.FootnoteItem.annotation-line = ##f \footnote \markup\huge\bold\concat{\raise #-0.5 * )} #'( -1 . 1 ) "*) Evt. Celesta statt Hfe., für den Fall, daß eine solche vorhanden ist (dann natürlich 1 Oktav tiefer gespielt)."
        a''( g e' |
    d1) |
    \barNumberCheck # 32
}
>>


mvtIVhpDyn = <<
\mvtIVtimeline
{
    \override TextScript.font-series = #'regular
    \override TextSpanner.font-series = #'regular
    \override TextScript.font-size = #0.67
    \override TextScript.Y-offset = #-0.67

    % \time 4/4
    s2 |
    s8 <>-\tweak X-offset #-0.5 \p s2.. |
    s8 <>-\markup{dolce} s2.. |
    s1 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*3 |
    s4 <>\mf-\tweak to-barline ##f \> s2. |
    <>\! s1*2 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s8 <>-\tweak X-offset #-1.0 \p s2.. |
    s8 <>-\markup{(dolce)} s2.. |
    s1 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*3 |
    \barNumberCheck # 26
    s4 <>\mf -\tweak minimum-length #7.0 \> s2. |
    s8. <>\! s16 s2. |
    <>\p s1*2 |
    s2 s8 <> -\tweak bound-details.left.text \markup{\dynamic p espr.} \=3\startTextSpan s4. |
    s4. <>\=3\stopTextSpan s8 s2 |
    \barNumberCheck # 32
}
>>


mvtIVhpLH = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    r2 |
    s2.. \ArpBrack <ces f ces'>8\arpeggio |
    r8 <es, bes' g'>4\arpeggio r8 r2 |
    <d a' fis'>2\arpeggio r |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    R1*3 |
    r4 <g g'>( <a a'> <b b'> |
    <c c'>) r r2 |
    R1 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    s2.. \ArpBrack <ces f ces'>8\arpeggio |
    <es, bes' g'>2\arpeggio r |
    <d a' fis'>\arpeggio r |
    \barNumberCheck # 19
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    R1*3 |
    r4 <g g'>( <a a'> <b b'> |
    <c c'>) r r2 |
    \barNumberCheck # 28
    <es, es'>1\arpeggio |
    <c' a'>2\arpeggio <c g' a>\arpeggio |
    \voiceTwo \TT <g d' b'>\arpeggio \oneVoice r2 |
    R1 |
    \barNumberCheck # 32
}
>>


mvtIVgesang = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    \autoBeamOff
    \dynamicUp
    \override TextScript.direction = #UP
    % \time 4/4
    r2 |
    r4 d,\p -\tweak minimum-length #5.0 \<\( es f <>\! |
    g8. \Fa a16 es'4. d8\< bes g <>\! |
    \at 8 \> fis2 a4\!\) r8 a\mp |
    \barNumberCheck # 5
    % \time 3/4
    c4. c8 g \Hso\< as |
    bes des f?4. \Hso\> <>\! r8 |
    R2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    r4 r8 c,\p\( a'?4.\) a8\cresc\( |
    c4. as8 b4 c |
    e2( d4) c\) <>\! |
    g'2.\( a,?4\) \breathe |
    \at 8 -"wieder cresc." bes?2-- bes4-- a-- |
    \at 4. \Hso\> gis2. \Hso\< <>\! r4 |
    \barNumberCheck # 15
    % \time 2/4
    R2 |
    \barNumberCheck # 16
    % \time 4/4
    r8 fes\p -\tweak minimum-length #5.0 \<\( es \at 16 \! bes' \at 16 \> \TT a2 <>\!\) |
    r8 a\mp -\tweak minimum-length #7.0 \Hso\<\( g d' \Hso\> \at 8. -\tweak to-barline ##f \Hso\< c4 cis |
    \at 16 \Hso\> es2 d4\!\) r8 a\mf |
    \barNumberCheck # 19
    % \time 3/4
    c4. c8 g as |
    \at 4 \Hso\> bes2 \Hso\< beses4->\! |
    as2---\tweak to-barline ##f \Hso\<( e8) f |
    g2 \Hso\> <>\! r4 |
    \barNumberCheck # 23
    % \time 4/4
    r4 r8 c,\p\( a'4\) r8 a\cresc\( |
    c4. as8 b4 c |
    e2( d4) \Fa e |
    \at 16 \> d \TT c <>\!\) r b\( |
    \at 4. \! \Fa bes2.\< a4\>\) <>\! |
    g'1\pp -\tweak minimum-length #6.0 \<~ <>\! |
    \at 8 \> g2. <>\! r4 |
    R1*2 |
    \barNumberCheck # 32
}
>>

mvtIVlyrics = <<
\lyricmode {
    Das war der Tag der wei -- ßen Chry -- san -- the -- men,
    mir bang -- te fast vor sei -- ner Pracht...
    Und dann, dann kamst du mir die See -- le neh -- men
    tief in der Nacht. __
    Mir war so bang, und du kamst lieb und lei -- se,
    ich hat -- te grad im Traum an dich __ ge -- dacht.
    Du kamst, und leis’ wie ei -- ne Mär -- chen -- wei -- se
    er -- klang die Nacht. __
}
>>


mvtIVvlnI = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    <>^\Dmit r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    r4 <>^\markup\halign #1.4 \Get^\PmD_\markup{\dynamic pp espr.} \Fa a'4( b c |
    d8.) e16( bes'?4. as8 \Hso\< f c |
    \at 4 \Hso\> a2 as |
    \Fa g1\pp) |
    \barNumberCheck # 13
    \at 16 \cresc fis4~ fis16( g fis8~ fis16) <>^\markup\halign #1.3 \Zus_\markup\concat{( \dynamic mf ) " espr."} es'( d fis f4-> |
    \at 8. \> e4.) f,8 \Hso\<( e4. \Hso\>) f,8-\tweak to-barline ##f \Hso\<(~ |
    \barNumberCheck # 15
    % \time 2/4
    \at 16 \Hso\> f e4.) <>\! |
    \barNumberCheck # 16
    % \time 4/4
    R1*3 |
    \barNumberCheck # 19
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    r4 <>^\Get_\markup{\dynamic pp espr.} a'4( b c |
    d8.) e16( bes'?4. as8 \Hso\< f c |
    \at 4 \Hso\> \Fa a2 \at 4.. \pp as |
    g1) |
    \barNumberCheck # 27
    fis4\Hso\<~ fis16 g( fis \at 32 \Hso\> bes?~ bes4 a16\Hso\<) es'?-\tweak to-barline ##f \Hso\>( d a' |
    \Fa g4.\pp) \Fa es8( fis4 g |
    b2 a4 g) |
    <>\flageolet~^\markup\halign #1.4 {Flag.} d'1\pp |
    d
    \barNumberCheck # 32
}
>>


mvtIVvlnIhII = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    \tag PARTS \boring
    \partCombineChords
    \tag KEEPQUOTED <>^\Dmit r2 |
    R1*3 |
    \barNumberCheck # 5
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    \tag PARTS \tricky
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vl.I" "div."}
    r4 \tag KEEPQUOTED <>^\markup\halign #1.4 \Get^\PmD_\markup{\dynamic pp espr.} \Fa a4( b c |
    d8.) e16( bes'4. as8 \Hso\< f c |
    \at 4 \Hso\> a2 as |
    \Fa g1\pp) |
    \barNumberCheck # 13
    \partCombineApart
    \at 16 \cresc fis4(~ fis8 a16 d fis) \quoteDuring mvtIVvlnI {
        s8. s4 |
        \tag PARTS \boring
        \tag SCORE \set GrandStaff.shortInstrumentName = "Vl.I"
        \at 4. \partCombineUnisono
        s1 |
        \barNumberCheck # 15
        % \time 2/4
        s2 |
        \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vl.I" "div."}
        % \time 4/4
        s1*3 |
        \barNumberCheck # 19
        % \time 3/4
        s2.*4 |
    }
    \barNumberCheck # 23
    \partCombineChords
    \tag PARTS \tricky
    r4 \tag KEEPQUOTED <>^\Get_\markup{\dynamic pp espr.} a,4( b c |
    d8.) e16( bes'?4. as8 \Hso\< f c |
    \at 4 \Hso\> \Fa a2 \at 4.. \pp as |
    g1) |
    \barNumberCheck # 27
    \partCombineApart
    fis4\Hso\<~ fis16 g\Hso\>( fis8~ \at 16. \Hso\< fis8. bes?16 a) es'?-\tweak to-barline ##f \Hso\>( d a' |
    \Fa g4.\pp) \partCombineChords \Fa es8( fis4 g |
    b2 a4 g) |
    \tag KEEPQUOTED <>\flageolet~^\markup\halign #1.4 {Flag.} d'1\pp |
    d
    \barNumberCheck # 32
}
>>


mvtIVvlnII = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    <>^\Dmit^\markup\halign #1.8 \Get r8 <>fes,\pp-\tweak minimum-length #6.0 \< -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan \at 16 \! es bes' |
    \at 4 \pp \at 8. \=3\stopTextSpan \Fa a2\>~ a8 a4-\tweak to-barline ##f \< a8~ |
    a\! a\p( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan g d' \at 8 -\tweak to-barline ##f \> \at 8 \=3\stopTextSpan c4 cis |
    d1\!) |
    \barNumberCheck # 5
    % \time 3/4
    c?2-- ces4-- |
    bes( des4.\>) <>\! r8 |
    R2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    r2 r4 <>^\Zus r16 bes(_\markup{\dynamic pp non espr.} a d? |
    c4~ c16) d( c g f8 d c gis |
    \at 4.. \< a2 as4~ as16\!) g'\pp( f d' |
    \textCresc "poco cresc." c4\<~ c16) a?( g8~ g16) f( es bes' a4~ |
    a16) bes( a es' d8.) bes'16( a2 |
    \at 8. \> gis4.) a,8 \Hso\<( gis4. \Hso\>) a,8-\tweak to-barline ##f \Hso\<(~ |
    \barNumberCheck # 15
    % \time 2/4
    \at 16 \Hso \> a gis4.) <>\! |
    \barNumberCheck # 16
    % \time 4/4
    r2 <>^\Get r8 a'4\pp a8~ |
    a\noBeam a\p -\tweak minimum-length #5.0 \Hso\<( -\tweak bound-details.left.text \markup{espr.} \=3\startTextSpan g? \at 16 \Hso\> d' \at 8 \< c4 cis <>\! |
    es2 \at 4 \=3\stopTextSpan d) |
    \barNumberCheck # 19
    % \time 3/4
    c2-- ces4-- |
    bes( \at 8 \> des4.) <>\! r8 |
    R2.*2 |
    \barNumberCheck # 23
    % \time 4/4
    r2 r4 <>^\Zus r16 bes(_\markup{\dynamic pp non espr.} a d? |
    c?4~ c16) d( c g f8 d c gis |
    a?2 as4~ as16) \textCresc \markup{\dynamic pp poco cresc.} g'?\<( f d' |
    c4~ c16) a( g8~ g16) f( es bes' a4~ |
    a16 \Hso\<) bes( a es' d4 \Hso\>~ \at 32 \Hso\< d16) es( d bes' a4 \Hso\>  |
    << c,,4\pp~ { \skip 8 \hairpinWithCenteredText \markup{poco} <>\< } >> c16) d( c g') r f( es bes') r a( g es') <>\! |
    r fis,\p( e\dim b' a d c b') r \Fa es,( d a') r a( g es'?\!) |
    <>^\markup\halign #1.8 \Get b'1_\pp\flageolet~^\markup\halign #1.5 {Flag.} |
    b |
    \barNumberCheck # 32
}
>>


mvtIVvlnIIhII = <<
\mvtIVtimeline
\relative c'' {
    \transposition c
    % \time 4/4
    \tag KEEPQUOTED <>^\Dmit^\markup\halign #1.8 \Get r8 fes,8\pp( es4~ |
    es d \at 8 -\tweak to-barline ##f \< es4.) es8~ |
    es\! es4.\<( \Fa a4\p) bes8-\tweak to-barline ##f \Hso\<( g |
    \at 8 -\tweak to-barline ##f \Hso\> fis1~ |
    \barNumberCheck # 5
    % \time 3/4
    fis4\!) f2-- |
    f4( g\>) <>\! r |
    \tag SCORE \set GrandStaff.shortInstrumentName = "Vl.II"
    R2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    \tag PARTS \boring
    \partCombineUnisono \quoteDuring mvtIVvlnII {
        s1*6 |
        \barNumberCheck # 15
        % \time 2/4
        \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vl.II" "div."}
        s2 |
    } <>\! % Fix for partCombiner
    \tag PARTS \tricky
    \barNumberCheck # 16
    % \time 4/4
    r2
        \partCombineApart
        \tag KEEPQUOTED <>^\Get es4.\pp es8~ |
    es es4.(~ es2\< <>\! |
    \at 4 \> fis1~ <>\! |
    \barNumberCheck # 19
    % \time 3/4
    fis4) f2-- |
    f4( g\>) <>\! r |
    \tag PARTS \boring
    \tag SCORE \set GrandStaff.shortInstrumentName = "Vl.II"
    \partCombineUnisono \quoteDuring mvtIVvlnII {
        s2.*2 |
        \barNumberCheck # 23
        % \time 4/4
        s1*5 |
        \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vl.II" "div."}
        s1*2 |
    }
    \tag PARTS \tricky
    \partCombineAutomatic
    \tag KEEPQUOTED <>\pp\flageolet^\Get^\markup\halign #1.8 {Flag.} g''1~ |
    g |
    \barNumberCheck # 32
}
>>


mvtIVvla = <<
\mvtIVtimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 4/4
    <>^\Dmit r2 |
    r4 <>^\Get r8 ces\pp~ \at 8 -\tweak to-barline ##f \< ces4. ces8~ |
    ces\!\noBeam <>^\Zus \Fa a\p -\tweak minimum-length #5.0 \Hso\<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan g d' \at 8 \=3\stopTextSpan \Fa c4-\tweak to-barline ##f \Hso\>  cis |
    d1\!) |
    \barNumberCheck # 5
    % \time 3/4
    c?2-- ces4-- |
    bes8--( des-- f2--\>) <>\! |
    R2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    r2 r16 d?(_\markup{\dynamic pp non espr.} c g' f4~ |
    f2~ f16) d( c g f8 d |
    c4~ c8) r r16 \textCresc \markup{\dynamic pp poco espr.} g'\<( f d' c4~ |
    c16) d( c f e8.) \clef treble e'16( es4~ es16) f( es g |
    fis4~ fis16) g( fis8~ fis4  f-> |
    \at 8. \> e4.) \clef alto f,?8 \Hso\<( e4. \Hso\>) f,8-\tweak to-barline ##f \Hso\<(~ |
    \barNumberCheck # 15
    % \time 2/4
    \at 16 \Hso\> f e4.) <>\! |
    \barNumberCheck # 16
    % \time 4/4
    r4 <>^\Get r8 ces'\pp~ ces4. ces8( |
    bes2\<) c4\p( cis~ |
    \at 8. \> cis4 d2.) <>\! |
    \barNumberCheck # 19
    % \time 3/4
    <>^\Alle c?2-- ces4-- |
    bes8--( des-- \at 16 \> f2--) <>\! |
    R2.*2 |
    \barNumberCheck # 23
    % \time 4/4
    r2 r16 d(_\markup{\dynamic pp non espr.} c g' f4~ |
    f2~ f16) d( c g f8 d |
    c4~ c8) r r16 \textCresc \markup{\dynamic pp poco cresc.} g'\<( f d' c4~ |
    c16) d( c f e8.) \clef treble e'16( es4~ es16) f( es g |
    fis4 \Hso\<~ fis16) g \Hso\>( fis8~ \at 4 \Hso\> fis2 \Hso\< <>\! |
    \clef alto g,,8.\pp -\tweak minimum-length #6.0 \Hso\<) a16( \at 4 \! g2.\Hso\> |
    a2) \Fa g~ |
    g16 a\p( g\dim e' \tuplet 3/2 { d8) a'( g } <<
        {
            e' d4~ d8~ |
        } \new Voice {
            s16 \parenthesizedHairpin <>-\tweak minimum-length #5.0 \> s16 s8 <>\! s8 s8 |
        }
    >>
    d1\ppp) |
    \barNumberCheck # 32
}
>>


mvtIVvlahII = <<
\mvtIVtimeline
\relative c' {
    \transposition c
    \clef alto
    % \time 4/4
    \tag KEEPQUOTED <>^\Dmit r2 |
    \tricky
    r4 \tag KEEPQUOTED <>^\Get f,\pp~ \at 8 -\tweak to-barline ##f \< f4. f8~ |
    f\!\noBeam \partCombineUnisono \quoteDuring mvtIVvla {
        \boring
        \tag SCORE \set GrandStaff.shortInstrumentName = "Br."
        s4. s2 |
        s1 |
        \barNumberCheck # 5
        % \time 3/4
        s2.*4 |
        \barNumberCheck # 9
        % \time 4/4
        s1*3 |
        \barNumberCheck # 12
        s4 s8. \clef treble s16 s2 |
        s1 |
        s4. \clef alto s8 s2 |
        \barNumberCheck # 15
        % \time 2/4
        \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Br." "div."}
        s2 |
    } \undo \partCombineUnisono <>\! % Fix partCombine issue
    \barNumberCheck # 16
    % \time 4/4
    \tricky
    r4 \tag KEEPQUOTED <>^\Get f\pp~ f4. f8( |
    g2\<) a\p(~ |
    \at 8. \> a4 d2.) <>\! |
    \tag SCORE \set GrandStaff.shortInstrumentName = "Br."
    \boring
    \partCombineUnisono \quoteDuring mvtIVvla {
        \barNumberCheck # 19
        % \time 3/4
        s2.*4 |
        \barNumberCheck # 23
        % \time 4/4
        s1*9 |
        \barNumberCheck # 32
    }
}
>>


mvtIVvcSolo = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    \boring
    \quoteDuring mvtIVvc {
        % \time 4/4
        s2 |
        s1*3 |
        \barNumberCheck # 5
        % \time 3/4
        s2.*4 |
        \barNumberCheck # 9
        % \time 4/4
        s1*6 |
        \barNumberCheck # 15
        % \time 2/4
        s2 |
        \barNumberCheck # 16
        % \time 4/4
        s1*3 |
    }
    \barNumberCheck # 19
    % \time 3/4
    \tricky
    \clef treble <>^"1.Solo" r8 ges''\p-\tweak minimum-length #5.0 \<( -\tweak bound-details.left.text \markup{espr.} -\tweak direction #DOWN \=3\startTextSpan \at 16 \! f c' ces4\> <>\!\=3\stopTextSpan |
    \Fa bes2 beses4 -\parenthesize -> |
    as2. |
    g?4) \clef bass r8 \quoteDuring mvtIVvc {
        \boring
        s4. |
        \barNumberCheck # 23
        % \time 4/4
        s1*9 |
        \barNumberCheck # 32
    }
}
>>


mvtIVvc = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    <>^\Dmit r2 |
    r8 ces\pp~ ces4~ \at 8 -\tweak to-barline ##f \< ces4. ces8~ |
    ces\! bes4.\p~ \at 16 \< bes8 g'( a bes~ |
    bes\>[) \breathe bes\<(_"espr." a \Fa es'\!] \at 8 -\tweak to-barline ##f \> d4 \ArpBrack <\Fa d, \Fa c'>4\arpeggio <>\! |
    \barNumberCheck # 5
    % \time 3/4
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vlc." "div."}
    <>^\Get bes'4) as-- g--~ |
    g2. |
    as2(~ as8\> a |
    \Fa bes4) <>\! r8 <>^\Zus beses,\pocof-\tweak minimum-length #9.0 \<(_"espr." as es' <>\! |
    \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vlc."}
    \barNumberCheck # 9
    % \time 4/4
    \at 16 \> d8 des) <>\! r16 g_\markup{\dynamic pp non espr.}( f \Fa bes a?2 |
    as2.~ as16) d,( c g |
    f4~ f16) \hairpinWithCenteredText \markup{poco} g\<( f d' c8\!) r r4 |
    R1 |
    r4 r8 cis->\mf \at 8 \< d4-> dis--( |
    \at 16. \! \at 8. \> e4.) dis8 \Hso\<( e4. \Hso\>) dis,8 -\tweak to-barline ##f \Hso\<(~ |
    \barNumberCheck # 15
    % \time 2/4
    \at 16 \Hso\> dis e4. |
    \barNumberCheck # 16
    % \time 4/4
    \tag SCORE \set Staff.shortInstrumentName = "Übr."
    f8\pp ces'~ ces4~ ces4.) ces8 -\tweak to-barline ##f \<( |
    bes1\p |
    d) |
    \barNumberCheck # 19
    % \time 3/4
    des2.\p( |
    c?) |
    b |
    bes!4.\< <>^\Alle beses8-\tweak minimum-length #9.0 \pocof\<(_"espr." \at 8 \! as es' |
    \barNumberCheck # 23
    % \time 4/4
    \tag SCORE \set Staff.shortInstrumentName = ""
    d8\> des) <>\! r16 g(_\markup{\dynamic pp non espr.} f bes a?2 |
    as2.~ as16) d,( c \Fa g |
    f4~ f16) g\<( f d' c8\!) r r4 |
    R1 |
    r4 r8 <>^\Get cis->\mf \at 4 \Hso\> d2-> \Hso\<( |
    es16\pp -\tweak minimum-length #7.0 \Hso\< f es8 \Hso\>~ \at 8 \! es2 d4 |
    c1) |
    <>^\Zus \ArpBrack <d b'>1\pp\arpeggio~ |
    q |
    \barNumberCheck # 32
}
>>


mvtIVvchII = <<
\mvtIVtimeline
\relative c {
    \transposition c
    \clef bass
    % \time 4/4
    \boring
    \partCombineUnisono \quoteDuring mvtIVvc {
        s2 |
        s1*3 |
    } \undo \partCombineUnisono
    \barNumberCheck # 5
    % \time 3/4
    \tricky
    <>\!)
    \tag KEEPQUOTED <>^\Get f2.( |
    \Fa c) |
    b( |
    bes!4.\<) \partCombineUnisono \quoteDuring mvtIVvc {
        \boring
        s4. |
        \barNumberCheck # 9
        % \time 4/4
        s1*6 |
        \barNumberCheck # 15
        % \time 2/4
        s2 |
        \barNumberCheck # 16
        % \time 4/4
        s1*3 |
        \barNumberCheck # 19
        % \time 3/4
        s2.*4 |
        \barNumberCheck # 23
        % \time 4/4
        s1*2 |
        \tag SCORE \set GrandStaff.shortInstrumentName = \markup\center-column{"Vlc." "div."}
        s1*2 |
        \barNumberCheck # 27
    } \undo \partCombineUnisono
    \tricky
    r4 r8 \tag KEEPQUOTED <>^\Get cis->\mf d4.->( \at 16 -\tweak to-barline ##f \> d,8->) |
    es1\pp( |
    e''2) es4( a,) |
    \boring
    \partCombineUnisono \quoteDuring mvtIVvc {
        s1*2 |
    }
    \barNumberCheck # 32
}
>>


mvtIVcb = <<
\mvtIVtimeline
\relative c {
    \transposition c,
    \clef bass
    % \time 4/4
    <>^\Dmit r2 |
    R1 |
    r8 \Fa es4.\p(~ es2 |
    \Fa d2.) \Fa d'4\p( |
    \barNumberCheck # 5
    % \time 3/4
    des2. |
    \Fa c4.\>) <>\! r8 r4 |
    R2.*2 |
    \barNumberCheck # 9
    % \time 4/4
    r4 <>^\markup\halign #1.8 \Get <>^\PZ <<
        f,4\p^\markup\halign #-2.0 \line{vibr.} \\ f,
    >> r2 |
    R1 |
    <>^\AC^\Alle r16 \hairpinWithCenteredText "poco" g\pp -\tweak minimum-length #6.0 \<( f d' c8\!) r r2 |
    R1*2 |
    r4 r8 dis8\mf -\tweak minimum-length #7.0 \Hso\<( e4. \Hso\>) dis,8 -\tweak to-barline ##f \Hso\<(~ |
    \barNumberCheck # 15
    % \time 2/4
    \at 16 \Hso\> dis e4) \breathe e'8 -\parenthesize -> \p -\tweak to-barline ##f \>(_"(dolce)" |
    \barNumberCheck # 16
    % \time 4/4
    \at 2.. -\tweak to-barline ##f \< f1\pp) |
    es?1\p( |
    d?2. d'?4-\tweak to-barline ##f \>) <>\! |
    \barNumberCheck # 19
    % \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    <>^\Get \at 8 ^\PZ r4 <<
        f,4\p_\markup\halign #1.8 {vibr.} \\ f,
    >> r2 |
    R1 |
    <>^\AC^\Alle r16 \hairpinWithCenteredText "poco" g\pp -\tweak minimum-length #6.0 \<( f d' c8\!) r r2 |
    R1*3 |
    r2 c\pp |
    <>^\Get <<
        {
            g'1~ |
            g |
        } \\ {
            g,1~ |
            g |
        }
    >>
    \barNumberCheck # 32
}
>>


mvtIVtacetCues = \new Staff = mvtIVvlnI \with {
    \RemoveEmptyStaves
    \staffSize #-3
} <<
\removeWithTag KEEPKEYS \mvtIVtimeline
{
    \autoPageBreaksOff
    \transposition c
    \barNumberCheck # 2
    r2 |
    R1*3 |
    \barNumberCheck # 5
    \time 3/4
    R2.*4 |
    \barNumberCheck # 9
    \time 4/4
    R1*6 |
    \barNumberCheck # 15
    \time 2/4
    R2 |
    \barNumberCheck # 16
    \time 4/4
    R1*3 |
    \barNumberCheck # 19
    \time 3/4
    R2.*4 |
    \barNumberCheck # 23
    \time 4/4
    R1*6 |
    \at 8 ^\markup\halign #1.3 \normalsize{1.Horn}
    <<
        { \voiceOne R1*3 | }
        \new Voice { \voiceTwo \quoteDuring mvtIVhrnI { s1*3 <>\! | } }
    >>
    \barNumberCheck # 32
    \tag NOPAGEBREAKATEND \noPageBreak
}
>>



\addQuote mvtIVflI      { \mvtIVflI }
\addQuote mvtIVflIdown  { \transpose c c, \mvtIVflI }

\addQuote mvtIVhrnI     { \mvtIVhrnI }
\addQuote mvtIVhrnII    { \mvtIVhrnII }

\addQuote mvtIVvlnI     { \mvtIVvlnI }
\addQuote mvtIVvlnIhII  { \removeWithTag KEEPQUOTED \mvtIVvlnIhII }
\addQuote mvtIVvlnII    { \mvtIVvlnII }
\addQuote mvtIVvla      { \mvtIVvla }
\addQuote mvtIVvcSolo   { \mvtIVvcSolo }
\addQuote mvtIVvc       { \mvtIVvc }
