\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = "Kontrabässe"
}

\paper {
    ragged-right = ##f
    page-count = #6
    % ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    % \autoPageBreaksOff
    s1*14 |
    \barNumberCheck # 15
    \break
    s1*24 |
    \barNumberCheck # 39
    % \noPageBreak
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition c
    <<
        { \voiceOne s1 \oneVoice | }
        \new Voice {
            \voiceOne
            \teeny
            <>^\markup\normalsize\halign #-0.3 {Violoncelli}
            \quoteDuring mvtIvc { s2 }
            <>^\markup\normalsize{II.Geigen}
            \ottava 1
            \quoteDuring mvtIvlnII { s2 }
            \ottava 0
            \oneVoice
        }
        \new Voice {
            \teeny
            \voiceTwo \quoteDuring mvtIvchII { s2 }
            \quoteDuring mvtIvlnIIhII { s2 }
        }
    >>
    \barNumberCheck # 2
    s1*3 |
    \barNumberCheck # 5
    <>^"Violoncelli (get.)"
    <<
        \cueDuring mvtIvc #UP { s1*2 | }
        \cueDuring mvtIvchII #UP { s1*2 | }
    >>
    \barNumberCheck # 7
    s1*13 |
    \barNumberCheck # 20
    \at 8*5 ^\markup\halign #1.3 {I.Geigen}
    \cueDuring mvtIvlnI #UP { s2 s8 \ottava #2 s4. | s1*2 | s8*5 \ottava #0 s4. | }
    s1*15 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIcb
            \cuesI
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    % \autoPageBreaksOff
    s2.*14 |
    \barNumberCheck # 15
    % \pageBreak
    s2.*15 |
    \barNumberCheck # 30
    % \noPageBreak
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition c
    \at 4. ^\markup\halign #1.2 "1.Solo-Violoncello"
        \cueDuring mvtIIvc #UP { s2.*7 | }
    \barNumberCheck # 8
    s2.*7 |
    \barNumberCheck # 15
    <>^"I.Geige"
    \cueDuring mvtIIvlnI #UP { \ottava #2 s2.*2 | s4. s4 \ottava #0 } s8 |
    \barNumberCheck # 18
    s2.*3 |
    \barNumberCheck # 21
    s4. <>^\markup\halign #1.3 {I.Geige}
        \cueDuring mvtIIvlnI #UP { \ottava #2 s4. | s2.*2 | \ottava #0 s2. | }
    \barNumberCheck # 25
    s2.*5 |
    \barNumberCheck # 30
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
            instrumentName = "1.Solo"
        } \context Bottom <<
            \mvtIIcb
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
    }
    \layout {
        indent = 15
    }
}


breaksIII = <<
\mvtIIItimeline
{
    % \autoPageBreaksOff
    s2.*19 |
    \barNumberCheck # 20
    \pageTurn
    s2.*6 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \transposition c
    s2.*16 |
    \barNumberCheck # 17
    s4 <>^\markup\halign #1.3 \column{"1.Solo-" "Violoncello"} \cueDuring mvtIIIvcSoloI #UP { s2 | s2.*2 | }
    s2.*6 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIIIcb
            \cuesIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksIV = <<
\mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition c
    \at 8 ^\markup\halign #1.4 {II.Geigen}
        \cueDuring mvtIVvlnII #UP { s8 \ottava 1 s4. | s1 | s8 \ottava 0 } s2.. |
    s1 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    \at 8 ^\markup\halign #1.2 {1.Solo-Vlc.}
    \cueDuring mvtIVvcSolo #UP { \ottava #1 s2.*3 | s4 \ottava #0 } s2 |
    \barNumberCheck # 23
    % \time 4/4
    s1*4 |
    \barNumberCheck # 27
    #(ly:expect-warning "unterminated slur")
    <>^\markup\halign #0.6 {I.Geigen}
    \cueDuring mvtIVvlnI #UP { \ottava #2 s1*2 | s2 \ottava #0 } s2 |
    s1*2 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIVcb
            \cuesIV
        >>
    >>

    \header {
        piece = \mvtIVpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


\score {
    % \removeWithTag NOPAGEBREAKATEND
    \mvtVtacetCues
    \header {
        piece = \markup\TacetPiece{\mvtVpiece}
    }
    \layout {
    }
}


breaksVI = <<
\mvtVItimeline
{
    s2.*24 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition c
    \at 8 ^\markup\halign #1.2 {Klarinetten}
    \cueDuring mvtVIclrI #UP { s8 \ottava #1 s8 s2 | s2. | \ottava #0 }
    \barNumberCheck # 3
    s2.*22 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVIcb
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*24 |
    \barNumberCheck # 26
    \break
    s1*14 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition c
    \barNumberCheck # 2
    s2. |
    s1*16 |
    \barNumberCheck # 18
    <>^\markup\halign #1.4 {I.Geigen}
    \cueDuring mvtVIIvlnI #UP { \ottava #2 s1*2 | s4 \ottava #0 } s2. |
    \barNumberCheck # 21
    s1*19 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVIIcb
            \cuesVII
        >>
    >>

    \header {
        piece = \mvtVIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}
