\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = "3. Horn (F)"
}

\paper {
    ragged-right = ##f
    page-count = #5
    % ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    s1*38 |
    \barNumberCheck # 39
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition f,
    s1*20 |
    \barNumberCheck # 21
    \at 8*5 ^\markup\halign #0.0 \line{1.Horn}
    \cueDuring mvtIhrnI #DOWN { s1 | s2 }
    \cueDuring mvtIhrnI #UP { s2 | s1 | }
    \barNumberCheck # 24
    s1*15 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIhrnIII
            \cuesI
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
    }
}


breaksII = <<
\mvtIItimeline
{
    s2.*29 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition f,
    s2.*29 |
    \barNumberCheck # 30
}
>>

\markup\Tacet{\mvtIIpiece}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIIhrnIII
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
    }
    \layout {
    }
}
%}


breaksIII = <<
\mvtIIItimeline
{
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \transposition f,
    s2.*25 |
    \barNumberCheck # 26
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

% \markup\Tacet{\mvtIIIpiece}
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtIIItacetCues
    \header {
        piece = \markup\TacetPiece{\mvtIIIpiece}
    }
}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIIIhrnIII
            \cuesIII
        >>
    >>

    \header {
        piece = \mvtIIIpiece
    }
    \layout {
    }
}
%}


breaksIV = <<
\mvtIVtimeline
{
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition f,
    \at 8 -\tweak outside-staff-priority #425 ^\markup\halign #0.0 \line{II.Geigen}
    \cueDuring mvtIVvlnII #UP { s2 | s1*3 | }
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1 |
    \at 8 ^\markup\halign #0.0 \line{2.Horn}
    \cueDuring mvtIVhrnII #DOWN { s1*2 | s2.*2 | }
    \cueDuring mvtIVhrnII #UP { s2. | }
    \barNumberCheck # 22
    s2.*1 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtIVhrnIII
            \cuesIV
        >>
    >>

    \header {
        piece = \mvtIVpiece
    }
    \layout {
    }
}


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition f,
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

% \markup\Tacet{\mvtVpiece}
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtVtacetCues
    \header {
        piece = \markup\TacetPiece{\mvtVpiece}
        breakbefore = ##t
    }
}

%{
\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVtempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVhrnIII
            \cuesV
        >>
    >>

    \header {
        piece = \mvtVpiece
    }
    \layout {
    }
}
%}


breaksVI = <<
\mvtVItimeline
{
    s2.*24 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition f,
    \at 8 ^\markup\halign #1.2 {1.Klarinette}
    \cueDuring mvtVIclrI #UP { s8 \ottava #1 s8 s2 | s2. | \ottava #0 }
    \barNumberCheck # 3
    s2.*22 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVIhrnIII
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    s2. |
    s1*14 |
    \barNumberCheck # 16
    \noBreak
    s1*24 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition f,
    \barNumberCheck # 2
    #(ly:expect-warning-times 3 "unterminated slur")
    #(ly:expect-warning-times 2 "unterminated crescendo")
    #(ly:expect-warning "too many colliding rests")
    % <>-\tweak outside-staff-priority #425 ^\markup\halign #1.4 \column{"Violon-" "celli (get.)"}
    <>-\tweak outside-staff-priority #425 _\markup\halign #1.4 \column{"Violon-" "celli (get.)"}
    \ottava #-1
    <<
        {
            \voiceThree s2. |
            \once \override MultiMeasureRest.staff-position = #10
            s1 |
            \oneVoice s1 |
        }
        \new Voice { s2 \teeny \voiceOne \dynamicUp \quoteDuring mvtVIIvck { s4 | s1*2 | } }
        \new Voice { \teeny \voiceTwo \quoteDuring mvtVIIvchIIk { s2. | s1*2 | } }
    >> |
    \ottava #0
    \barNumberCheck # 4
    s1*11 |
    \barNumberCheck # 15
    <>^\markup\halign #0.0 {1.Horn}
    \cueDuring mvtVIIhrnI #UP { s1*4 | }
    s1*21 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVIIhrnIII
            \cuesVII
        >>
    >>

    \header {
        piece = \mvtVIIpiece
        breakbefore = ##t
    }
    \layout {
    }
}
