\version "2.21.0"

\include "include-once.ily"
\includeOnce "berg-7-fruhe-score-common.ily"

\includeOnce "berg-7-fruhe-3.ily"

% \include "berg-7-fruhe-title.ily"


breaksIII = <<
\mvtIIItimeline
{
    % \time 3/4
    s2.*15 |
    \barNumberCheck # 16
    s2.*10 |
    \barNumberCheck # 26
    % \time 4/4
    s1 |
    \barNumberCheck # 27
    % \time 3/4
    s2.*18 |
    \barNumberCheck # 45
}
>>


mvtIIIvcSoli = <<
\mvtIIItimeline {
    \transposition c
    \clef bass
    \boring
    \quoteDuring mvtIIIvc { s2.*16 | }
    \barNumberCheck # 17
    \tricky
    \clef tenor
    \PMPApart #'( "mvtIIIvcSoloI" "mvtIIIvcSoloII" ) { s2.*9 | s1 | }
    \barNumberCheck # 27
    \boring
    \clef bass
    \quoteDuring mvtIIIvc { s2.*18 | }
    \barNumberCheck # 45
}
>>


\tocItem \markup{\mvtIIIpiece}

\score {
    \keepWithTag #'( SCORE KEEPQUOTED KEEPKEYS ) <<
        % \new Dynamics \mvtIIIbreaks
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
            \override VerticalAxisGroup.staff-staff-spacing.stretchability = 40
        } {
            \mvtIIItempi
        }

        \new Staff = mvtIIIgesang \with {
            instrumentName = "Gesang"
            shortInstrumentName = "Ges."
            \override VerticalAxisGroup.remove-empty = ##f
            \override VerticalAxisGroup.staff-staff-spacing.stretchability = #80
        } <<
            \new Voice = mvtIIIgesang { \dynamicUp \mvtIIIgesang }
            \new Lyrics \lyricsto mvtIIIgesang \mvtIIIlyrics
        >>

        \new StaffGroup = strings <<
            \new GrandStaff = mvtIIIvlnI \with {
                instrumentName = \markup\center-column{"I.Violine" "get."}
                shortInstrumentName = \markup\center-column{"I.Vln." "get."}
            } <<
                \new Staff = mvtIIIvlnI \with {
                    instrumentName = \markup\center-column{"1.Hälfte" "ohne Dpf."}
                    shortInstrumentName = "o.Dpf."
                } <<
                    \mvtIIIvlnI
                >>
                \new Staff = mvtIIIvlnIhII \with {
                    instrumentName = \markup\center-column{"2.Hälfte" "mit Dpf."}
                    shortInstrumentName = "m.Dpf."
                } <<
                    \mvtIIIvlnIhII
                >>
            >>
            \new GrandStaff = mvtIIIvlnII \with {
                instrumentName = \markup\center-column{"II.Violine" "get."}
                shortInstrumentName = \markup\center-column{"II.Vln." "get."}
            } <<
                \new Staff = mvtIIIvlnII \with {
                    instrumentName = \markup\center-column{"1.Hälfte" "ohne Dpf."}
                    shortInstrumentName = "o.Dpf."
                } <<
                    \mvtIIIvlnII
                >>
                \new Staff = mvtIIIvlnIIhII \with {
                    instrumentName = \markup\center-column{"2.Hälfte" "mit Dpf."}
                    shortInstrumentName = "m.Dpf."
                } <<
                    \mvtIIIvlnIIhII
                >>
            >>
            \new GrandStaff = mvtIIIvla \with {
                instrumentName = \markup\center-column{"Bratsche" "get."}
                shortInstrumentName = \markup\center-column{"Br." "get."}
            } <<
                \new Staff = mvtIIIvlnI \with {
                    instrumentName = \markup\center-column{"1.Hälfte" "ohne Dpf."}
                    shortInstrumentName = "o.Dpf."
                } <<
                    \mvtIIIvla
                >>
                \new Staff = mvtIIIvlahII \with {
                    instrumentName = \markup\center-column{"2.Hälfte" "mit Dpf."}
                    shortInstrumentName = "m.Dpf."
                } <<
                    \mvtIIIvlahII
                >>
            >>
            \new GrandStaff = mvtIIIvc \with {
                instrumentName = \markup\center-column{"Violoncello" "get."}
                shortInstrumentName = \markup\center-column{"Vlc." "get."}
            } <<
                \new Staff = mvtIIIvcSoli \with {
                    instrumentName = \markup{1.2.Solo}
                    shortInstrumentName = "1.2.Solo"
                    \RemoveAllEmptyStaves
                } <<
                    \mvtIIIvcSoli
                >>
                %{
                \new Staff = mvtIIIvcSoloI \with {
                    instrumentName = \markup{1.Solo}
                    shortInstrumentName = "1.Solo"
                    \RemoveAllEmptyStaves
                } <<
                    \mvtIIIvcSoloI
                >>
                \new Staff = mvtIIIvcSoloII \with {
                    instrumentName = \markup\center-column{"2.Solo"}
                    shortInstrumentName = "2.Solo"
                    \RemoveAllEmptyStaves
                } <<
                    \mvtIIIvcSoloII
                >>
                %}
                \new Staff = mvtIIIvc \with {
                    instrumentName = \markup\center-column{"1.Hälfte" "ohne Dpf."}
                    shortInstrumentName = "o.Dpf."
                } <<
                    \mvtIIIvc
                >>
                \new Staff = mvtIIIvchII \with {
                    instrumentName = \markup\center-column{"2.Hälfte" "mit Dpf."}
                    shortInstrumentName = "m.Dpf."
                } <<
                    \mvtIIIvchII
                >>
            >>
            \new GrandStaff = mvtIIIvc \with {
                instrumentName = \markup\center-column{"Kontrabass" "ohne Dpf."}
                shortInstrumentName = "Kb."
            } <<
                \new Staff = mvtIIIcb \with {
                } <<
                    \mvtIIIcb
                >>
            >>
        >>
    >>

    \header {
        piece = \mvtIIIpiece
    }

    \layout {
        \context Staff {
            \override VerticalAxisGroup.remove-empty = ##f
        }
    }
}

