\version "2.21.0"

\include "berg-7-fruhe-1.ily"
\include "berg-7-fruhe-2.ily"
\include "berg-7-fruhe-3.ily"
\include "berg-7-fruhe-4.ily"
\include "berg-7-fruhe-5.ily"
\include "berg-7-fruhe-6.ily"
\include "berg-7-fruhe-7.ily"

\include "berg-7-fruhe-paged-title.ily"


\header {
    instrument = "Violoncelli"
}

\paper {
    ragged-right = ##f
    page-count = #8
    ragged-last-bottom = ##f
}


breaksI = <<
\mvtItimeline
{
    % \autoBreaksOff
    s1*30 |
    \barNumberCheck # 31
    \pageBreak
    s1*8 |
    \barNumberCheck # 39
    \noPageBreak
}
>>

cuesI = <<
\mvtItimeline
{
    \transposition c
    s1*25 |
    \barNumberCheck # 26
    \break
    s1*13 |
    \barNumberCheck # 39
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtItempi
        >>

        \new GrandStaff \with {
            instrumentName = "Geteilt"
        } <<
            \new Staff \with {
            } \context Bottom <<
                \mvtIvc
                \cuesI
            >>
            \new Staff \with {
                \RemoveAllEmptyStaves
            } <<
                \mvtIvchII
            >>
        >>
    >>

    \header {
        piece = \mvtIpiece
    }
    \layout {
        indent = #16
    }
}


breaksII = <<
\mvtIItimeline
{
    \autoPageBreaksOff
    s2.*9 |
    \barNumberCheck # 10
    \noBreak
    s2.*9 |
    \barNumberCheck # 19
    % \pageTurn
    s2.*1 |
    \barNumberCheck # 20
    \noBreak
    s2.*10 |
    \barNumberCheck # 30
}
>>

cuesII = <<
\mvtIItimeline
{
    \transposition c
    #(ly:expect-warning "unterminated slur")
    <>^\markup\halign #1.3 {1.Horn,Harfe}
    \cueDuring mvtIIhrnI #UP { s4. } s4. |
    s2.*17 |
    \barNumberCheck # 19
    <>^\markup\halign #0.5 {Oboe}
    \cueDuring mvtIIobI #UP { \ottava #1 s2.*4 | s4 \ottava #0 s2 | }
    \barNumberCheck # 24
    s2.*6 |
    \barNumberCheck # 30
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIItempi
        >>

        \new Staff \with {
            instrumentName = "1.Solo"
        } \context Bottom <<
            \mvtIIvc
            \cuesII
        >>
    >>

    \header {
        piece = \mvtIIpiece
        % breakbefore = ##t
    }
    \layout {
        indent = 15
    }
}


breaksIII = <<
\mvtIIItimeline
{
    \autoPageBreaksOff
    s2.*15 |
    \barNumberCheck # 16
    \break
    % \pageBreak
    s2.*5 |
    \barNumberCheck # 21
    \pageBreak
    s2.*5 |
    \barNumberCheck # 26
    % \pageTurn
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

cuesIII = <<
\mvtIIItimeline
{
    \transposition c
    s2.*15 |
    \barNumberCheck # 16
    \set GrandStaff.shortInstrumentName = "Übr."
    s2.*10 |
    \barNumberCheck # 26
    \set GrandStaff.shortInstrumentName = ""
    s1 |
    \barNumberCheck # 27
    s2.*18 |
    \barNumberCheck # 45
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIIItempi
        >>

        \new GrandStaff <<
            \new Staff \with {
                instrumentName = "1.Solo"
                shortInstrumentName = "1.Solo"
                \RemoveAllEmptyStaves
            } \context Bottom <<
                \mvtIIIvcSoloI
            >>
            \new Staff \with {
                instrumentName = "2.Solo"
                shortInstrumentName = "2.Solo"
                \RemoveAllEmptyStaves
            } <<
                \mvtIIIvcSoloII
            >>
        >>
        \new GrandStaff \with {
            instrumentName = "Geteilt"
        } <<
            \new Staff \with {
            } \context Bottom <<
                \mvtIIIvc
                \cuesIII
            >>
            \new Staff \with {
                \RemoveAllEmptyStaves
            } <<
                \mvtIIIvchII
            >>
        >>
    >>

    \header {
        piece = \mvtIIIpiece
        breakbefore = ##t
    }
    \layout {
        indent = #16
        short-indent = #8
    }
}

\markup\vspace #1.0     % make ragged bottom here


breaksIV = <<
\mvtIVtimeline
{
    % \autoPageBreaksOff
    s2 |
    s1*3 |
    \barNumberCheck # 5
    % \time 3/4
    \break
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    s1*9 |
    \barNumberCheck # 32
}
>>

cuesIV = <<
\mvtIVtimeline
{
    \transposition c
    \at 8 -\tweak outside-staff-priority #425 ^\markup\halign #1.3 {II.Geigen}
    \cueDuring mvtIVvlnII #UP { s8 \ottava #1 s4. | s8 \ottava #0 } s2.. |
    s1*2 |
    \barNumberCheck # 5
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 9
    % \time 4/4
    \set GrandStaff.shortInstrumentName = ""
    s1*6 |
    \barNumberCheck # 15
    % \time 2/4
    s2 |
    \barNumberCheck # 16
    % \time 4/4
    \set GrandStaff.shortInstrumentName = "Übr."
    s1*3 |
    \barNumberCheck # 19
    % \time 3/4
    s2.*4 |
    \barNumberCheck # 23
    % \time 4/4
    \set GrandStaff.shortInstrumentName = ""
    \break
    s1*3 |
    \barNumberCheck # 26
    s1*6 |
    \barNumberCheck # 32
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksIV

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtIVtempi
        >>

        \new StaffGroup <<
            \new Staff \with {
                instrumentName = "1.Solo"
                shortInstrumentName = "1.Solo"
                \RemoveAllEmptyStaves
            } <<
                \mvtIVvcSolo
            >>
            \new GrandStaff \with {
                instrumentName = "Geteilt"
            } <<
                \new Staff \with {
                } \context Bottom <<
                    \mvtIVvc
                    \cuesIV
                >>
                \new Staff \with {
                    \RemoveAllEmptyStaves
                } <<
                    \mvtIVvchII
                >>
            >>
        >>
    >>

    \header {
        piece = \mvtIVpiece
        % breakbefore = ##t
    }
    \layout {
        indent = #16
        short-indent = #8
    }
}


breaksV = <<
\mvtVtimeline
{
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

cuesV = <<
\mvtVtimeline
{
    \transposition c
    s4. |
    \barNumberCheck # 2
    s2.*4 |
    \barNumberCheck # 6
    % \time 2/4
    s2*5 |
    \barNumberCheck # 11
    % \time 3/4
    s2.*12 |
    \barNumberCheck # 23
}
>>

% \markup\Tacet{\mvtVpiece}
\score {
    \removeWithTag NOPAGEBREAKATEND \mvtVtacetCues
    \header {
        % breakbefore = ##t
        piece = \markup\TacetPiece{\mvtVpiece}
    }
}


breaksVI = <<
\mvtVItimeline
{
    \autoPageBreaksOff
    s2.*24 |
    \barNumberCheck # 25
}
>>

cuesVI = <<
\mvtVItimeline
{
    \transposition c
    s2.*24 |
    \barNumberCheck # 25
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVI

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            % else, bar 2 is impossibly cramped, like the rests in 5..7
            \stretchHorizontalSpacing #1.0
            \mvtVItempi
        >>

        \new Staff \with {
        } \context Bottom <<
            \mvtVIvc
            \cuesVI
        >>
    >>

    \header {
        piece = \mvtVIpiece
        % breakbefore = ##t
    }
    \layout {
    }
}


breaksVII = <<
\mvtVIItimeline
{
    \barNumberCheck # 2
    % \autoPageBreaksOff
    s2. |
    s1*17 |
    \barNumberCheck # 19
    % \noBreak
    s1*8 |
    \barNumberCheck # 27
    % \noBreak
    s1*13 |
    \barNumberCheck # 40
}
>>

cuesVII = <<
\mvtVIItimeline
{
    \transposition c
    \barNumberCheck # 2
    s2. |
    s1*38 |
    \barNumberCheck # 40
}
>>

\score {
    \keepWithTag #'( PARTS KEEPQUOTED KEEPKEYS ) <<
        \new Dynamics \breaksVII

        \new MarkLine \with {
            \accepts TimedSpanner
        } <<
            \mvtVIItempi
        >>

        \new GrandStaff \with {
            instrumentName = "Geteilt"
        } <<
            \new Staff \with {
            } \context Bottom <<
                \stretchHorizontalSpacing #0.5
                \mvtVIIvc
                \cuesVII
            >>
            \new Staff \with {
                \RemoveAllEmptyStaves
            } <<
                \mvtVIIvchII
            >>
        >>

        \mvtVIIquintenLine
    >>

    \header {
        piece = \mvtVIIpiece
        breakbefore = ##t
    }
    \layout {
        indent = #16
    }
}
